2016-10-18  Boyuan Yang  <073plan@gmail.com>

	Update zh_CN translation

2016-10-16  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation from Kjartan Maraas.

2016-10-07  Milo Casagrande  <milo@ubuntu.com>

	Update Italian translation

2016-09-24  gogo  <trebelnik2@gmail.com>

	Updated Croatian translation

2016-09-21  Benoit Dejean  <bdejean@gmail.com>

	Post-release version bump.

2016-09-20  Jeremy Bicha  <jbicha@ubuntu.com>

	Fix typo in Spanish translations header

2016-09-19  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.22.0

2016-09-15  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2016-09-13  Arash Mousavi  <mousavi.arash@gmail.com>

	[l10n] update Persian translations

2016-09-12  Seong-ho Cho  <shcho@gnome.org>

	Updated Korean translation

2016-09-13  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.21.91

2016-09-12  Tom Tryfonidis  <tomtryf@gnome.org>

	Updated Greek translation

2016-09-12  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2016-09-10  Akom Chotiphantawanon  <knight2000@gmail.com>

	Updated Thai translation

2016-09-09  Fran Dieguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2016-09-08  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Update Latvian translation

2016-09-08  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Updated Swedish translation

2016-09-06  Trần Ngọc Quân  <vnwildman@gmail.com>

	Updated Vietnamese translation

	Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

2016-09-05  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2016-09-04  David King  <amigadave@amigadave.com>

	Update British English translation

2016-09-03  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Updated Kazakh translation

2016-08-31  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2016-08-31  Tiago Santos  <tiagofsantos81@sapo.pt>

	Updated Portuguese translation

2016-08-31  Tiago Santos  <tiagofsantos81@sapo.pt>

	Added Portuguese translation

2016-08-30  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.21.91

2016-08-30  Robert Roth  <robert.roth.off@gmail.com>

	Increased small default widths

2016-08-28  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2016-08-28  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2016-08-26  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2016-08-22  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-08-21  Mario Blättermann  <mario.blaettermann@gmail.com>

	Updated German translation

2016-08-21  Jiri Grönroos  <jiri.gronroos@iki.fi>

	Updated Finnish translation

2016-08-20  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2016-08-19  Eric R. Schulz  <eric@ers35.com>

	Fix memory leak in cb_main_window_state_changed()

	Match call to g_settings_get_string() with g_free().

	https://bugzilla.gnome.org/show_bug.cgi?id=770116

2016-08-19  Eric R. Schulz  <eric@ers35.com>

	Fix memory leak in gsm_tree_view_load_state()

	Match call to gtk_tree_view_get_columns() with g_list_free().

	https://bugzilla.gnome.org/show_bug.cgi?id=770116

2016-08-19  Eric R. Schulz  <eric@ers35.com>

	Fix memory leak in fill_image_buffer_from_resource().

	https://bugzilla.gnome.org/show_bug.cgi?id=770116

2016-08-19  Eric R. Schulz  <eric@ers35.com>

	Fix memory leak in process_visibility_func()

	tree_path was being leaked for every call of process_visibility_func().
	This bug was introduced in 65712f7

	https://bugzilla.gnome.org/show_bug.cgi?id=770116

2016-08-18  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2016-08-17  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2016-08-16  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2016-08-16  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2016-08-16  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2016-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.21.90

2016-08-15  Andika Triwidada  <atriwidada@gnome.org>

	Updated Indonesian translation

2016-08-14  Tiago Santos  <tiagofsantos81@sapo.pt>

	Updated Portuguese translation

2016-08-14  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2016-08-12  Gustavo Marques  <gutodisse@gmail.com>

	Updated Brazilian Portuguese translation

2016-08-12  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2016-08-12  Piotr Drąg  <piotrdrag@gmail.com>

	Move XML declaration to the first line in the appdata file

	Otherwise, it doesn't validate and xgettext throws an error:

	XML or text declaration not at start of entity at line 2, column 0, byte 36 at /usr/lib/perl5/XML/Parser.pm line 187
	xgettext: error while opening "../gnome-system-monitor.appdata.xml.in.h" for reading: No such file or directory
	ERROR: xgettext failed to generate PO template file. Please consult
	error message above if there is any.

2016-08-11  Robert Roth  <robert.roth.off@gmail.com>

	Use non-0 default width for columns.

2016-08-11  Robert Roth  <robert.roth.off@gmail.com>

	Upgraded appdata file

2016-08-10  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2016-08-10  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2016-08-10  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2016-08-10  Robert Roth  <robert.roth.off@gmail.com>

	Use non-zero default width for X Server Memory column

2016-08-10  Hussam Al-Tayeb  <me@hussam.eu.org>

	Fix default width (bgo#768063)

	https://bugzilla.gnome.org/show_bug.cgi?id=768063
	Use non-zero value for default column width.

2016-08-10  Robert Roth  <robert.roth.off@gmail.com>

	Reordered process context menu (bgo#769680)

	https://bugzilla.gnome.org/show_bug.cgi?id=769680
	Moved the potentially dangerous menu item farther away
	from the mouse position on right-click, and moved the informative
	actions in their place, so that an accidental click will not have
	severe consequences.

2016-08-10  Robert Roth  <robert.roth.off@gmail.com>

	Ask for confirmation on stopping a process (bgo#769680)

	https://bugzilla.gnome.org/show_bug.cgi?id=769680

2016-07-21  Piotr Drąg  <piotrdrag@gmail.com>

	Add Language headers to po files

	Future versions of gettext will fail if this header is missing.

2016-06-21  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.21.3

2016-06-11  GNOME Translation Robot  <gnome-sysadmin@gnome.org>

	Updated Scottish Gaelic translation

2016-05-30  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-05-19  Guido Trentalancia  <guido@trentalancia.net>

	Patch to properly normalise the y axis in the CPU history graph (Resources tab)

	https://bugzilla.gnome.org/show_bug.cgi?id=748999

2016-05-09  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-04-28  Tiago Santos  <tiagofsantos81@sapo.pt>

	Updated Portuguese translation

2016-04-26  Derek Stavis  <derek@dba.eng.br>

	disks: Add 4px padding to 'Used' column progress bar

	The padding helps to keep visual harmony, by making the progress
	bar approach the height of other cells' content.

	https://bugzilla.gnome.org/show_bug.cgi?id=764266

2016-04-15  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-11  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.20.1

2016-04-10  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2016-04-08  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-04-05  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-03-28  Richard Hughes  <richard@hughsie.com>

	AppData: Mark as unremovable in GNOME Software

2016-03-22  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.20.0

2016-03-20  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2016-03-20  Seong-ho Cho  <shcho@gnome.org>

	Add Korean help translation

2016-03-14  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.19.92

2016-03-13  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2016-03-03  Fabio Tomat  <f.t.public@gmail.com>

	Updated Friulian translation

2016-03-02  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2016-02-29  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2016-02-29  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.19.91

2016-02-25  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Updated Swedish translation

2016-02-22  Alberts Muktupāvels  <alberts.muktupavels@gmail.com>

	application: use gtk_window_get_size not gtk_widget_get_size

	https://bugzilla.gnome.org/show_bug.cgi?id=762231

2016-02-17  Matthias Clasen  <mclasen@redhat.com>

	Save window size properly

	This is following the current best practice as layed out in
	https://wiki.gnome.org/HowDoI/SaveWindowState. It is important
	to use gtk_window_get_size, otherwise the window will grow
	under Wayland.

	https://bugzilla.gnome.org/show_bug.cgi?id=762231

2016-02-16  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.19.90

2016-02-06  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2016-02-03  Robert Roth  <robert.roth.off@gmail.com>

	Fixed padding issue on Processes tab (bgo#761124)

2016-01-25  Richard Hughes  <richard@hughsie.com>

	Add a missing tag to the AppData file

2016-01-25  Richard Hughes  <richard@hughsie.com>

	Add a missing tag to the AppData file

2016-01-18  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.19.4

2016-01-17  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2016-01-17  Akom Chotiphantawanon  <knight2000@gmail.com>

	Updated Thai translation

2015-12-14  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.19.3

2015-11-16  GNOME Translation Robot  <gnome-sysadmin@gnome.org>

	Updated Scottish Gaelic translation

2015-11-10  Kalev Lember  <klember@redhat.com>

	Fix a syntax error in desktop file keywords Romanian translation

2015-11-09  Robert Roth  <robert.roth.off@gmail.com>

	Fix autogen deprecation warnings

2015-11-09  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.18.2

2015-11-09  Jeff Bai  <jeffbai@aosc.xyz>

	update zh_CN translation

2015-11-03  Daniel Șerbănescu  <daniel@serbanescu.dk>

	Updated Romanian translation

2015-11-02  Sveinn í Felli  <sv1@fellsnet.is>

	Updated Icelandic translation

2015-10-14  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2015-09-28  Trần Ngọc Quân  <vnwildman@gmail.com>

	Updated Vietnamese translation

	Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

2015-09-23  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.18.0.1

2015-09-23  Robert Roth  <robert.roth.off@gmail.com>

	Fixed search bar spacing (bgo #755204)

	https://bugzilla.gnome.org/show_bug.cgi?id=755204

2015-09-21  Милош Поповић  <gpopac@gmail.com>

	Updated Serbian Latin translation

2015-09-21  Марко Костић  <marko.m.kostic@gmail.com>

	Updated Serbian translation

2015-09-21  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.18.0

2015-09-20  Ask Hjorth Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2015-09-19  Anders Jonsson  <anders.jonsson@norsjovallen.se>

	Updated Swedish translation

2015-09-18  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2015-09-17  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2015-09-15  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2015-09-14  Kalev Lember  <klember@redhat.com>

	Fix a syntax error in desktop file keywords Slovenian translation

2015-09-14  Robert Roth  <robert.roth.off@gmail.com>

	Prepared release 3.17.92

2015-09-14  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2015-09-13  Arash Mousavi  <mousavi.arash@gmail.com>

	Update Persian translations

2015-09-10  Jiri Grönroos  <jiri.gronroos+l10n@iki.fi>

	Finnish translation update

2015-09-08  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2015-09-07  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2015-09-06  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Updated Kazakh translation

2015-09-05  Bernd Homuth  <dev@hmt.im>

	Updated German translation

2015-09-06  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2015-09-04  Christian Kirbach  <Christian.Kirbach@gmail.com>

	Updated German translation

2015-09-04  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Updated Kazakh translation

2015-09-04  Milo Casagrande  <milo@ubuntu.com>

	Updated Italian translation

2015-09-03  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2015-08-31  Robert Roth  <robert.roth.off@gmail.com>

	Prepare release 3.17.91

2015-08-31  Robert Roth  <robert.roth.off@gmail.com>

	Set the icon name for the application window

2015-08-31  Matthias Clasen  <mclasen@redhat.com>

	Work under wayland even when built with wnck

	There is really no need to ask libwnck for X resource consumption
	when the display we are using is not an X display. This makes
	gnome-system-monitor work under Wayland, even when the X resource
	support is compiled in.

	https://bugzilla.gnome.org/show_bug.cgi?id=753972

2015-08-30  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2015-08-30  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2015-08-29  Yuri Myasoedov  <ymyasoedov@yandex.ru>

	Updated Russian translation

2015-08-28  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2015-08-25  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2015-08-25  Fran Dieguez  <fran@openhost.es>

	Updated Galician translations

2015-08-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Chinese (Taiwan) translation

2015-08-25  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2015-08-25  Pedro Albuquerque  <palbuquerque73@gmail.com>

	Updated Portuguese translation

2015-08-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2015-08-24  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2015-08-24  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2015-08-24  Piotr Drąg  <piotrdrag@gmail.com>

	Remove apostrophes from string contexts in UI files

	Something (gettext? intltool?) doesn't like them and breaks the strings,
	and they are not absolutely required to understand the text.

2015-08-22  Fabio Tomat  <f.t.public@gmail.com>

	Added Friulian translation

2015-08-21  Benoît Dejean  <bdejean@gmail.com>

	Use sysinfo to get the number of CPU instead of guessing using cpu(). See https://bugzilla.gnome.org/show_bug.cgi?id=753731

2015-08-17  Robert Roth  <robert.roth.off@gmail.com>

	Prepare release 3.17.90

2015-08-14  Alexandre Franke  <alexandre.franke@gmail.com>

	Updated French translation

2015-08-02  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2015-08-02  Benoît Dejean  <bdejean@gmail.com>

	We don't need anymore the CFLAGS gnu89. Compilers are modern enough.

2015-08-02  Benoît Dejean  <bdejean@gmail.com>

	Add a smart CXXFLAGS / std=c++11 switch. Code from glom and murrayc http://www.murrayc.com/permalink/2015/07/31/gtkmm-now-uses-c11/ .

2015-08-02  Benoît Dejean  <bdejean@gmail.com>

	Post release version bump.

2015-08-01  Ting-Wei Lan  <lantw@src.gnome.org>

	build: Replace -std=c++98 with -std=c++11

	Gtkmm requires C++11 now.

	https://bugzilla.gnome.org/show_bug.cgi?id=753121

2015-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Prepare 3.17.4

2015-07-19  Benoit Dejean  <bdejean@gmail.com>

	Use procman_format_date_for_display instead of hazardous typecast and ctime.

2015-07-19  Benoit Dejean  <bdejean@gmail.com>

	Give procman_format_date_for_display a proper C linkage.

2015-07-07  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2015-06-29  Pedro Albuquerque  <palbuquerque73@gmail.com>

	Updated Portuguese translation

2015-06-29  Robert Roth  <robert.roth.off@gmail.com>

	Search text in PID and arguments

2015-06-28  Michael Biebl  <biebl@debian.org>

	Add support for libsystemd

	In systemd v209 the various libsystemd-* libraries were merged into a
	single libsystemd library. So first check for this library and fall back
	to libsystemd-login if not found.
	While at it, simplify the check by bumping the minimum required version
	to v44.

	https://bugzilla.gnome.org/show_bug.cgi?id=749560

2015-06-23  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2015-06-22  Robert Roth  <robert.roth.off@gmail.com>

	Prepare 3.17.3

2015-05-25  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2015-05-21  Cédric Valmary  <cvalmary@yahoo.fr>

	Updated Occitan translation

2015-05-08  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2015-04-24  Sveinn í Felli  <sv1@fellsnet.is>

	Added Icelandic translation

2015-04-23  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2015-04-08  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2015-04-03  Hannie Dumoleyn  <hannie@ubuntu-nl.org>

	Updated Dutch translation 3.16

2015-04-02  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2015-03-23  Robert Roth  <robert.roth.off@gmail.com>

	Prepare release 3.16.0

2015-03-23  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek help translation

2015-03-22  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2015-03-22  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2015-03-22  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	help: Fix wrong step to search open files

	https://bugzilla.gnome.org/show_bug.cgi?id=746569

2015-03-18  Kalev Lember  <kalevlember@gmail.com>

	Fix a syntax error in desktop file keywords Bosnian translation

2015-03-17  Daniel Martinez  <dmartinez@src.gnome.org>

	Add Aragonese translation

2015-03-16  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.15.92

2015-03-15  Robert Roth  <robert.roth.off@gmail.com>

	Use gtk-defined style constant for lsof search error

2015-03-15  Benoît Dejean  <bdejean@gmail.com>

	Don't display an error dialog when open files regex is invalid or incomplete (because user is still typing). Instead, set the search entry style to error.

	https://bugzilla.gnome.org/show_bug.cgi?id=746208.

2015-03-15  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	l10n: Update Japanese translation

2015-03-14  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Updated Tajik translation

2015-03-13  Samir Ribic  <samir.ribic@etf.unsa.ba>

	Updated Bosnian translation

2015-03-05  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2015-03-02  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.15.91

2015-03-02  Benoit Dejean  <bdejean@gmail.com>

	Remove code specific to linux to compute the writable memory. Use instead libgtop flags.

	Signed-off-by: Robert Roth <robert.roth.off@gmail.com>

2015-03-02  Benoit Dejean  <bdejean@gmail.com>

	Move all code related to systemd in systemd.{cpp,h} to have a clean interface instead of #ifdef all over the place.

	Signed-off-by: Robert Roth <robert.roth.off@gmail.com>

2015-03-02  Benoit Dejean  <bdejean@gmail.com>

	Use the same CPU time format in the process properties than in the process list by using format_duration_for_display(). Get rid of useless OS-specific code.

	Signed-off-by: Robert Roth <robert.roth.off@gmail.com>

2015-03-01  Benoît Dejean  <bdejean@gmail.com>

	Fixed forward declaration of class ProcInfo.

2015-02-18  Milo Casagrande  <milo@ubuntu.com>

	Updated Italian translation

2015-02-17  Milo Casagrande  <milo@ubuntu.com>

	Updated Italian translation

2015-01-19  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.15.4

2015-01-10  Robert Roth  <robert.roth.off@gmail.com>

	Removed iconthemewrapper

2015-01-03  Robert Roth  <robert.roth.off@gmail.com>

	Removed dummy process with 0 PID

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all MemMapsData members.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all members of GUI and make it NonCopyable.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all LoadGraph and OptionGroup members.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all members of ProcConfig, MutableProcInfo and GsmApplication. And make them NonCopyable.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all ProcInfo members.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Initialize all SmoothRefresh members.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Make SmoothRefresh non-copyable.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Make LoadGraph non-copyable.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Define a helper NonCopyable base class.

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2015-01-03  Benoît Dejean  <bdejean@gmail.com>

	Test & fix for pid=0

	https://bugzilla.gnome.org/show_bug.cgi?id=742070

2014-12-15  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.15.3

2014-12-08  Tim Lunn  <tim@feathertop.org>

	Don't set "titlebar" class when using headerbar widget as a toolbar

	https://bugzilla.gnome.org/show_bug.cgi?id=741236

2014-12-06  Trần Ngọc Quân  <vnwildman@gmail.com>

	Updated Vietnamses translation

	Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

2014-12-04  Robert Roth  <robert.roth.off@gmail.com>

	Fixed bogus assignment (bgo #738110)

2014-12-04  Tim Lunn  <tim@feathertop.org>

	Use traditional titlebars on !GNOME DE's

	https://bugzilla.gnome.org/show_bug.cgi?id=741044

2014-11-17  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2014-11-03  Timo Jyrinki  <timo@debian.org>

	Change Finnish translation team web page to l10n.gnome.org

2014-10-30  Baurzhan Muftakhidinov  <baurthefirst@gmail.com>

	Added Kazakh translation

2014-10-28  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.15.1

2014-10-20  Robert Roth  <robert.roth.off@gmail.com>

	Do not ship executables (bgo #738752)

2014-10-15  Robert Roth  <robert.roth.off@gmail.com>

	Added padding before search button (bgo #735302)

2014-10-14  Kalev Lember  <kalevlember@gmail.com>

	Fix desktop file keywords translation syntax error

2014-10-13  Matthias Clasen  <mclasen@redhat.com>

	Ensure icons are at the right size

	GTK+ will no longer force-scale icons that are not available in
	the right size, unless it is told to do so.

	https://bugzilla.gnome.org/show_bug.cgi?id=738467

2014-10-13  David King  <amigadave@amigadave.com>

	Fix Czech help translation

2014-10-10  Arash Mousavi  <mousavi.arash@gmail.com>

	Updates Persian Translations

2014-10-08  Krasimir Chonov  <mk2616@abv.bg>

	Updated Bulgarian translation

2014-10-05  Milo Casagrande  <milo@ubuntu.com>

	Updated Italian translation

2014-09-25  Saibal Ray  <sray@redhat.com>

	Updated Bengali (India) translation

2014-09-24  Robert Roth  <robert.roth.off@gmail.com>

	Disable internal polkit agent (bgo #737098)

2014-09-23  Krishnababu Krothapalli  <k.meetme@gmail.com>

	Updated Telugu translation

2014-09-22  Kalev Lember  <kalevlember@gmail.com>

	Fix Ukrainian translation for desktop file keywords

	It's a string list and must be terminated with a semicolon.

2014-09-22  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.14.0

2014-09-22  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	Updated Hindi translation

2014-09-21  Marek Černocký  <marek@manet.cz>

	Add Czech help translation

2014-09-21  Iris Gou  <gouyingqiyanxuan321@gmail.com>

	update zh_CN translation

2014-09-20  Shankar Prasad  <prasad.mvs@gmail.com>

	Updated Kannada translation

2014-09-19  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian translation

2014-09-18  Mattias Eriksson  <snaggen@gmail.com>

	Updated Swedish translation

2014-09-18  Pawan Chitrakar  <chautari@gmail.com>

	Updated Nepali translation

2014-09-17  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2014-09-17  Saibal Ray  <sray@redhat.com>

	Updated Bengali (India) translation

2014-09-16  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.92

2014-09-15  Shantha kumar  <shantha.thamizh@gmail.com>

	Updated Tamil translation

2014-09-13  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2014-09-12  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation - back for 3.14

2014-09-09  Balázs Úr  <urbalazs@gmail.com>

	Updated Hungarian translation

2014-09-09  Dušan Kazik  <prescott66@gmail.com>

	Updated Slovak translation

2014-09-07  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2014-09-07  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Finnish translation update by Jiri Grönroos

2014-09-06  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2014-09-05  Julien Hardelin  <jhardlin@orange.fr>

	Updated French translation

2014-09-04  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2014-09-04  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2014-09-03  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2014-09-02  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.91

2014-09-01  Kalev Lember  <kalevlember@gmail.com>

	Fix desktop file keywords in French translation

2014-08-30  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2014-08-25  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-08-22  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-08-20  Robert Roth  <robert.roth.off@gmail.com>

	Drop use of deprecated treeview API

2014-08-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2014-08-18  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.90

2014-08-17  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2014-08-17  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2014-08-14  ngoswami  <ngoswami@redhat.com>

	Updated Assamese translation

2014-08-14  Benjamin Steinwender  <b@stbe.at>

	Updated German translation

2014-08-10  Daniel Șerbănescu  <daniel [at] serbanescu [dot] dk>

	Updated Romanian Translation

2014-08-07  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2014-08-07  Muhammet Kara  <muhammetk@gmail.com>

	Updated Turkish translation

2014-07-31  Piotr Drąg  <piotrdrag@gmail.com>

	doap: add <programming-language>

2014-07-30  Olav Vitters  <olav@vitters.nl>

	doap category core

2014-07-30  Olav Vitters  <olav@vitters.nl>

	doap category core

2014-07-21  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.4

2014-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation from Åka Sikrom.

2014-07-21  MarMav  <mavridou@gmail.com>

	Updated Greek translation

2014-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Use valign instead of yalign on renice dialog

2014-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Add proper transient declarations for dialog windows

2014-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Use margin-start/end instead of margin-left/right

2014-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Use GtkWidget alignment instead of GtkMisc alignment

2014-07-20  Matthias Clasen  <mclasen@redhat.com>

	Use new icon for gear menu

	The open-menu-symbolic icon is the replacement for using
	emblem-system-symbolic for 'gear' menus in headerbars.

	See https://wiki.gnome.org/Initiatives/GnomeGoals/GearIcons

	https://bugzilla.gnome.org/show_bug.cgi?id=732981

2014-07-20  Robert Roth  <robert.roth.off@gmail.com>

	Better defaults for process table (bgo#733343)

2014-07-18  Christian Kirbach  <Christian.Kirbach@gmail.com>

	Updated German translation

2014-07-11  GunChleoc  <fios@foramnagaidhlig.net>

	Updated Scottish Gaelic translation

2014-07-09  Stefano Facchini  <stefano.facchini@gmail.com>

	Fix --disable-wnck option

	https://bugzilla.gnome.org/show_bug.cgi?id=732942

2014-06-28  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2014-06-28  Yuri Myasoedov  <ymyasoedov@yandex.ru>

	Updated Russian translation

2014-06-24  Richard Hughes  <richard@hughsie.com>

	Fix two translation errors that desktop-file-validate rejects

2014-06-23  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.3

2014-06-20  Akom Chotiphantawanon  <knight2000@gmail.com>

	Updated Thai translation

2014-06-16  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2014-06-12  Daniel Mustieles  <dnaiel.mustieles@gmail.com>

	Updated Spanish translation

2014-06-09  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2014-06-02  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2014-05-31  Michael Catanzaro  <mcatanzaro@gnome.org>

	Fixup for the last commit

	Oops.

2014-05-31  Michael Catanzaro  <mcatanzaro@gnome.org>

	Add more keywords to desktop file

	From our review on OSNews:

	Search only succeeds if you know the right keyword or characters with
	which to search. For example, what if you're used to Windows and want to
	watch your computer's performance? You might enter "task manager". That
	won't retrieve the Linux System Monitor. Nor will "performance manager"
	or "performance monitor"(*). "System" or "monitor" or some starting
	substring of these two keywords is what you need to enter. The search
	box is not intelligent like a Google or Bing search.

	http://www.osnews.com/story/27745/My_Trip_to_GNOME_a_3_10_Review

2014-05-27  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.2

2014-05-25  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2014-05-25  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2014-05-22  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2014-05-21  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2014-05-20  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-05-18  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-05-18  Marek Černocký  <marek@manet.cz>

	Changed gettext to ngettext for 2 messages

2014-05-10  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-05-09  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2014-05-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove custom CSS

	No longer needed after porting to GtkActionBar

	https://bugzilla.gnome.org/show_bug.cgi?id=729747

2014-05-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Port to GtkActionBar

	https://bugzilla.gnome.org/show_bug.cgi?id=729747

2014-05-03  Gabor Kelemen  <kelemeng@gnome.hu>

	Added initial Hungarian help translation

2014-05-03  Gabor Kelemen  <kelemeng@gnome.hu>

	Added hu to DOC_LINGUAS

2014-05-01  Juhani Numminen  <juhaninumminen0@gmail.com>

	Finnish translation update

2014-04-30  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2014-04-28  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.13.1

2014-04-28  Matthias Clasen  <mclasen@redhat.com>

	Drop gnome-icon-theme dependency

	gnome-icon-theme got renamed to adwaita-icon-theme. And the
	dependency is not really needed; depending on GTK+ should be
	enough to guarantee the presence of a spec-compliant icon
	theme.

	https://bugzilla.gnome.org/show_bug.cgi?id=729019

2014-04-25  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2014-04-24  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2014-04-23  Christian Kirbach  <christian.kirbach@gmail.com>

	Added German help translation

2014-04-22  Khoem Sokhem  <sokhem@open.org.kh>

	Updated Khmer translation

2014-04-21  Robert Roth  <robert.roth.off@gmail.com>

	Revert "Do not clear the load graph when switching to/from stacked" https://bugzilla.gnome.org/show_bug.cgi?id=728644 This reverts commit 5b2598f9edfb39f802ec45f4c839d2eba31b4b20.

2014-04-15  Yosef Or Boczko  <yoseforb@src.gnome.org>

	Updated Hebrew translation

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Simplified search for open files dialog

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Use searchentry in open files dialog

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Use headerbar in open files dialog

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Use headerbar in memory maps dialog

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Use headerbar in process properties dialog

2014-04-15  Robert Roth  <robert.roth.off@gmail.com>

	Use headerbar for preferences dialog

2014-04-12  Stefano Facchini  <stefano.facchini@gmail.com>

	Use a popover for gear menu

	https://bugzilla.gnome.org/show_bug.cgi?id=727828

2014-04-12  Benoît Dejean  <bdejean@gmail.com>

	Initialize GSMApplication members

2014-04-04  Piotr Drąg  <piotrdrag@gmail.com>

	doap: update URLs

2014-03-24  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.12.0

2014-03-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Add French translation of help

2014-03-18  Hannie Dumoleyn  <hannie@ubuntu-nl.org>

	Updated Dutch translation master 3.12

2014-03-16  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Updated Finnish translation by Juhani Numminen

2014-03-10  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-03-10  Piotr Drąg  <piotrdrag@gmail.com>

	Fix a tag in Spanish help translation

2014-02-28  Robert Roth  <robert.roth.off@gmail.com>

	Focus the search bar again with Ctrl+F (bgo#711381)

	https://bugzilla.gnome.org/show_bug.cgi?id=711381

	Focus the search bar again if the search bar is shown and Ctrl+F is
	pressed, instead of having to press Ctrl+F twice to hide and show it
	again for another search.

2014-02-20  Laurent Bigonville  <l.bigonville@edpnet.be>

	Fix FTBFS on hurd

	Author:    Laurent Bigonville <l.bigonville@edpnet.be>

	https://bugzilla.gnome.org/show_bug.cgi?id=724482

2014-02-17  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.11.90

2014-02-15  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2014-02-14  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-13  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-10  Dimitris Spingos  <dmtrs32@gmail.com>

	Added Greek help translation

2014-02-07  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-06  Robert Roth  <robert.roth.off@gmail.com>

	Removed forgotten debug log

2014-02-06  Robert Roth  <robert.roth.off@gmail.com>

	Added build mastery to generate .gitignore file

2014-02-06  Robert Roth  <robert.roth.off@gmail.com>

	Stop background updates if window is not shown (bgo#309839)

	If the window is minimized, stop background data collection
	to minimize wakeups. On window restore/focus, start it again.
	https://bugzilla.gnome.org/show_bug.cgi?id=309839

2014-02-06  Robert Roth  <robert.roth.off@gmail.com>

	Only resume proctable refreshes if started

2014-02-05  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-05  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2014-02-05  Shankar Prasad  <prasad.mvs@gmail.com>

	updated kn.po

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Add Mallard user help to the Makefile

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Simplified memory-map-use, reflowed proc-cols

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Changed the reference to Disks in fs-device

2014-02-04  Phil Bull  <philbull@gmail.com>

	Fix validation error; collapsing section for properties

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Stubbed memory-map-what page

2014-02-04  Phil Bull  <philbull@gmail.com>

	Add link to ps manpage

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Added pmap to commandline

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Table added back to memory-map-use, collapsed

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Begin simplifying memory-maps, process-columns

2014-02-04  Michael Hill  <mdhill@gnome.org>

	New columns added to process-columns

2014-02-04  Phil Bull  <philbull@gmail.com>

	Merge process-kill and process-end-kill

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Review process-status help page

2014-02-04  Phil Bull  <philbull@gmail.com>

	Rewrite and relicense cpu- topics

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Review memory-map-* help pages

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Review mem-* help pages

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Make help index capitalisation consistent

	…with other user help

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Changed app menu terminology

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Relicensed, rewrote process-identify-hog

2014-02-04  Phil Bull  <philbull@gmail.com>

	Update fs pages; rewrite files with licensing issues

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Punctuation fix for mem-swap title

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Stubbed process-loadaverage.page

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Added license, fixed instructions, copyright dates

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Updated solaris, changed license on solaris, units

2014-02-04  Phil Bull  <philbull@gmail.com>

	Relicense help files

	Rewrite files that Kelly wrote, as she is not responding to relicensing
	requests

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Delete translations of old help

	They're useless because the help was re-written from scratch, so none of
	the strings match.

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Delete old screenshot from help

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Remove old DocBook user help

2014-02-04  Ekaterina Gerasimova  <kittykat3756@gmail.com>

	Remove help button from prefs dialog

	There's no prefs help landing page in the new Mallard help at the moment.

2014-02-04  Michael Hill  <mdhill@gnome.org>

	License changed on net pages, instructions updated

2014-02-04  Michael Hill  <mdhill@gnome.org>

	License added to mem-swap page

2014-02-04  Michael Hill  <mdhill@gnome.org>

	mem-check updated and re-licensed

2014-02-04  Michael Hill  <mdhill@gnome.org>

	Rewrote commandline, started adding license link

2014-02-04  Michael Hill  <mdhill@src.gnome.org>

	Fixed mem-check validation, added process-columns

2014-02-04  Michael Hill  <mdhill@src.gnome.org>

	Added 3 process pages, 1 net, link to mem-check

2014-02-04  Michael Hill  <mdhill@src.gnome.org>

	Edited mem-check

2014-02-04  Michael Hill  <mdhill@src.gnome.org>

	Credits, assorted pages

2014-02-04  Paulina Gonzalez  <pau.gonzalezbr@gmail.com>

	Added content to mem-check.page

2014-02-04  Michael Hill  <mdhill@src.gnome.org>

	Completed process-columns, added p-i-f description

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	process-loadaverage

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	process-explain done

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	process-explain

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	Wrote draft for process-many

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	wrote process-files, added comment to process-forcequit

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	wrote draft for process-priority-change

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	Drafts for process-* help pages

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	more additions: process-explain, solaris-mode

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	small additions

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	Mem page mods

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	set up index page, wrote fs-*

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	draft for fs-diskusage.page

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	Fine-tuning memoery-map-use

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	Revert "disk usage draft"

	This reverts commit ee6f7e7fd33e94090e3cf22cf5b8bfc092f582eb.

	modified:   fs-diskusage.page

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	disk usage draft

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	minor changes to formatting and author credits.

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	wrote draft of fs-device

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	memory-map-use, first draft

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	Simplified process-priority-what

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	wrote cpu-mem-normal

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	wrote cpu-check, updated multicore, index

2014-02-04  Kelly Sinnott  <ksinnott5ht@gmail.com>

	Wrote commandline.page, linked it to index

2014-02-04  Mike Hill  <mdhillca@gmail.com>

	First draft: net-bits, solaris, units, priority

2014-02-04  Phil Bull  <philbull@gmail.com>

	New stubs for Mallard user docs

2014-02-04  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.11.5

2014-02-02  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2014-02-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2014-01-29  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated FSF's address

	https://bugzilla.gnome.org/show_bug.cgi?id=723226

2014-01-22  GunChleoc  <fios@foramnagaidhlig.net>

	Added Scottish Gaelic translation

2014-01-22  Robert Roth  <robert.roth.off@gmail.com>

	Fix URL of appdata screenshots and homepage after wiki reorganization

2014-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2014-01-20  Robert Roth  <robert.roth.off@gmail.com>

	Do not clear the load graph when switching to/from stacked

2014-01-20  Robert Roth  <robert.roth.off@gmail.com>

	Fixed graphic glitches when using stacked area chart

2014-01-20  Robert Roth  <robert.roth.off@gmail.com>

	Use auth_admin_keep in policykit permission file.

	With auth_admin used the user had to enter the password once for
	each process to kill/renice if performing an action on multiple
	processes of other users. This way policykit remembers the auth
	details for a brief period, so the user has to enter the password
	only once.

2014-01-17  Robert Roth  <robert.roth.off@gmail.com>

	Use cairo_surface instead of cairo_pattern

2014-01-17  Robert Roth  <robert.roth.off@gmail.com>

	Do not create and destroy unnecessary cairo_t

2014-01-14  Robert Roth  <robert.roth.off@gmail.com>

	Fixed copy-paste mistake in release info in NEWS

2014-01-14  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.11.4

2014-01-09  Yosef Or Boczko  <yoseforb@gmail.com>

	Fix headerbar item positions

	https://bugzilla.gnome.org/show_bug.cgi?id=721734

2014-01-09  Yosef Or Boczko  <yoseforb@gmail.com>

	Fix the size of the buttons in the headerbar

	https://bugzilla.gnome.org/show_bug.cgi?id=721706

2013-12-21  Søren Sandmann  <ssp@redhat.com>

	load-graph.cpp: Draw the background explicitly (bgo #720560)

	The gdk_window_set_background_pattern() function is a little dubious
	to use unless you are writing GTK+ code since the background may be
	overridden by gtkwidget.c whenever the style of the widget changes.

	So instead of relying on this function, just paint the cached pattern
	on every expose.
	This fixes

	https://bugzilla.redhat.com/show_bug.cgi?id=1015507

	in which the background grid would disappear when the
	gnome-system-monitor window was unfocused, then focused.

	v2: Instead of caching a surface and creating a pattern for that
	surface on each expose, keep the pattern in the cache
	instead. (Requested by Robert Roth in
	https://bugzilla.gnome.org/show_bug.cgi?id=720560).

2013-12-20  Søren Sandmann  <ssp@redhat.com>

	load-graph.cpp: Draw the background explicitly

	The gdk_window_set_background_pattern() function is a little dubious
	to use unless you are writing GTK+ code since the background may be
	overridden by gtkwidget.c whenever the style of the widget changes.

	So instead of relying on this function, just paint the cached pattern
	on every expose.

	This fixes

	https://bugzilla.redhat.com/show_bug.cgi?id=1015507

	in which the background grid would disappear when the
	gnome-system-monitor window was unfocused, then focused.

	https://bugzilla.gnome.org/show_bug.cgi?id=720560

2013-12-16  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.11.3

2013-12-12  Antoine Jacoutot  <ajacoutot@gnome.org>

	properties: better display for empty cgroup and selinux props

	Match the output of non available writable memory and display "N/A"
	instead of an empty string or (null).

	https://bugzilla.gnome.org/show_bug.cgi?id=720105

2013-12-09  Antoine Jacoutot  <ajacoutot@gnome.org>

	preferences: don't display the selinux column if it's not enabled/supported

	https://bugzilla.gnome.org/show_bug.cgi?id=720091

2013-12-03  Edward Sheldrake  <ejsheldrake@gmail.com>

	Fix process tree column order saving

	https://bugzilla.gnome.org/show_bug.cgi?id=719589

2013-11-28  Robert Roth  <robert.roth.off@gmail.com>

	Fixed typo spotted by dcb breaking lsof compare (bgo#719504)

	https://bugzilla.gnome.org/show_bug.cgi?id=719504

2013-11-25  Shantha kumar  <shkumar@redhat.com>

	Tamil Translations Updated

2013-11-18  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.11.2

2013-11-16  Edward Sheldrake  <ejsheldrake@gmail.com>

	Fix loading values into update interval spinners

	https://bugzilla.gnome.org/show_bug.cgi?id=712518

2013-11-16  Robert Roth  <robert.roth.off@gmail.com>

	Updated appdata file to be valid

2013-11-16  Jack Leigh  <jack.leigh@collabora.com>

	Free result of g_strdup_printf

	https://bugzilla.gnome.org/show_bug.cgi?id=712360

2013-11-14  Richard Hughes  <richard@hughsie.com>

	Fix the screenshot URL in the AppData file

2013-11-05  Robert Roth  <robert.roth.off@gmail.com>

	Fixed tree not focusable using tab key from search entry (bgo #711366)

2013-11-05  Robert Roth  <robert.roth.off@gmail.com>

	Interface file indent with spaces instead of tabs

2013-11-05  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-11-04  Robert Roth  <robert.roth.off@gmail.com>

	Simplified processes view widget tree

2013-11-01  tuhaihe  <1132321739qq@gmail.com>

	Update Chinese simplified translation

2013-10-15  Akom Chotiphantawanon  <knight2000@gmail.com>

	Updated Thai translation.

2013-10-08  Arash Mousavi  <mousavi.arash@gmail.com>

	L10N: Updated Persian translations

2013-10-06  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2013-10-06  Gil Forcada  <gforcada@gnome.org>

	[l10n] Update Catalan translation

2013-09-30  Richard Hughes  <richard@hughsie.com>

	Fix the AppData file

2013-09-25  Richard Hughes  <richard@hughsie.com>

	Actually merge the translations into the AppData file

2013-09-25  Timo Jyrinki  <timo.jyrinki@canonical.com>

	Updated Finnish translation by Jiri Grönroos

2013-09-24  Olav Vitters  <olav@vitters.nl>

	fix typo in desktop keyword translation

2013-09-23  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.10.0

2013-09-23  Robert Roth  <robert.roth.off@gmail.com>

	Added intermediate gschema.xml.in to gitignore

2013-09-23  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2013-09-23  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2013-09-22  António Lima  <amrlima@gmail.com>

	Updated Portuguese translation

2013-09-22  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2013-09-22  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	l10n: Update Japanese translation

2013-09-22  Yosef Or Boczko  <yoseforb@gmail.com>

	Updated Hebrew translation

2013-09-21  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translatio

2013-09-21  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-09-21  Daniel Korostil  <ted.korostiled@gmail.com>

	Updated Ukrainian

2013-09-21  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-09-20  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-09-20  Benjamin Steinwender  <b@stbe.at>

	Updated German translation

2013-09-20  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2013-09-20  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-09-19  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-09-18  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2013-09-18  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Added Italian translation.

2013-09-17  A S Alam  <apreet.alam@gmail.com>

	Punjabi Translation updated by Aman

2013-09-18  Dirgita  <dirgitadevina@yahoo.co.id>

	Updated Indonesian translation

2013-09-17  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2013-09-17  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2013-09-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-09-17  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Assamese translation updated

2013-09-17  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-09-17  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-09-17  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-09-17  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2013-09-17  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-09-16  Enrico Nicoletto  <liverig@gmail.com>

	Update Brazilian Portuguese translation

2013-09-17  Robert Roth  <robert.roth.off@gmail.com>

	Appdata xml made translatable

2013-09-17  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.9.92

2013-09-16  Yosef Or Boczko  <yoseforb@gmail.com>

	Updated Hebrew translation

2013-09-16  Khaled Hosny  <khaledhosny@eglug.org>

	Update Arabic translation

2013-09-15  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2013-09-14  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2013-09-13  Benjamin Steinwender  <b@stbe.at>

	Updated German translation

2013-09-12  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2013-09-12  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Assamese Translation Updated

2013-09-12  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2013-09-12  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2013-09-10  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2013-09-09  Stefano Facchini  <stefano.facchini@gmail.com>

	Really install Appdata file

2013-09-08  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2013-09-08  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2013-09-07  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Finnish translation update by Jiri Grönroos

2013-09-07  Robert Roth  <robert.roth.off@gmail.com>

	Added initial appdata file without screenshot and homepage for now

2013-09-06  Dmitriy S. Seregin  <dseregin@59.ru>

	Updated Russian translation

2013-09-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-09-03  Balázs Úr  <urbalazs@src.gnome.org>

	Updated Hungarian translation

2013-09-01  Seán de Búrca  <leftmostcat@gmail.com>

	Updated Irish translation

2013-08-27  Seán de Búrca  <leftmostcat@gmail.com>

	Fix autogen and configure

	Side-by-side use of IT_PROG_INTLTOOL and AM_GNU_GETTEXT is not supported.

	https://bugzilla.gnome.org/show_bug.cgi?id=706845

2013-08-27  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-08-26  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-08-26  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in and POTFILES.skip

2013-08-26  Stefano Facchini  <stefano.facchini@gmail.com>

	Add gettext domain to schema file

	So the translations will appear in dconf-editor :)

2013-08-25  A S Alam  <apreet.alam@gmail.com>

	Punjabi Translation updated by Aman

2013-08-25  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-08-25  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-08-25  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2013-08-23  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove workaround from CSS

	The border for GtkHeaderBar is now in the theme.

2013-08-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Blacklist a few executable names in gio app table

	A few applications install .desktop files with an Exec= line like:

	Exec=sh -c "hexchat --existing --url %u" || exec hexchat

	which makes GIO believe there's an "Hexchat" app with executable "sh".
	This is problematic when we look for an icon to associate to any process
	sh, because GIO gives us the Hexchat icon in this case.

	Fix this by blacklisting "sh" (and "env" which seems to have the same
	problem) when building the GIO application table.

2013-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-08-22  Robert Roth  <robert.roth.off@gmail.com>

	Added git repository information to DOAP file

2013-08-20  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2013-08-21  Robert Roth  <robert.roth.off@gmail.com>

	Readded Delete key as shortcut to end process

2013-08-20  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-08-20  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove style classes from .ui file

	They are set automatically in GTK+

2013-08-20  Stefano Facchini  <stefano.facchini@gmail.com>

	Tweak border color of process toolbar

2013-08-19  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-08-20  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.9.90

2013-08-19  Robert Roth  <robert.roth.off@gmail.com>

	Added Stefano Facchini to the authors list

2013-08-19  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-08-19  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-08-19  Robert Roth  <robert.roth.off@gmail.com>

	Changed graph grid line colors based on ui review from andreasn

2013-08-19  Robert Roth  <robert.roth.off@gmail.com>

	Removed expanders based on design review

2013-08-19  Stefano Facchini  <stefano.facchini@gmail.com>

	Plug memory leaks

2013-08-19  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-08-19  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-08-19  Stefano Facchini  <stefano.facchini@gmail.com>

	Memmaps: use system monospace font

	https://bugzilla.gnome.org/show_bug.cgi?id=706267

2013-08-18  Stefano Facchini  <stefano.facchini@gmail.com>

	Memmaps: fix compare function

	less-then and not-greater-than are not the same...

	https://bugzilla.gnome.org/show_bug.cgi?id=611735

2013-08-17  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-08-17  Stefano Facchini  <stefano.facchini@gmail.com>

	Add missing file

	Forgot to add the file in previous commit

2013-08-16  Stefano Facchini  <stefano.facchini@gmail.com>

	Load a custom CSS and add a couple of borders

	As per designer's request, we add a border to the
	process toolbar and to the header bar.

2013-08-16  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-08-16  Stefano Facchini  <stefano.facchini@gmail.com>

	Make the headerbar a titlebar

	https://bugzilla.gnome.org/show_bug.cgi?id=705088

2013-08-16  Stefano Facchini  <stefano.facchini@gmail.com>

	Move End Process button in a toolbar

	https://bugzilla.gnome.org/show_bug.cgi?id=706065

2013-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Fixed problem when closing color chooser dialog without selecting color

2013-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Set the process list as the default tab

2013-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Removed load average from processes view based on UI review

2013-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Added shortcut for process open files

2013-08-15  Stefano Facchini  <stefano.facchini@gmail.com>

	Small improvements for the context menu

	Namely:

	* Remove a useless separator between signal menu items.
	* Add <Alt>Return as keyboard shortcut for process properties

	https://bugzilla.gnome.org/show_bug.cgi?id=705989

2013-08-15  Robert Roth  <robert.roth.off@gmail.com>

	Handle the shift-multiselection case too like nautilus (bgo #705970)

2013-08-14  Stefano Facchini  <stefano.facchini@gmail.com>

	proctable: handle selection smartly when opening context menu

	When the context menu is triggered by a mouse event, check the row
	under the cursor: if it is not already part of the selection, select it
	and deselect everything else.

	This is the most common behavior, used for instance by Nautilus etc.

	https://bugzilla.gnome.org/show_bug.cgi?id=705970

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	Throttle saving of column state

	Instead of continuously updating the gsettings key, save it
	only after resizing is pause for 250msecs.

	https://bugzilla.gnome.org/show_bug.cgi?id=685946

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	make_loadavg_string() is private to proctable

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	proctable: if SELinux is absent exclude relative column

	Use GsmTreeView API instead of doing that manually.

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	GsmTreeView: automatically hide excluded columns

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	proctable: make sure there is only one timeout running

2013-08-13  Stefano Facchini  <stefano.facchini@gmail.com>

	Use directly GdkEventButton in a callback

2013-08-11  Robert Roth  <robert.roth.off@gmail.com>

	Refactored procaction execution to use one common struct

2013-08-11  Stefano Facchini  <stefano.facchini@gmail.com>

	Make a GsmTreeView widget out of a few scattered functions

2013-08-11  Stefano Facchini  <stefano.facchini@gmail.com>

	Use g_print instead of g_debug to print debug messages

	In this way you only need to set GNOME_SYSTEM_MONITOR variable to
	see debug messages. Previousely, G_MESSAGES_DEBUG=all (or similar)
	was needed in addition.

	https://bugzilla.gnome.org/show_bug.cgi?id=705753

2013-08-10  Stefano Facchini  <stefano.facchini@gmail.com>

	Big includes cleanup

2013-08-10  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-08-09  Robert Roth  <robert.roth.off@gmail.com>

	Revert renice change committed by mistake

2013-08-08  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-08-08  Robert Roth  <robert.roth.off@gmail.com>

	Show/hide columns by doubleclicking the row in preferences (bgo #703240)

2013-08-08  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Avoid excessive gsettings writing at startup

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Fold render method in _draw() widget method

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	GsmColorButton: remove type checks from non-API methods

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	GsmColorButton: fix drag-n-drop

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	GsmColorButton: Remove a bunch of dead code

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Port GsmColorButton to new gobject private API

2013-08-08  Stefano Facchini  <stefano.facchini@gmail.com>

	Cleanup GsmColorButton

2013-08-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-08-08  Andreas Henriksson  <andreas@fatal.se>

	Bump Gtk+ dependency to 3.9.5

	This is needed because of:
	commit 1d2e60ad778d82247fb93619f037e454a9f1d773
	Port to GtkStack and GtkHeaderBar

	https://bugzilla.gnome.org/show_bug.cgi?id=705646

2013-08-07  Robert Roth  <robert.roth.off@gmail.com>

	Readded the Delete key as accelerator to end process

2013-08-07  Robert Roth  <robert.roth.off@gmail.com>

	Removed duplicated callback

2013-08-07  Stefano Facchini  <stefano.facchini@gmail.com>

	Uniformize include guards

2013-08-07  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-08-07  Stefano Facchini  <stefano.facchini@gmail.com>

	Add backup files to .gitignore

2013-08-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-08-07  Robert Roth  <robert.roth.off@gmail.com>

	Readd include to make build work again

2013-08-07  Robert Roth  <robert.roth.off@gmail.com>

	Use spaces for indentation instead of tabs

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Update POTFILES.in

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Rename procman_* -> gsm_*

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Rename PROCMAN -> GSM in build system

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Rename procman.cpp -> main.cpp

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Rename ProcmanApp -> GsmApplication

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Split preferences dialog into its own file

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Make proctable_update_list() private to proctable

	And consequently rename the public method proctable_update_all()
	simply to proctable_update().

2013-08-06  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Use consistent naming for callbacks

	cb_* scheme seems more common than *_cb

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Fold do_popup_menu into proctable

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Move main gsettings schema with other settings defines

2013-08-05  Rafael Ferreira  <rafael.f.f1@gmail.com>

	Updated Brazilian Portuguese translation

2013-08-06  Stefano Facchini  <stefano.facchini@gmail.com>

	Consistently use #defines to identify gsettings keys

	https://bugzilla.gnome.org/show_bug.cgi?id=705456

2013-08-04  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-08-04  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove manual sanity checks on gsettings key value

	It is now done automatically with the ranges defined in the
	gsettings schema file.

2013-08-04  Robert Roth  <robert.roth.off@gmail.com>

	Multiple process actions should use ngettext (bgo #705429)

2013-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-08-03  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-08-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-08-03  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-08-03  Benjamin Steinwender  <b@stbe.at>

	Updated German translation

2013-08-03  Robert Roth  <robert.roth.off@gmail.com>

	Start search only when on the Processes tab

2013-08-03  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-08-02  Stefano Facchini  <stefano.facchini@gmail.com>

	Handle show-dependencies and show-whose-processes within proctable.cpp

2013-08-02  Stefano Facchini  <stefano.facchini@gmail.com>

	Handle show-all-fs settings within Disks

2013-08-02  Stefano Facchini  <stefano.facchini@gmail.com>

	Use gsettings to enforce sane update intervals

2013-08-02  Stefano Facchini  <stefano.facchini@gmail.com>

	Make sorting work as before

	Custom sorting functions need to apply to the GtkTreeModelSort now

2013-08-02  Stefano Facchini  <stefano.facchini@gmail.com>

	Simplify search function signature

	Since we removed typeahead, the search function does not need
	to match the required signature anymore, so we can simplify it
	a bit.

2013-08-02  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-08-02  Robert Roth  <robert.roth.off@gmail.com>

	Handle swapoff correctly on charts (bgo #414492)

2013-08-02  Robert Roth  <robert.roth.off@gmail.com>

	Added support for actions on multiple processes (bgo #681405)

2013-08-02  Robert Roth  <robert.roth.off@gmail.com>

	Remove auto-expansion code on search until it gets fixed

2013-08-02  Robert Roth  <robert.roth.off@gmail.com>

	kthreadd default collapse restored

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	If search is active, focus search entry when switching to process page

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Disable typeahead in process list

2013-08-01  Robert Roth  <robert.roth.off@gmail.com>

	Set 300 px width for the search entry

2013-08-01  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Wire up search button

	And use for search the accelerator Control+F, stealing it from
	openfiles action.

	https://bugzilla.gnome.org/show_bug.cgi?id=705270

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Rework a bit the interface

	Move the searchbar in a more usual position and add a search
	button (inactive for now).

	Also, remove some useless margins from the treeviews.

	https://bugzilla.gnome.org/show_bug.cgi?id=705270

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Do not repeat word "process" in context menu

	It's redundant and over-verbose

	https://bugzilla.gnome.org/show_bug.cgi?id=705271

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Style cleanup

	...at least in code I write :)

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Do away of window state internal variables

	Just use gsettings keys.

2013-08-01  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-08-01  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Use a window-menu for process page

	It uses less space, it's more compliant with GNOME3 hig,
	and make the keyboard shortcut for Refresh discoverable.

	https://bugzilla.gnome.org/show_bug.cgi?id=705210

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Reduce a bit the size of net labels

	This should allow for side-tiling at least on a typical screen width like 1366

	https://bugzilla.gnome.org/show_bug.cgi?id=684347

2013-08-01  Robert Roth  <robert.roth.off@gmail.com>

	Save the sort column on the disks tree too

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Use a different definition of Memory

	Currently, the "Memory" column is using the writable memory when
	available. While being a very good heuristics for identifying private
	process memory, it's damn slow to compute as it requires the whole
	memory map of the process. This is the single major culprit of the
	long-standing high CPU usage problem of the Process list in System Monitor.

	A much faster-to-compute approximation of private memory is the
	Resident Set Size (RSS), after subtracting the shared memory. While being
	an underestimation, it's still the best definition, roughly corresponding to
	the memory which would be freed by killing the process. This is the same value
	used by other popular system monitoring tools, like KSysGuard.

	This commit changes the definition of the Memory column from "writable" to
	"RSS - shared". Writable memory is no longer computed for every single
	process at every update of the list. Instead, it is just shown in the
	property dialog of the process.

	https://bugzilla.gnome.org/show_bug.cgi?id=524830

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Save sort column and order when they change

	Instead of doing that at shutdown and delaying exit

	https://bugzilla.gnome.org/show_bug.cgi?id=649398

2013-08-01  Stefano Facchini  <stefano.facchini@gmail.com>

	Use a tuple to store window state

	It's faster to set a single gsettings tuple than four integers.

	Also, remove g_settings_sync() as it's automatic

	https://bugzilla.gnome.org/show_bug.cgi?id=649398

2013-08-01  Robert Roth  <robert.roth.off@gmail.com>

	Added process list filter searchbar (bgo #509787)

2013-07-31  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove unused packing property

2013-07-31  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-07-31  Robert Roth  <robert.roth.off@gmail.com>

	Added tree model sort and tree model filter for searchbar filtering

2013-07-31  Stefano Facchini  <stefano.facchini@gmail.com>

	Hide titlebar when maximized

2013-07-31  Robert Roth  <robert.roth.off@gmail.com>

	Do not use show_all for the main window, use show for widgets as required

2013-07-31  Stefano Facchini  <stefano.facchini@gmail.com>

	Fix logic for scrolling treeview to the bottom

	It should scroll when the treeview was already scrolled to
	the bottom (i.e. last_vscroll_value == last_vscroll_max).

	While touching it, fix style and simplify a conditional.

	https://bugzilla.gnome.org/show_bug.cgi?id=705126

2013-07-30  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-07-30  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-07-30  Stefano Facchini  <stefano.facchini@gmail.com>

	Really sort alphabetically

	Of course, I inserted new lines in the wrong position
	just after declaring it should be alphabetically ordered :)

2013-07-30  Stefano Facchini  <stefano.facchini@gmail.com>

	Sort alphabetically .gitignore and add a few more files

	Namely:

	config.h.in~
	compile
	src/gsm-resources.c

2013-07-30  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.9.5

2013-07-30  Robert Roth  <robert.roth.off@gmail.com>

	Save the graph expanders expanded state

2013-07-29  Stefano Facchini  <stefano.facchini@gmail.com>

	Move graph-related code to create_sys_view()

	https://bugzilla.gnome.org/show_bug.cgi?id=705091

2013-07-29  Yosef Or Boczko  <yoseforb@gmail.com>

	Fix the look of end-process button and menu button

	https://bugzilla.gnome.org/show_bug.cgi?id=705019

2013-07-29  Stefano Facchini  <stefano.facchini@gmail.com>

	Fix indentation in interface.ui

2013-07-28  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-28  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-07-27  Robert Roth  <robert.roth.off@gmail.com>

	Add expanders to expand/collapse graphs (bgo #531097)

2013-07-26  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-07-26  Victor Ibragimov  <victor.ibragimov@gmail.com>

	Tajik translation updated

2013-07-26  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-07-26  Robert Roth  <robert.roth.off@gmail.com>

	Added options to turn on/off graphs (bgo #531097)

2013-07-26  Robert Roth  <robert.roth.off@gmail.com>

	Draw loadgraph background outside the chart with transparent

2013-07-26  Stefano Facchini  <stefano.facchini@gmail.com>

	Move End Process button in the headerbar

	https://bugzilla.gnome.org/show_bug.cgi?id=674405

2013-07-26  Stefano Facchini  <stefano.facchini@gmail.com>

	Move Refresh and View buttons in the headerbar

	https://bugzilla.gnome.org/show_bug.cgi?id=674405

2013-07-26  Stefano Facchini  <stefano.facchini@gmail.com>

	Port to GtkStack and GtkHeaderBar

	https://bugzilla.gnome.org/show_bug.cgi?id=674405

2013-07-25  Robert Roth  <robert.roth.off@gmail.com>

	Make the End process button work again

2013-07-25  Stefano Facchini  <stefano.facchini@gmail.com>

	Add emacs modelines to source files

	https://bugzilla.gnome.org/show_bug.cgi?id=704856

2013-07-25  Stefano Facchini  <stefano.facchini@gmail.com>

	Add HACKING file with coding style notes

	https://bugzilla.gnome.org/show_bug.cgi?id=704856

2013-07-25  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove some dead code

2013-07-25  Stefano Facchini  <stefano.facchini@gmail.com>

	Disks tab improvements (bgo #704838)

2013-07-25  Robert Roth  <robert.roth.off@gmail.com>

	Use gsettings bindings in table state handling as much as possible

2013-07-25  Robert Roth  <robert.roth.off@gmail.com>

	Use nice values for priority GAction parameter instead of strings

2013-07-25  Robert Roth  <robert.roth.off@gmail.com>

	Replaced duplicated code for sending signals with GAction parameters

2013-07-24  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in and POTFILES.skip

2013-07-24  Stefano Facchini  <stefano.facchini@gmail.com>

	Implement timeout API for proctable

	Since this was the last remaining step, this commit also removes
	callbacks.{cpp,h} for good

	https://bugzilla.gnome.org/show_bug.cgi?id=704800

2013-07-24  Stefano Facchini  <stefano.facchini@gmail.com>

	Use an helper method for saving column size

	Instead of sharing the callback

	https://bugzilla.gnome.org/show_bug.cgi?id=704800

2013-07-24  Stefano Facchini  <stefano.facchini@gmail.com>

	Move column header clicked callback to procman-app.cpp

	For now it seems the best place, since it is called there

	https://bugzilla.gnome.org/show_bug.cgi?id=704800

2013-07-24  Stefano Facchini  <stefano.facchini@gmail.com>

	Move a few callbacks where they belong to

	https://bugzilla.gnome.org/show_bug.cgi?id=704800

2013-07-24  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-07-24  Robert Roth  <robert.roth.off@gmail.com>

	Added F1 help shortcut for consistency with other gnome apps

2013-07-24  Robert Roth  <robert.roth.off@gmail.com>

	Removed unused and obsolete help figures

2013-07-24  Robert Roth  <robert.roth.off@gmail.com>

	Move the callbacks used only once from callbacks to procman-app

2013-07-23  Robert Roth  <robert.roth.off@gmail.com>

	Revert gsettings binding change to avoid tab change on prefs tab change

2013-07-23  Robert Roth  <robert.roth.off@gmail.com>

	Use gsettings binding to set the active preferences tab

2013-07-23  Robert Roth  <robert.roth.off@gmail.com>

	Correctly merge the translation fixes

2013-07-23  Robert Roth  <robert.roth.off@gmail.com>

	Make accelerators work again

2013-07-23  Robert Roth  <robert.roth.off@gmail.com>

	Moved menus declaration to menus.ui

2013-07-22  Piotr Drąg  <piotrdrag@gmail.com>

	Use a proper translator comment in interface.ui

	Also fix grammar a bit.

2013-07-22  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Port process popup menu to GAction

	https://bugzilla.gnome.org/show_bug.cgi?id=704467

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Port Refresh to GAction

	https://bugzilla.gnome.org/show_bug.cgi?id=704467

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Port View menu to GAction

	gsettings keys "show-tree" and "view-as" are renamed to
	"show-dependencies" and "show-whose-processes", respectively.

	https://bugzilla.gnome.org/show_bug.cgi?id=704467

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Port page-switching to GAction

	The code is reworked to consistently make use of GAction and
	GSettings.

	https://bugzilla.gnome.org/show_bug.cgi?id=704467

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Fix srcdir != builddir

	https://bugzilla.gnome.org/show_bug.cgi?id=704624

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Silence automake warning

	Silence a warning about $(shell) being non-POSIX

	https://bugzilla.gnome.org/show_bug.cgi?id=704624

2013-07-22  Stefano Facchini  <stefano.facchini@gmail.com>

	Avoid deprecated automake macro

	https://bugzilla.gnome.org/show_bug.cgi?id=704623

2013-07-20  Stefano Facchini  <stefano.facchini@gmail.com>

	Cleanup configure output

	* fix alignment
	* drop obsolete ALL_LINGUAS
	* fix spelling of USE_MAINTAINER_MODE

2013-07-20  Stefano Facchini  <stefano.facchini@gmail.com>

	Switch to glib resource framework

	https://bugzilla.gnome.org/show_bug.cgi?id=704378

2013-07-19  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2013-07-18  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-07-16  Robert Roth  <robert.roth.off@gmail.com>

	Remove accidentally pushed file

2013-07-16  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove unused function (Bug #704293) https://bugzilla.gnome.org/show_bug.cgi?id=704293

2013-07-16  Stefano Facchini  <stefano.facchini@gmail.com>

	Make the WNCK dependency optional (Bug #704215) https://bugzilla.gnome.org/show_bug.cgi?id=704215

2013-07-15  Stefano Facchini  <stefano.facchini@gmail.com>

	Remove useless include

2013-07-15  Robert Roth  <robert.roth.off@gmail.com>

	Reset CPU chart data on stacked area chart toggle (Bug 804182) https://bugzilla.gnome.org/show_bug.cgi?id=704182

2013-07-14  Stefano Facchini  <stefano.facchini@gmail.com>

	Removed obsolete debian directory https://bugzilla.gnome.org/show_bug.cgi?id=702814

2013-07-13  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-13  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-13  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-13  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-11  Robert Roth  <robert.roth.off@gmail.com>

	Fixed graph grids not rendered issue (Bug 693677).

	Fixed graph grids not being rendered issue by
	redrawing the grids in case of state flags changes, so when the window
	gets focused, the grid is redrawn.
	http://bugzilla.gnome.org/show_bug.cgi?id=693677

2013-07-11  Robert Roth  <robert.roth.off@gmail.com>

	Do not use deprecated gtk_style_context_get_font

2013-07-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-07-06  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-07-06  Robert Roth  <robert.roth.off@gmail.com>

	Stock items migration complete

2013-07-06  Robert Roth  <robert.roth.off@gmail.com>

	Stock items deprecation and cleanup

2013-06-19  Petr Salinger  <Petr.Salinger@seznam.cz>

	Fix build on FreeBSD

	http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=712703

	https://bugzilla.gnome.org/show_bug.cgi?id=702604

2013-06-10  Timur Zhamakeev  <ztimur@gmail.com>

	Added 'ky' line

2013-06-10  Timur Zhamakeev  <ztimur@gmail.com>

	Added Kyrgyz translation

2013-06-06  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-06-01  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-05-29  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-05-27  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.9.2

2013-05-25  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-05-24  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-05-24  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-05-18  Robert Roth  <robert.roth.off@gmail.com>

	Fix segfault on view mode change with process properties open. https://bugzilla.gnome.org/show_bug.cgi?id=700552

2013-05-16  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-05-14  Robert Roth  <robert.roth.off@gmail.com>

	Initialize top of tree variable to null

2013-05-14  Robert Roth  <robert.roth.off@gmail.com>

	Initialize scroll-preserve related variables. https://bugzilla.gnome.org/show_bug.cgi?id=700305

2013-05-14  Robert Roth  <robert.roth.off@gmail.com>

	Initialized tree scroll-related information to NULL on startup to avoid crash on startup. https://bugzilla.gnome.org/show_bug.cgi?id=700305

2013-05-09  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-05-06  Robert Roth  <robert.roth.off@gmail.com>

	Preserve tree scroll position at top/bottom when new processes are added. https://bugzilla.gnome.org/show_bug.cgi?id=92724

2013-05-05  Robert Roth  <robert.roth.off@gmail.com>

	Use more generic "control process" wording on polkit dialog as it will be used for kill, stop, and continue process.

2013-05-03  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-05-01  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-04-28  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-04-28  Robert Roth  <robert.roth.off@gmail.com>

	Focus the Processes tree on startup. https://bugzilla.gnome.org/show_bug.cgi?id=699095

2013-04-28  Robert Roth  <robert.roth.off@gmail.com>

	Start the network chart only after we have data to display, one second later than we start the others. https://bugzilla.gnome.org/show_bug.cgi?id=626846

2013-04-28  Robert Roth  <robert.roth.off@gmail.com>

	Refresh the process list icons on icon theme change. https://bugzilla.gnome.org/show_bug.cgi?id=485139

2013-04-27  Robert Roth  <robert.roth.off@gmail.com>

	Moved y axis scales for charts to right side. https://bugzilla.gnome.org/show_bug.cgi?id=561533

2013-04-26  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2013-04-26  Robert Roth  <robert.roth.off@gmail.com>

	Fixed copy and paste mistake in version string

2013-04-25  Robert Roth  <robert.roth.off@gmail.com>

	Fixed wording of policykit dialogs for kill and renice. https://bugzilla.gnome.org/show_bug.cgi?id=698659

2013-04-25  Robert Roth  <robert.roth.off@gmail.com>

	Added command line option to show application version. https://bugzilla.gnome.org/show_bug.cgi?id=698875

2013-04-25  Robert Roth  <robert.roth.off@gmail.com>

	Show selinux found but not enabled only as debug message

2013-04-25  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-04-23  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2013-04-22  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-04-22  Martin Pitt  <martinpitt@gnome.org>

	Check for logind, not for systemd It is possible to build systemd without logind, in which case sd_booted() would succeed. Check for /run/systemd/seats to test for logind instead, as recommended by systemd upstream. For details, see: <https://mail.gnome.org/archives/desktop-devel-list/2013-March/msg00092.html> Drop the now unnecessary linking against libsystemd-daemon. https://bugzilla.gnome.org/show_bug.cgi?id=696274

2013-04-21  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-04-16  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	l10n: Update Japanese translation

2013-04-16  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	l10n: Update Japanese translation

	Merge the latest pot.

2013-04-06  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2013-04-06  tuhaihe  <wangdianjin@linuxdeepin.com>

	update Simplified Chinese (zh_CN) translation

2013-04-05  Robert Roth  <robert.roth.off@gmail.com>

	Use Sending instead of Sent on the resources tab for consistency with Receiving

2013-04-05  Robert Roth  <robert.roth.off@gmail.com>

	Set the default tab in the gschema back to Resources

2013-03-31  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2013-03-26  Steven Harms  <sjharms@gmail.com>

	Added menu quit keyboard shortcut (accel Primary-q)

	Typically when using programs, having a keyboard shortcut is desirable, and
	referenced in the Gnome developer documentation.  This patch adds the Quit
	accelerator to the Gnome System Monitor menu:
	https://developer.gnome.org/hig-book/3.4/input-keyboard.html.en

	https://bugzilla.gnome.org/show_bug.cgi?id=695891

2013-03-26  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.8.0

2013-03-26  Daniel Korostil  <ted.korostiled@gmail.com>

	Update uk translation

2013-03-26  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2013-03-26  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2013-03-25  Krishnababu Krothapalli  <kkrothap@redhat.com>

	Updated Telugu Translations

2013-03-25  Ani Peter  <apeter@redhat.com>

	Completed for Malayalam

2013-03-25  ManojKumar Giri  <mgiri@redhat.com>

	Updated Odia Language along with FUEL implementation

2013-03-24  Piotr Drąg  <piotrdrag@gmail.com>

	Fix translations of keywords in .desktop files

2013-03-24  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-03-23  Wouter Bolsterlee  <uws@xs4all.nl>

	Updated Dutch translation

2013-03-23  Redmar  <redmar@ubuntu.com>

	Updated Dutch translation

2013-03-23  Ville-Pekka Vainio  <vpvainio@iki.fi>

	Finnish translation update by Jiri Grönroos

2013-03-23  Shankar Prasad  <svenkate@redhat.com>

	Updated kn translations

2013-03-22  Rajesh Ranjan  <rranjan@redhat.com>

	hindi translation

2013-03-22  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations for docs

2013-03-21  Dr.T.Vasudevan  <drtvasudevan@gmail.com>

	Updated Tamil translation

2013-03-21  Arash Mousavi  <mousavi.arash@gmail.com>

	L10N: Updated Persian Translation

2013-03-20  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2013-03-20  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2013-03-19  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2013-03-19  Victor Ibragimov  <victor.ibragimov@gmail.com>

	[l10n] Added Tadjik translation

2013-03-19  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2013-03-19  Timo Jyrinki  <timo@debian.org>

	Finnish translation update by Jiri Grönroos

2013-03-19  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.7.92

2013-03-17  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2013-03-15  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2013-03-14  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2013-03-13  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2013-03-12  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2013-03-11  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated galician translations for doc

2013-03-11  KennethNielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2013-03-10  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-03-10  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2013-03-09  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation and converted to New Spelling (Novo AO)

2013-03-07  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-03-07  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2013-03-06  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Assamese translation updated for gnome 3.8

2013-03-05  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German doc translation

2013-03-05  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German translation

2013-03-03  Benjamin Steinwender  <b@stbe.at>

	Updated German translation

2013-03-02  Yasumichi Akahoshi  <yasumichi@vinelinux.org>

	[l10n] remove wrap

2013-03-02  Carrot031  <www.carrotsoft@gmail.com>

	[l10n] Add Japanese Translation.

2013-03-01  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2013-03-01  Gabriel Barreto  <gabrieljbl@gmail.com>

	Updated Brazilian Portuguese translation proofread by Enrico Nicoletto

2013-02-27  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-02-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-02-26  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-02-25  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2013-02-23  Pavel Vasin  <rat4vier@gmail.com>

	procman-app: plug small leaks https://bugzilla.gnome.org/show_bug.cgi?id=686812

2013-02-22  Adam Matoušek  <adamatousek@gmail.com>

	Updated Czech translation

2013-02-22  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2013-02-22  A S Alam  <aalam@users.sf.net>

	Punjabi: Translation updated (aalam)

2013-02-21  Kalev Lember  <kalevlember@gmail.com>

	Add missing include when built with systemd support https://bugzilla.gnome.org/show_bug.cgi?id=694314

2013-02-21  Kalev Lember  <kalevlember@gmail.com>

	Fix syntax errors in desktop file translations https://bugzilla.gnome.org/show_bug.cgi?id=694316

2013-02-21  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2013-02-20  Alexandre Franke  <alexandre.franke@gmail.com>

	Fix tags for French translation

2013-02-20  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2013-02-18  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2013-02-18  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.7.90

2013-02-17  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2013-02-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-02-15  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2013-02-15  Robert Roth  <robert.roth.off@gmail.com>

	Use g_format_size with IEC units for memory and SI units for disk sizes. https://bugzilla.gnome.org/show_bug.cgi?id=693630

2013-02-14  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-02-13  Robert Roth  <robert.roth.off@gmail.com>

	Duplicated code refactored

2013-02-13  Gheyret Kenji  <gheyret@gmail.com>

	Updated Uyghur translation

	Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

2013-02-12  Robert Roth  <robert.roth.off@gmail.com>

	Migrated checkbox-based preferences to gsettings bindings

2013-02-12  Robert Roth  <robert.roth.off@gmail.com>

	Smooth refresh setting migrated to gsettings binding

2013-02-12  Robert Roth  <robert.roth.off@gmail.com>

	Replace unnecessary looping method with single call

2013-02-12  Robert Roth  <robert.roth.off@gmail.com>

	Use gtk grid attach next to instead of simple attach

2013-02-11  Robert Roth  <robert.roth.off@gmail.com>

	Added missing KDE desktop file

2013-02-11  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2013-02-10  A S Alam  <aalam@users.sf.net>

	Punjabi: Translation updated (aalam)

2013-02-11  Robert Roth  <robert.roth.off@gmail.com>

	Fixed Makefile inconsistent whitespace

2013-02-11  Robert Roth  <robert.roth.off@gmail.com>

	Add separate desktop file with OnlyShowIn KDE https://bugzilla.gnome.org/show_bug.cgi?id=662264

2013-02-11  Robert Roth  <robert.roth.off@gmail.com>

	Add a context menu to the disks and processes table header right click to easily show/hide columns. https://bugzilla.gnome.org/show_bug.cgi?id=142026

2013-02-10  Anish A  <aneesh.nl@gmail.com>

	Updated Malayalam Localization

2013-02-10  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2013-02-10  Dimitris Spingos  <dmtrs32@gmail.com>

	Updated Greek translation

2013-02-10  Robert Roth  <robert.roth.off@gmail.com>

	Added file systems tab customizability: * column widths are saved on resize and loaded on startup https://bugzilla.gnome.org/show_bug.cgi?id=431660 * column visibilities are saved and loaded * free column is hidden by default https://bugzilla.gnome.org/show_bug.cgi?id=520853 Also reduced resizing overhead a bit.

2013-02-09  Robert Roth  <robert.roth.off@gmail.com>

	Change default CPU usage setting to solaris mode (divide by cpu count). https://bugzilla.gnome.org/show_bug.cgi?id=692518

2013-02-05  Robert Roth  <robert.roth.off@gmail.com>

	Make process properties CPU time consistent with top on *BSD

2013-02-04  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.7.5

2013-02-02  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2013-02-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2013-02-02  Gheyret Kenji  <gheyret@gmail.com>

	Updated Uyghur translation

	Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

2013-01-28  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-01-26  Robert Roth  <robert.roth.off@gmail.com>

	Fixed non-stacked area chart CPU graph showing wrong CPU usage

2013-01-25  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2013-01-22  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2013-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2013-01-17  Carrot031  <www.carrotsoft@gmail.com>

	[l10n] Update Japanese translation

2013-01-16  Robert Roth  <robert.roth.off@gmail.com>

	Added missing NEWS item for 3.6.1

2013-01-14  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.7.4

2013-01-14  Robert Roth  <robert.roth.off@gmail.com>

	Fixed distcheck issue caused by new policy.in.in

2013-01-14  Gheyret Kenji  <gheyret@gmail.com>

	Updated Uyghur translation

	Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

2013-01-12  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2013-01-02  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2012-12-31  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-12-31  Robert Roth  <robert.roth.off@gmail.com>

	Show cgroups information in the process properties dialog. https://bugzilla.gnome.org/show_bug.cgi?id=672515

2012-12-30  Carrot031  <www.carrotsoft@gmail.com>

	[l10n] Update Japanese translation

2012-12-30  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	[l10n] Update Japanese translation

	Merge the latest pot

2012-12-28  Robert Roth  <robert.roth.off@gmail.com>

	Fixed make distcheck issue

2012-12-26  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-12-26  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-12-25  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2012-12-25  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-12-25  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation for master

2012-12-24  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-12-21  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-12-19  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-12-16  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2012-12-16  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Reverted process table updates based on visibility checks as column indexing seems to behave strange

2012-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Show running process state for processes with changed cpu time. https://bugzilla.gnome.org/show_bug.cgi?id=606579

2012-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Update tree_store_update versions with all templates to check for column visibility.

2012-12-10  Robert Roth  <robert.roth.off@gmail.com>

	Only update tree data if it will be shown. https://bugzilla.gnome.org/show_bug.cgi?id=524830

2012-12-08  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in

2012-12-08  Robert Roth  <robert.roth.off@gmail.com>

	Removed old workaround for retaininng process tree selection, as gtk seems to properly handle it now. https://bugzilla.gnome.org/show_bug.cgi?id=683671

2012-12-08  Robert Roth  <robert.roth.off@gmail.com>

	Try running kill/renice with policykit first, if PK is not available, fall back to gksu/gnomesu. https://bugzilla.gnome.org/show_bug.cgi?id=685294

2012-12-08  Robert Roth  <robert.roth.off@gmail.com>

	Fixed policykit kill and renice helpers to work with both old 0.104 and new >=0.107 policikit. https://bugzilla.gnome.org/show_bug.cgi?id=491462

2012-12-07  Robert Roth  <robert.roth.off@gmail.com>

	Added myself to the authors list

2012-12-07  Robert Roth  <robert.roth.off@gmail.com>

	Fixed right-click in process tree clearing multiple selection

2012-12-07  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada Translations

2012-12-06  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in

2012-12-06  Robert Roth  <robert.roth.off@gmail.com>

	Removed system tab in favour of control center's Details pane. https://bugzilla.gnome.org/show_bug.cgi?id=649908

2012-12-01  Pavol Klačanský  <pavol@klacansky.com>

	Updated slovak translation

2012-11-29  Robert Roth  <robert.roth.off@gmail.com>

	Also strip doublequotes from os-release name attribute, if there are any

2012-11-29  Matthias Clasen  <mclasen@redhat.com>

	Added support for retrieving system information from systemd osrelease. https://bugzilla.gnome.org/show_bug.cgi?id=688981

2012-11-23  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Assamese translation updated

2012-11-09  Robert Roth  <robert.roth.off@gmail.com>

	Added option to draw CPU usage chart as a stacked area chart. https://bugzilla.gnome.org/show_bug.cgi?id=635939

2012-11-06  Pavel Vasin  <rat4vier@gmail.com>

	Fixed various memory leaks in prettytable, procman-app, sysinfo and util. https://bugzilla.gnome.org/show_bug.cgi?id=686812

2012-11-06  Robert Roth  <robert.roth.off@gmail.com>

	Added translation context for Search for Open Files translatable strings. https://bugzilla.gnome.org/show_bug.cgi?id=687512

2012-11-04  Joan Duran  <jodufi@gmail.com>

	[l10n] Minor fix to Catalan translation

2012-10-27  OKANO Takayoshi  <kano@na.rim.or.jp>

	[l10n] Update Japanese Translation.

2012-10-27  Yasumichi Akahoshi  <yasumichi@vinelinux.org>

	[l10n] remove location info.

2012-10-03  Khoem Sokhem  <khoemsokhem@khmeros.info>

	[l10n] Added Khmer translation

2012-10-03  Stefano Facchini  <stefano.facchini@gmail.com>

	Do not use deprecated API

	Namely, we make the following replacements:
	* GtkStyle -> GtkStyleContext
	* GdkColor -> GdkRGBA
	* GtkColorSelectionDialog -> GtkColorChooserDialog

	https://bugzilla.gnome.org/show_bug.cgi?id=684537

	https://bugzilla.gnome.org/show_bug.cgi?id=664524

2012-10-03  Stefano Facchini  <stefano.facchini@gmail.com>

	Get rid of ProcData structure

	It's redundant now that we have a true Application object

	https://bugzilla.gnome.org/show_bug.cgi?id=684536

2012-10-02  Robert Roth  <robert.roth.off@gmail.com>

	Added Delete key as a shortcut to end the selected process. https://bugzilla.gnome.org/show_bug.cgi?id=673120

2012-10-02  Robert Roth  <robert.roth.off@gmail.com>

	Do not change the scale on resize, only stretch it. https://bugzilla.gnome.org/show_bug.cgi?id=605571

2012-10-02  Robert Roth  <robert.roth.off@gmail.com>

	Popup menus UI definition externalized into UI file

2012-10-02  Piotr Drąg  <piotrdrag@gmail.com>

	Replace apostrophes with quotation marks in menus.ui

	intltool doesn't like ' very much and refuses to work. " are needed.

2012-10-02  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in

2012-10-01  Cosimo Cecchi  <cosimo.cecchi@gmail.com>

	pretty-table: prefer GIO to get application icons

	Prefer Gio::AppInfo over Wnck. We need to install file monitors in the
	application desktop file directories to make sure our cache is up to
	date when new applications are installed or upgraded, and we're still
	running.

	This ensures the icons we use are consistent with those displayed by the
	rest of the system.

	https://bugzilla.gnome.org/show_bug.cgi?id=683762

2012-10-01  Robert Roth  <robert.roth.off@gmail.com>

	Also try pkexec as a fallback if neither gksu nor gnomesu  works https://bugzilla.gnome.org/show_bug.cgi?id=491462  https://bugzilla.gnome.org/show_bug.cgi?id=681585

2012-09-30  Stefano Facchini  <stefano.facchini@gmail.com>

	Port to Application menu

2012-09-28  Robert Roth  <robert.roth.off@gmail.com>

	Restore maximized setting from gsetting on startup

2012-09-28  Robert Roth  <robert.roth.off@gmail.com>

	Added procman-app to POTFILES.in

2012-09-28  Stefano Facchini  <stefano.facchini@gmail.com>

	Make the main window a GtkApplicationWindow

	https://bugzilla.gnome.org/show_bug.cgi?id=351087

2012-09-28  Robert Roth  <robert.roth.off@gmail.com>

	Added missing procman-app files

2012-09-28  Robert Roth  <robert.roth.off@gmail.com>

	Fixed occasional segmentation fault on application close

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Do not clear the full treestore with my processes and active  processes. This way automatic updates do not expand  collapsed nodes.  https://bugzilla.gnome.org/show_bug.cgi?id=656365

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Bump gtkmm version requirement for Gtk::Application and Gtk::ApplicationWindow APIs added in 3.3.18.

2012-09-27  Stefano Facchini  <stefano.facchini@gmail.com>

	Port to GtkApplication and Make the main window a GtkApplicationWindow https://bugzilla.gnome.org/show_bug.cgi?id=351087

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Save the main window maximized state in gsettings on exit  and load it on startup.  https://bugzilla.gnome.org/show_bug.cgi?id=683634

2012-09-27  Cosimo Cecchi  <cosimoc@gnome.org>

	default-table: add GNOME 3 services icon rewrite rules

	- add gnome-shell, gnome-panel and dconf-service
	- remove a misleading code comment
	- use the correct icon name for applets and evolution services

	https://bugzilla.gnome.org/show_bug.cgi?id=683762

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Fixed incorrectly translatable priority strings from change  priority dialog.  https://bugzilla.gnome.org/show_bug.cgi?id=674396

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Fixed incorrect message in preference dialog. https://bugzilla.gnome.org/show_bug.cgi?id=684669

2012-09-27  Robert Roth  <robert.roth.off@gmail.com>

	Fixed incorrect quotes in process end/kill dialogs. https://bugzilla.gnome.org/show_bug.cgi?id=683761

2012-09-26  Daniel Korostil  <ted.korostiled@gmail.com>

	Added uk translation

2012-09-26  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n] Updated Catalan (Valencian) translation

2012-09-26  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2012-09-24  Olav Vitters  <olav@vitters.nl>

	fix .desktop keyword translation

2012-09-24  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.6.0

2012-09-24  Noriko Mizumoto  <noriko@fedoraproject.org>

	[l10n] Update Japanese translation

2012-09-24  Rūdolfs Mazurs  <rudolfsm@src.gnome.org>

	Updated Latvian translation

2012-09-24  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-09-23  tuhaihe  <wangdianjin@linuxdeepin.com>

	update Simplified Chinese (zh_CN) translation

2012-09-22  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-09-21  Rajesh Ranjan  <rranjan@redhat.com>

	hindi update

2012-09-21  Ibrahim Saed  <ibraheem5000@gmail.com>

	Updated Arabic translation

2012-09-20  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-09-19  Ani Peter  <apeter@redhat.com>

	Updated Malayalam file

2012-09-17  Robert Roth  <robert.roth.off@gmail.com>

	Release 3.5.92

2012-09-16  Alexandre Franke  <alexandre.franke@gmail.com>

	Update French translation

2012-09-16  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2012-09-15  Timo Jyrinki  <timo@debian.org>

	Finnish translation update by Jiri Grönroos

2012-09-15  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-09-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2012-09-10  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation.

2012-09-08  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2012-09-07  Fábio Nogueira  <fnogueira@gnome.org>

	Updated Brazilian Portuguese translation.

2012-09-08  Arash Mousavi  <mousavi.arash@gmail.com>

	l10n: Updated Persian translation

2012-09-07  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-09-06  Dirgita  <dirgitadevina@yahoo.co.id>

	Updated Indonesian translation

2012-09-05  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2012-09-05  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2012-09-05  Claude Paroz  <claude@2xlibre.net>

	Removed translatable property on a spacer

2012-09-04  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-09-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-09-02  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German doc translation

2012-09-02  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2012-09-02  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-09-01  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2012-08-28  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Implemented FUEL entries to Assamese translation

2012-08-27  Cheng-Chia Tseng  <pswo10680@gmail.com>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-08-25  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	Updated Vietnamese translation

2012-08-25  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	po/vi: import from Damned Lies

2012-08-23  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	Updated German translation

2012-08-23  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-08-22  Jeremy Bicha  <jbicha@ubuntu.com>

	help: correct ghelp:fdl link to help:fdl for gnome-desktop 3.5.5+

2012-08-22  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-08-22  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-08-21  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translations

2012-08-21  Chris Kühl  <blixtra@gmail.com>

	Release: 3.5.90.1

2012-08-21  Chris Kühl  <blixtra@gmail.com>

	Add dynamically generated help files to .gitignore

2012-08-21  Chris Kühl  <blixtra@gmail.com>

	Remove xmldocs.make from EXTRA_DIST in Makefile.am

2012-08-21  Jeremy Bicha  <jbicha@ubuntu.com>

	Use new documentation infrastructure

	https://live.gnome.org/GnomeGoals/NewDocumentationInfrastructure

	https://bugzilla.gnome.org/show_bug.cgi?id=682223

2012-08-20  OKANO Takayoshi  <kano@na.rim.or.jp>

	[l10n] Update Japanese translation

2012-08-20  OKANO Takayoshi  <kano@na.rim.or.jp>

	[l10n] Update Japanese translation

2012-08-17  Aleksey Kabanov  <ak099@mail.ru>

	Updated Russian translation

2012-08-17  A S Alam  <aalam@users.sf.net>

	Update Punjabi Translation

2012-08-17  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-08-14  Sandeep Sheshrao Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2012-08-13  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-08-10  Robert Roth  <robert.roth.off@gmail.com>

	Removed unused allocation from load_graph_draw.

2012-08-10  Robert Roth  <robert.roth.off@gmail.com>

	Fixed incorrect int to pointer conversion warning.

2012-08-10  Robert Roth  <robert.roth.off@gmail.com>

	[PATCH] Fixed unsigned overflow error (use guint64 instead of  unsigned).  https://bugzilla.gnome.org/show_bug.cgi?id=681553

2012-08-09  Chris Kühl  <blixtra@gmail.com>

	Added Robert Roth as co-maintainer

2012-08-08  Žygimantas Beručka  <uid0@akl.lt>

	Updated Lithuanian translation

2012-08-08  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-08-07  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-08-07  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation updated

2012-08-07  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2012-08-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-08-07  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-08-07  Chris Kühl  <blixtra@gmail.com>

	Release: 3.5.90

2012-08-07  Matthias Clasen  <mclasen@redhat.com>

	Remove markup from translated strings

	Including the markup in the translated strings makes the
	translators job unnecessarily harder.

	https://bugzilla.gnome.org/show_bug.cgi?id=681271

2012-08-07  Chris Kühl  <blixtra@gmail.com>

	Removing librsvg/rsvg-cairo.h include per warning

2012-08-07  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2012-08-06  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2012-08-06  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-08-03  Sweta Kothari  <swkothar@redhat.com>

	Updated gujarati file

2012-08-03  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation updated

2012-08-02  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	[l10n] Update Japanese translation

	Modify the About label

2012-08-01  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-07-31  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-07-30  Robert Roth  <robert.roth.off@gmail.com>

	Replaced sysinfo gtk tables with gtk grids

2012-07-30  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-07-30  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-07-30  Praveen Illa  <mail2ipn@gmail.com>

	Updated Telugu Translation

2012-07-29  Piotr Drąg  <piotrdrag@gmail.com>

	Keywords in .desktop file should end with a semicolon

2012-07-29  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in

2012-07-29  Chris Kühl  <blixtra@gmail.com>

	Update .gitignore to exclude .patch and tarball variants

2012-07-29  Chris Kühl  <blixtra@gmail.com>

	Rename interface2.ui to interface.ui

	There is no need to version our files in the file name.

2012-07-29  Chris Kühl  <blixtra@gmail.com>

	Make the default preference dialog size a little larger

	Currently when the preference dialog is opened and the 'Process' tab
	is active, the 'Information fields' list is sqaushed to the point of
	uselessness. This change makes the default height match the default
	height of the main window, thus giving a little more space for the
	list.

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Use GtkBox instead of HBox and VBox in sysinfo

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	File systems tab moved to separate UI file

2012-07-29  Chris Kühl  <blixtra@gmail.com>

	Add _Keywords to .desktop file

	This makes g-s-m show up in application searches when one or more of
	the keywords is matched. This is useful in GNOME Shell and Unity, for
	example.

	Closes: https://bugzilla.gnome.org/review?bug=671036

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Resources tab moved to UI files

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Porting interface to UI files in progress

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Free memory allocated for gtkbuilders and filenames

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Use gtk box instead of vbox in load-graph

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Added the UI files to POTFILES for translatability

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Migrated the open files dialog to an UI file

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Fixed lsof results count alignment

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	LSOF dialog migrated to UI file

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Fix build warning for string conversion

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Integrate the renice dialog from the UI file

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Renice dialog migrated to separate UI file

2012-07-29  Robert Roth  <robert.roth.off@gmail.com>

	Moved renice dialog into UI file

2012-07-28  OKANO Takayoshi  <kano@na.rim.or.jp>

	[l10n] Update Japanese translation

	Fix incorrect translation

2012-07-28  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	[l10n] Update Japanese translation

	Merge latest pot

2012-07-24  Jeremy Bicha  <jbicha@ubuntu.com>

	Don't show in KDE menus since they have their own "System Monitor"

	https://bugzilla.gnome.org/show_bug.cgi?id=662264

2012-07-20  Antoine Jacoutot  <ajacoutot@gnome.org>

	OpenBSD: use G_N_ELEMENTS instead of nitems

	nitems is never guaranteed to be defined in sys/params.h as it is meant
	to be defined within a protected ifdef __KERNEL conditional.
	Use G_N_ELEMENTS from GLib which is the proper way of doing this.

2012-07-17  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-07-15  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-07-05  Daniel Winzen  <d@winzen4.de>

	Updated German translation

2012-07-05  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation reviewed

2012-07-04  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek doc translation

2012-05-23  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-05-22  Robert Roth  <robert.roth.off@gmail.com>

	Fix applied again to show cpu model on ARM after core summarizing enhancement. https://bugzilla.gnome.org/show_bug.cgi?id=606769

2012-05-22  Robert Roth  <robert.roth.off@gmail.com>

	Fixed falsly reporting 'Unknown model' again after after the core summarizing enhancement. https://bugzilla.gnome.org/show_bug.cgi?id=619733

2012-05-02  Tom Tryfonidis  <tomtryf@gmail.com>

	Updated Greek translation

2012-04-30  Praveen Illa  <mail2ipn@gmail.com>

	Updated Telugu Translation

2012-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-04-28  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation

2012-04-27  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-04-22  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-04-19  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-04-17  OKANO Takayoshi  <kano@na.rim.or.jp>

	[l10n] Update Japanese translation

2012-04-16  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-04-16  Petr Kovar  <pkovar@redhat.com>

	Update Czech translation

2012-04-16  Jiro Matsuzawa  <jmatsuzawa@gnome.org>

	[l10n] Update Japanese translation

2012-04-16  Yinghua Wang  <wantinghard@gmail.com>

	update Simplified Chinese (zh_CN) translation

2012-04-13  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2012-04-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-04-07  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-04-05  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation

2012-04-04  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-04-04  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2012-04-03  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-04-03  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-04-02  Pavel Vasin  <rat4vier@gmail.com>

	tree_store_update: gracefully handle null strings

	https://bugzilla.gnome.org/show_bug.cgi?id=672741

2012-04-02  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian Translations

2012-04-02  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-04-02  Piotr Drąg  <piotrdrag@gmail.com>

	Mark forgotten string as translatable

2012-03-31  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian Translations

2012-03-31  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian Translations

2012-03-30  Antoine Jacoutot  <ajacoutot@gnome.org>

	procproperties: unbreak on OpenBSD

	The asm/param.h header is only found on Linux.
	On OpenBSD, the HZ tick is not defined in any header but can be
	retrieved from the running kernel using the sysctl(3) interface.

2012-03-29  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-03-27  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-03-26  Bruno Brouard  <annoa.b@gmail.com>

	Updated French doc translation

2012-03-25  Milo Casagrande  <milo@ubuntu.com>

	[l10n] Updated Italian translation

2012-03-24  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2012-03-24  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-03-24  Timo Jyrinki  <timo@debian.org>

	Updated Finnish translation by Jiri Grönroos

2012-03-23  Chris Kühl  <blixtra@gmail.com>

	build: Disallow building with systemd v43 due to C++ incompatibility

	systemd v43 introduced a parameter to a function named 'class' in a
	header file. This makes systemd incompatible with C++ applications due
	to 'class' being a c++ keyword.

	This has been fixed in subsequent versions of systemd. Thus, we exclude
	only this version in configure.ac

2012-03-22  Rajesh Ranjan  <rranjan@redhat.com>

	hindi translation by Chandan Kumar

2012-03-21  Enrico Nicoletto  <liverig@gmail.com>

	Updated Brazilian Portuguese translation

2012-03-21  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2012-03-21  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-03-21  YunQiang Su  <yqsu@src.gnome.org>

	update Simplified Chinese (zh_CN) translation

2012-03-20  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation

2012-03-20  Chris Kühl  <blixtra@gmail.com>

	Release: 3.3.92

2012-03-19  Chris Kühl  <blixtra@gmail.com>

	Remove n_rows and n_columns GtkGrid properties from ui file

	The abovementioned properties were causing warnings to be spewed on
	the console. Simply removing them from the ui file fixes the issue.

	See https://bugzilla.gnome.org/show_bug.cgi?id=660607

2012-03-19  Ibrahim Saed  <ibraheem5000@gmail.com>

	Updated Arabic doc translation

2012-03-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-03-19  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-03-19  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation updated

2012-03-19  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2012-03-19  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2012-03-19  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-03-19  Gil Forcada  <gforcada@gnome.org>

	[l10n] Updated Catalan translation

2012-03-18  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2012-03-18  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-03-18  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-03-18  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2012-03-18  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian Translations

2012-03-18  Abderrahim Kitouni  <a.kitouni@gmail.com>

	Updated Arabic translation

2012-03-18  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-03-18  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-03-18  Ibrahim Saed  <ibraheem5000@gmail.com>

	Updated Arabic doc translation

2012-03-18  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-03-17  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-03-17  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-03-17  Ibrahim Saed  <ibraheem5000@gmail.com>

	Updated Arabic translation

2012-03-17  Abderrahim Kitouni  <a.kitouni@gmail.com>

	mark data/preferences.ui as a glade file in POTFILES.in

	otherwise, intltool won't pick up the strings for translation

2012-03-16  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2012-03-15  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2012-03-15  Gil Forcada  <gforcada@gnome.org>

	[l10n]Updated Catalan translation

2012-03-15  Adam Matoušek  <adydas95@gmail.com>

	Updated Czech translation

2012-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2012-03-15  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-03-13  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2012-03-13  Nilamdyuti Goswami  <nilamdyuti@gmail.com>

	Assamese translation completed

2012-03-12  Timo Jyrinki  <timo@debian.org>

	Finnish translation update from http://l10n.laxstrom.name/wiki/Gnome_3.4 translation sprint

2012-03-11  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2012-03-11  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2012-03-08  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-03-08  Djavan Fagundes  <djavanf@gnome.org>

	Updated Brazilian Portuguese translation

2012-03-06  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2012-03-06  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2012-03-05  Chris Kühl  <chrisk@openismus.com>

	Release: 3.3.91

2012-03-05  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2012-03-05  Timo Jyrinki  <timo.jyrinki@iki.fi>

	Updated Finnish tranlation

2012-03-05  Mike Manilone  <crtmike@gmail.com>

	update Simplified Chinese (zh_CN) translation

2012-03-04  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-03-04  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2012-02-26  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2012-02-25  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2012-02-23  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2012-02-22  A S Alam  <aalam@users.sf.net>

	update Punjabi Translation

2012-02-21  Chris Kühl  <chrisk@openismus.com>

	Release: 3.3.90

2012-02-21  Robert Roth  <robert.roth.off@gmail.com>

	Collapse kthreadd by default on linuxes in process tree mode.

	https://bugzilla.gnome.org/show_bug.cgi?id=667830

2012-02-20  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2012-02-20  Andre Klapper  <a9016009@gmx.de>

	Add translator comment for 'Seat' after a question on IRC

2012-02-20  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German translation

2012-02-19  Mattias Põldaru  <mahfiaz@gmail.com>

	[l10n] Updated Estonian translation

2012-02-17  Petr Kovar  <pkovar@redhat.com>

	Update Czech translation by Otakar Jasek

2012-02-15  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-02-14  Chris Kühl  <chrisk@openismus.com>

	Require systemd 38 or greater when using --enable-systemd

2012-02-11  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-02-07  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2012-02-06  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-02-06  Mario Blättermann  <mario.blaettermann@gmail.com>

	[l10n] Updated German doc translation

2012-01-30  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-01-30  Robert Roth  <robert.roth.off@gmail.com>

	Add translator comment for the Percentage full for pie colour pickers string. https://bugzilla.gnome.org/show_bug.cgi?id=658205

2012-01-29  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2012-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-01-28  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-01-28  Robert Roth  <robert.roth.off@gmail.com>

	Updated call to deprecated librsvg function.

2012-01-28  Robert Roth  <robert.roth.off@gmail.com>

	Moved the UI file into the data dir where the makefile expects it to be

2012-01-28  Robert Roth  <robert.roth.off@gmail.com>

	Fix crash when there are more CPUs than gsettings entries for cpu colors

	If GSettings has less colors than the number of logical CPUs, add new
	color values for each remaining core.

	https://bugzilla.gnome.org/show_bug.cgi?id=668317
	https://bugzilla.gnome.org/show_bug.cgi?id=632188

2012-01-28  Chris Kühl  <chrisk@openismus.com>

	Added autotools changes to properly install preferences.ui

	https://bugzilla.gnome.org/show_bug.cgi?id=663736

2012-01-28  Robert Roth  <robert.roth.off@gmail.com>

	Use GtkBuilder for preferences dialog UI, and migrated to GtkGrid

	https://bugzilla.gnome.org/show_bug.cgi?id=663736

2012-01-21  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-01-19  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2012-01-18  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2012-01-18  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2012-01-17  Fábio Nogueira  <fnogueira@gnome.org>

	Updated Brazilian Portuguese translation

2012-01-17  Chris Kühl  <chrisk@openismus.com>

	Slightly increase width of memory map dialog from 575 to 620

	Normally the memory map dialog needs to be quite wide. However, the
	minimum size of the main window is 626. Making a dialog wider than
	this by default would be odd. Thus, this is a large as the dialog will
	be by default even though it is not very useful at this width.

	Normally the memory map dialog needs to be quite wide

2012-01-17  Robert Roth  <robert.roth.off@gmail.com>

	Instant search function changed to be case insensitive.

	https://bugzilla.gnome.org/show_bug.cgi?id=668052

2012-01-17  Chris Kühl  <chrisk@openismus.com>

	Release: 3.3.4

2012-01-16  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2012-01-15  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-01-15  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2012-01-14  Jovan Naumovski  <jovan3.14@gmail.com>

	Updated Macedonian translation.

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Fix accelerator collision in "Search for Open Files" dialog

	The accelerators for the Clear and Close buttons were colliding. The
	patch changes the Clear button to use 'l' as the accelerator.

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Backout change from using free() to g_free() in systemd patch

	From Lennart: Ahum, the free() calls (instead of g_free()) were
	actually placed there for a reason: the memory is allocated by
	sd_pid_get_session() and friends -- which allocate their memory with
	malloc(), and not g_malloc(). In the normal case the backend of
	g_malloc() will simply be malloc(), however if people use
	g_mem_set_vtable() this might differ. i.e. you may use g_free() and
	free() only then interchangably if g_mem_is_system_malloc() is
	TRUE. Summary: replacing free() by g_free() will work most of the
	times but is incorrect.

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Remove use of deprecated GtkHBox from procproperties.cpp

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Fix up coding style for patch using older style

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Only include glib.h

2012-01-14  Krishnan Parthasarathi  <krishnan.parthasarathi@gmail.com>

	Add a Process Properties dialog in GNOME System Monitor

	https://bugzilla.gnome.org/show_bug.cgi?id=543347

2012-01-14  Robert Roth  <robert.roth.off@gmail.com>

	Disable priority changed handler while setting current priority.

	https://bugzilla.gnome.org/show_bug.cgi?id=667227

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Remove tabs and cleanly format gschema.xml.in file

2012-01-14  Lennart Poettering  <lennart@poettering.net>

	systemd: add process view columns for unit, session, seat, owner

	This (optionally) hooks up the system monitor with systemd, adding
	four new columns to the process view:

	1. Unit (i.e. the service name a system process belongs to)
	2. Session (i.e. the login session a user process belongs to)
	3. Seat (i.e. the physical seat the session of the process belongs to,
	only for multi-seat environments)
	4. Owner (i.e. the user a process belongs to, which is not influenced
	by temporary UID changes like sudo/su/suid.

	This patch also enables that the Unit column is shown by default.

	If systemd is not around at runtime or at compile time none of the
	four new columns are shown.

	https://bugzilla.gnome.org/show_bug.cgi?id=667829

2012-01-14  Chris Kühl  <chrisk@openismus.com>

	Improve code style consistency in LoadGraph

2012-01-13  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2012-01-10  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2012-01-09  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2012-01-09  Chris Kühl  <chrisk@openismus.com>

	Allow for more than 4 unique colors for CPU graph

	This patch changes the GSettings key from being hard-coded as
	cpu-color-n to an array with the GVariant type 'a(us)'; an array of
	structures containing an unsigned int (cpu index) and a string (hex
	color). Using this type as opposed to a simple 'as' allows one to
	easily see which color is associated with each CPU. This becomes more
	important as the number of CPUs grows.

	Note that this patch does not change the issue that one can only
	change the color of CPUs 0-3 in the GUI. One must use a tool such as
	dcong-editor to edit CPUs 4-n.

	https://bugzilla.gnome.org/show_bug.cgi?id=632188

2012-01-09  Chris Kühl  <chrisk@openismus.com>

	Clean up SOURCES in src/Makefile.am

2012-01-09  Chris Kühl  <chrisk@openismus.com>

	Fix function definition format in util.cpp

2012-01-09  Robert Roth  <robert.roth.off@gmail.com>

	Add custom sort method for numerical columns with descending sort first.

	https://bugzilla.gnome.org/show_bug.cgi?id=557122
	https://bugzilla.gnome.org/show_bug.cgi?id=507108

2012-01-08  Robert Roth  <robert.roth.off@gmail.com>

	Avoid crash if icon is not found by catching exception.

	https://bugzilla.gnome.org/show_bug.cgi?id=662463

2012-01-08  Chris Kühl  <chrisk@openismus.com>

	Replace deprecated rsvg_init() with g_type_init()

	This required a version dependency bump for librsvg to 2.35 and made
	the call to rsvg_term() superfluous.

2012-01-07  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2011-12-30  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-12-30  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-12-30  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-12-29  Muhammet Kara  <muhammet.k@gmail.com>

	[l10n]Updated Turkish translation

2011-12-25  Hideki Yamane  <henrich@debian.org>

	Updated Japanese translation

2011-12-20  Chris Kühl  <chrisk@openismus.com>

	Release: 3.3.3

2011-12-15  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-12-14  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-12-12  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-12-12  Chris Kühl  <chrisk@openismus.com>

	Fix copy-n-paste issues in gscheme summaries

2011-12-12  Robert Roth  <robert.roth.off@gmail.com>

	Add 32-bit or 64-bit to the release label

	https://bugzilla.gnome.org/show_bug.cgi?id=619979

2011-12-12  Robert Roth  <robert.roth.off@gmail.com>

	Add command line flags for each tab to display it on startup.

	https://bugzilla.gnome.org/show_bug.cgi?id=629571

2011-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Added priority selection submenu with preset priority items.

	https://bugzilla.gnome.org/show_bug.cgi?id=131803

2011-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Add Priority column to the process table to show user-friendly nice values.

	https://bugzilla.gnome.org/show_bug.cgi?id=131802

2011-12-11  Robert Roth  <robert.roth.off@gmail.com>

	Summarize the processor cores to be able to display sysinfo for multi-core systems with more than 13 cores.

	https://bugzilla.gnome.org/show_bug.cgi?id=664926

2011-12-11  Jason Baron  <jbaron@redhat.com>

	Optimize cgroup updating

	Only allocate a new cgroup string when we detect that
	it has changed. Also, I've added some logic for the case
	where cgroups are co-mounted, and cleaned up the code
	a bit.

	Signed-off-by: Jason Baron <jbaron@redhat.com>

	https://bugzilla.gnome.org/show_bug.cgi?id=663644

2011-12-10  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-12-08  Chris Kühl  <chrisk@openismus.com>

	Build fix: Add gmodule-2.0 to PKG_CHECK_MODULES

	https://bugzilla.gnome.org/show_bug.cgi?id=665783

2011-12-01  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-11-27  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2011-11-26  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-11-26  Yinghua Wang  <wantinghard@gmail.com>

	Update Simplified Chinese translation.

2011-11-25  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-23  Chris Kühl  <chrisk@openismus.com>

	Release: 3.3.2.1

2011-11-23  Chris Kühl  <chrisk@openismus.com>

	Fix build by changing include in lsof.cpp

2011-11-22  Chris Kühl  <chrisk@openismus.com>

	Tagged for release 3.3.2

2011-11-21  Chris Kühl  <chrisk@openismus.com>

	Use dist-xz instead of dist-bzip2 in AM_INIT_AUTOMAKE

2011-11-21  Chris Kühl  <chrisk@openismus.com>

	Generate ChangeLog from git log during make dist

	https://bugzilla.gnome.org/show_bug.cgi?id=496436

2011-11-21  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-11-20  Jason Baron  <jbaron@redhat.com>

	Add cgroup support in the process view

	Add a new 'Control Group' column to the process view tab.
	The format for the column is:

	<path name> (controller name), <path name> (controller name)...

	Processes that share the same path name across controllers
	are colesced. For example if a process is in the /foo cgroup
	for both the memory and cpu controllers, it would display as:

	/foo (memory,cpu), ...

	Signed-off-by: Jason Baron <jbaron@redhat.com>

2011-11-19  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-11-19  Robert Roth  <robert.roth.off@gmail.com>

	Better translator comment for the Waiting Channel column.

	https://bugzilla.gnome.org/show_bug.cgi?id=553315

2011-11-19  Robert Roth  <robert.roth.off@gmail.com>

	Only Show Name, PID, User CPU% and Memory columns by default.

	https://bugzilla.gnome.org/show_bug.cgi?id=305883

2011-11-19  Robert Roth  <robert.roth.off@gmail.com>

	Also remember the window position, not only the size.

	https://bugzilla.gnome.org/show_bug.cgi?id=343861

2011-11-19  Robert Roth  <robert.roth.off@gmail.com>

	Removed obsolete references to solaris mode.

	https://bugzilla.gnome.org/show_bug.cgi?id=528149

2011-11-18  Algimantas Margevičius  <margevicius.algimantas@gmail.com>

	Updated Lithuanian translation

2011-11-18  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-11-16  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2011-11-15  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-15  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-15  Philip Withnall  <philip@tecnocode.co.uk>

	Various small string fixes.

	Mostly capitalisation fixes, but there are some spelling fixes, and
	three strings which have had markup removed. One string has been
	changed from using an ASCII ellipsis to a Unicode one.

	https://bugzilla.gnome.org/show_bug.cgi?id=616794

2011-11-15  Robert Roth  <robert.roth.off@gmail.com>

	Do not set gnome_version if one of the version numbers can not be read.

	https://bugzilla.gnome.org/show_bug.cgi?id=576863

2011-11-14  Robert Roth  <robert.roth.off@gmail.com>

	Use XDG user runtime directory instead of tmp for temporary files.

	https://bugzilla.gnome.org/show_bug.cgi?id=646393

2011-11-14  Robert Roth  <robert.roth.off@gmail.com>

	Changed default net out color for better a11y for color-blind people.

	https://bugzilla.gnome.org/show_bug.cgi?id=663569

2011-11-13  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-11-13  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-11-13  Gabor Karsay  <gabor.karsay@gmx.at>

	[l10n] Updated German doc translation

2011-11-10  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-10  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-11-10  Haggai Eran  <haggai.eran@gmail.com>

	Use pango instead of cairo_show_text in load-graph.

	https://bugzilla.gnome.org/show_bug.cgi?id=536006

2011-11-09  Conor O'Gorman  <conor@dna.ie>

	Significant digits format used to remove post decimal wastage on net graph

	Signed-off-by: Conor O'Gorman <conor@dna.ie>

	https://bugzilla.gnome.org/show_bug.cgi?id=656841

2011-11-09  Conor O'Gorman  <conor@dna.ie>

	Fixed logic for scaling net load when using bits.

	Signed-off-by: Conor O'Gorman <conor@dna.ie>

	https://bugzilla.gnome.org/show_bug.cgi?id=656840

2011-11-09  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-08  Chris Kühl  <chrisk@openismus.com>

	Don't show swap history when computer has no swap

	https://bugzilla.gnome.org/show_bug.cgi?id=414492

2011-11-08  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-11-08  Robert Roth  <robert.roth.off@gmail.com>

	Specified resource name in color picker dialog title (bug 520702)

2011-11-08  Robert Roth  <robert.roth.off@gmail.com>

	Make labels on sysinfo tab selectable (bug 399067)

2011-11-08  Robert Roth  <robert.roth.off@gmail.com>

	Properly clear the selected process before looking for another (bug 580009)

2011-11-08  Chris Kühl  <chrisk@openismus.com>

	Remove trailing whitespace from help/C/gnome-system-monitor.xml

2011-11-08  Robert Roth  <robert.roth.off@gmail.com>

	Updated help to match current interface and improved consistency a bit

	https://bugzilla.gnome.org/show_bug.cgi?id=552511

2011-11-08  Chris Kühl  <chrisk@openismus.com>

	Remove that 'g' that slipped into the gsettings gchema

2011-11-08  Robert Roth  <robert.roth.off@gmail.com>

	Save column info on change instead of quit (bug 649398)

2011-11-06  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2011-11-06  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-11-06  Chris Kühl  <chrisk@openismus.com>

	Make column names in gsettings schema match usage in GUI

	https://bugzilla.gnome.org/show_bug.cgi?id=654888

2011-11-05  Chris Kühl  <chrisk@openismus.com>

	Save refresh rate value changes when changed by key

	https://bugzilla.gnome.org/show_bug.cgi?id=543315

2011-11-05  Robert Roth  <robert.roth.off@gmail.com>

	Only display change color dialog on clicked instead of button-release

	https://bugzilla.gnome.org/show_bug.cgi?id=517712

2011-11-05  Chris Kühl  <chrisk@openismus.com>

	Set widget name for main application window

	https://bugzilla.gnome.org/show_bug.cgi?id=633259

2011-11-05  Chris Kühl  <chrisk@openismus.com>

	Remove unnecessary assert which causes crash

	https://bugzilla.gnome.org/show_bug.cgi?id=578520

2011-11-04  Chris Kühl  <chrisk@openismus.com>

	Include process name in end & kill process dialogs

	https://bugzilla.gnome.org/show_bug.cgi?id=560162

2011-11-04  Chris Kühl  <chrisk@openismus.com>

	Remove status bar and helper callbacks

	https://bugzilla.gnome.org/show_bug.cgi?id=661269

2011-10-08  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-10-07  krishnababu k  <kkrothap@redhat.ocm>

	Updated Telugu Translations done by Hari Krishna

2011-09-27  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2011-09-27  Tommi Vainikainen  <thv@iki.fi>

	.gitignore: Ignore generated POT file (po/*.pot)

2011-09-27  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2011-09-26  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2011-09-26  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2011-09-26  Chris Kühl  <chrisk@openismus.com>

	Release: 3.2.0

2011-09-25  OKANO Takayoshi  <kano@na.rim.or.jp>

	Updated Japanese translation

2011-09-25  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2011-09-25  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Updated Danish translation

2011-09-23  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2011-09-22  Nilamdyuti Goswami  <ngoswami@redhat.com>

	Updated Assamese Translations:bugzilla#659595

2011-09-22  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translation

2011-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2011-09-20  Fran Dieguez  <fran@openhost.es>

	Added Galician translations for doc

2011-09-18  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-09-17  Gil Forcada  <gforcada@gnome.org>

	[l10n]Updated Catalan translation

2011-09-17  Jiro Matsuzawa  <jmatsuzawa@src.gnome.org>

	Updated Japanese translation

2011-09-14  Luca Ferretti  <lferrett@gnome.org>

	l10n: Updated Italian translation

2011-09-14  dmustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-09-14  dmustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-09-13  Dr.T.Vasudevan  <agnihot3@gmail.com>

	updated Tamil translation

2011-09-11  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-09-10  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2011-09-09  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2011-09-08  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2011-09-08  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2011-09-06  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian translation

2011-09-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-09-05  Wouter Bolsterlee  <wbolster@gnome.org>

	Updated Dutch translation by Wouter Bolsterlee

2011-09-05  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation.

2011-09-04  Aurimas Černius  <aurisc4@gmail.com>

	Updated Lithuanian translation

2011-09-02  Og B. Maciel  <ogmaciel@gnome.org>

	Updated Brazilian Portuguese translation.

2011-08-31  Stas Solovey  <whats_up@tut.by>

	Updated Russian translation

2011-08-30  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.90

2011-08-27  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2011-08-21  Aron Xu  <aronxu@gnome.org>

	Update Simplified Chinese translation.

2011-08-18  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation

2011-08-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2011-08-11  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2011-08-03  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-07-29  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Added Basque language

2011-07-26  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.4

2011-07-19  Marek Černocký  <marek@manet.cz>

	Updated Czech translation

2011-07-18  A S Alam  <aalam@users.sf.net>

	Punjabi Translation is updated

2011-07-12  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-07-11  Robert Roth  <robert.roth.off@gmail.com>

	Add Help button to the preferences dialog

	https://bugzilla.gnome.org/show_bug.cgi?id=501070

2011-07-07  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-07-05  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.3

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Added myself to authors/copyright list

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Removed editor formatting hints

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Removed unnecessary use of 'this->' for class members

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Removed unnecessary use of 'graph->' for class members

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Give 'g' variable meaningful name, 'graph'

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Stop initializing variables twice in LoadGraph ctor.

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Added .gitignore file

2011-07-03  Chris Kühl  <chrisk@openismus.com>

	Make indentation uniform across source files.

	This patch replaces tabs with spaces and sets indentation to 4 across
	all source files. Previously there was a mix between spaces and tabs
	between files and sometimes within a file as well as different
	indentation widths.

	It's regrettable that such a git-history intrusive commit is required.

2011-07-02  Chris Kühl  <chrisk@openismus.com>

	Show CPU speed for ppc64 processors.

	https://bugzilla.gnome.org/show_bug.cgi?id=619732

2011-07-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-07-01  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-06-26  Muhammet Kara  <muhammet.k@gmail.com>

	Updated Turkish translation

2011-06-25  Yuri Kozlov  <yuray@komyakino.ru>

	Updated Russian translation

2011-06-25  Мирослав Николић  <miroslavnikolic@rocketmail.com>

	Updated Serbian translation

2011-06-21  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-06-19  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-06-15  Antoine Jacoutot  <ajacoutot@openbsd.org>

	If NI_IDN is not defined, set it to 0.

	https://bugzilla.gnome.org/show_bug.cgi?id=652602

2011-06-15  Antoine Jacoutot  <ajacoutot@openbsd.org>

	Add OpenBSD support.

	Add OpenBSDSysInfo() for getting OpenBSD system information.

	https://bugzilla.gnome.org/show_bug.cgi?id=652584

2011-06-14  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-06-14  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.2

2011-06-14  Chris Kühl  <chrisk@openismus.com>

	Make change priority button respect button-images setting.

	https://bugzilla.gnome.org/show_bug.cgi?id=592747

2011-06-14  Chris Kühl  <chrisk@openismus.com>

	Added ability to navigate tabs using Alt-N.

	https://bugzilla.gnome.org/show_bug.cgi?id=496750

2011-06-13  Chris Kühl  <chrisk@openismus.com>

	Fix to remember custom column ordering.

	https://bugzilla.gnome.org/show_bug.cgi?id=365101

2011-06-13  Chris Kühl  <chrisk@openismus.com>

	Correct bad status tip wording when hovering over View->My Processes.

	https://bugzilla.gnome.org/show_bug.cgi?id=530336

2011-06-06  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-05-29  Carles Ferrando  <carles.ferrando@gmail.com>

	[l10n]Updated Catalan (Valencian) translation

2011-05-22  Kristjan SCHMIDT  <kristjan.schmidt@googlemail.com>

	Updated Esperanto translation

2011-05-13  plesry  <pspeter9931@gmail.com>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-05-13  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.1.1

2011-05-13  Chris Kühl  <chrisk@openismus.com>

	Fix for issues on 32-bit machines.

	https://bugzilla.gnome.org/show_bug.cgi?id=649842

2011-05-12  Wind He  <lofwind@gmail.com>

	update zh_CN translation

2011-05-10  Chris Kühl  <chrisk@openismus.com>

	Post-release bump to 3.1.2

2011-05-09  Chris Kühl  <chrisk@openismus.com>

	Release: 3.1.1

2011-05-09  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-05-09  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-05-05  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2011-05-04  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation

2011-05-02  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-04-29  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-04-27  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-04-25  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-04-24  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2011-04-23  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian translation

2011-04-23  Arash Mousavi  <amousavi@src.gnome.org>

	Updated Persian translation

2011-04-18  Chris Kühl  <chrisk@openismus.com>

	Fix network totals overflow on 32-bit machines.

	https://bugzilla.gnome.org/show_bug.cgi?id=639212

2011-04-18  Chris Kühl  <chrisk@openismus.com>

	[Warning] Removed set but unused variables.

2011-04-17  Chris Kühl  <chrisk@openismus.com>

	Added SI prefix tera to network counter

	https://bugzilla.gnome.org/show_bug.cgi?id=639212

2011-04-17  Chris Kühl  <chrisk@openismus.com>

	Get rid of unused variable 'sizegroup'

2011-04-16  Chris Kühl  <chrisk@openismus.com>

	Make 'Solaris mode' option be more descriptive.

	https://bugzilla.gnome.org/show_bug.cgi?id=467168

2011-04-15  Chris Kühl  <chrisk@openismus.com>

	Make maximum nice value 19 instead of 20 on Linux.

2011-04-14  Thomas Hindoe Paaboel Andersen  <phomes@gmail.com>

	Remove unused variable

	https://bugzilla.gnome.org/show_bug.cgi?id=646171

2011-04-14  Chris Kühl  <chrisk@openismus.com>

	Post-release bump to 3.1.1

2011-04-04  Chris Kühl  <chrisk@openismus.com>

	Release: 3.0.0

2011-04-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-04-04  Jordi Serratosa  <serratosa@gmail.com>

	[l10n]Fixes on Catalan translation

2011-04-03  Marc-Antoine Perennou  <Marc-Antoine@Perennou.com>

	Temporary workaround for CPU with more than 4 cores

	We do not provide colors after cpu-color3 in the schema
	Use only the 4 colors from the scheme for now

	https://bugzilla.gnome.org/show_bug.cgi?id=645662

2011-04-03  Cosimo Cecchi  <cosimoc@gnome.org>

	Pass the parent window to the about dialog

	So that the WM correctly attaches it to the toplevel.

	https://bugzilla.gnome.org/show_bug.cgi?id=645575

2011-04-03  Petr Kovar  <pknbe@volny.cz>

	Update Czech translation

2011-04-03  Luca Ferretti  <lferrett@gnome.org>

	Updated Italian translation

2011-04-03  Dr.T.Vasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2011-04-02  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2011-03-31  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2011-03-29  Wouter Bolsterlee  <wbolster@gnome.org>

	Updated Dutch translation by Wouter Bolsterlee

2011-03-27  Rodrigo Padula de Oliveira  <contato@rodrigopadula.com>

	Updated Brazilian Portuguese translation. Reviewed by Antonio Fernandes C. Neto..

2011-03-27  Abduxukur Abdurixit  <abdurixit@gmail.com>

	Added UG translation

2011-03-27  Olav Vitters  <olav@vitters.nl>

	Add description

2011-03-26  A S Alam  <aalam@users.sf.net>

	update tranlation for Punjabi by A S Alam

2011-03-26  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-03-25  Chris Kühl  <chrisk@openismus.com>

	Post-release bump to 2.99.4

2011-03-25  Chris Kühl  <chrisk@openismus.com>

	Release: 2.99.3

2011-03-25  Luca Ferretti  <lferrett@gnome.org>

	Use /org/gnome as starting path for schemas

2011-03-24  Yuri Myasoedov  <omerta13@yandex.ru>

	Updated Russian translation

2011-03-23  Jiro Matsuzawa  <matsuzawa.jr@gmail.com>

	Updated Japanese translation.

2011-03-21  Chris Kühl  <chrisk@openismus.com>

	Post-release bump to 2.99.3

2011-03-21  Chris Kühl  <chrisk@openismus.com>

	release: 2.99.2

2011-03-21  Kalev Lember  <kalev@smartlink.ee>

	Fix the location of gnome-version.xml

	Latest gnome-desktop 3.0 installs gnome-version.xml in DATADIR/gnome/.

	https://bugzilla.gnome.org/show_bug.cgi?id=645123

2011-03-21  Amitakhya Phukan  <amitakhya@svn.gnome.org>

	Updated Assamese translations

2011-03-20  Rudolfs Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2011-03-20  Dirgita  <dirgitadevina@yahoo.co.id>

	Updated Indonesian translation

2011-03-19  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2011-03-18  Lele Long  <schemacs@gmail.com>

	Update Simplified Chinese translation.

2011-03-17  Bruce Cowan  <bruce@bcowan.me.uk>

	Updated British English translation

2011-03-17  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-03-16  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2011-03-16  Lucian Adrian Grijincu  <lucian.grijincu@gmail.com>

	Updated Romanian translation

2011-03-16  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2011-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2011-03-15  Fran Diéguez  <fran@openhost.es>

	Updated Galician translations

2011-03-13  Gil Forcada  <gforcada@gnome.org>

	[l10n]Updated Catalan translation

2011-03-12  Matthias Clasen  <mclasen@redhat.com>

	Fix an abort due to wrong gsettings key

	The key is called view-as, not view_as, and gsettings is unforgiving...
	https://bugzilla.redhat.com/show_bug.cgi?id=682040

2011-03-09  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2011-03-07  Chris Kühl  <chrisk@openismus.com>

	release: post-release bump to 2.99.2

2011-03-07  Chris Kühl  <chrisk@openismus.com>

	release: 2.99.1

2011-03-07  Chris Kühl  <chrisk@openismus.com>

	[Build] Added back USE_COMMON_DOC_BUILD=yes in autogen.sh

	* This was giving me "make: *** No rule to make target `omf.make',
	needed by `distdir'.  Stop." when running make distcheck.
	* This was removed in commit f3dc7731.

2011-03-06  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2011-03-05  Daniel Korostil  <ted.korostiled@gmail.com>

	Uploaded Ukranian

2011-03-04  Chris Kühl  <chrisk@openismus.com>

	Make preference's processes tab check boxes consistent.

	* Now the expand and fill are all the same.

	https://bugzilla.gnome.org/show_bug.cgi?id=524188

2011-03-04  Manoj Kumar Giri  <mgiri@redhat.com>

	Updated Oriya Translation

2011-03-04  Chris Kühl  <chrisk@openismus.com>

	Add translator comment to clarify 'open files' is no action.

	https://bugzilla.gnome.org/show_bug.cgi?id=423088

2011-03-03  Debbie Beliveau  <debbie.beliveau@canonical.com>

	Fix to show cpu model on ARM.

	https://bugzilla.gnome.org/show_bug.cgi?id=606769

2011-03-03  Luciano Chavez  <lnx1138@linux.vnet.ibm.com>

	Fix falsly reporting 'Unknown CPU model'.

	https://bugzilla.gnome.org/show_bug.cgi?id=619733

2011-03-03  Chris Kühl  <chrisk@openismus.com>

	Added close button to memory map dialog.

	https://bugzilla.gnome.org/show_bug.cgi?id=592758

2011-03-02  Javier Jardón  <jjardon@gnome.org>

	configure: Use upstream gettext instead the glib one

	https://bugzilla.gnome.org/show_bug.cgi?id=643686

2011-03-02  Javier Jardón  <jjardon@gnome.org>

	Update autotools configuration

	Replace deprecated autoconf macros and use new libtool syntax.
	Also use silent rules to silence the compilation output a bit

	https://bugzilla.gnome.org/show_bug.cgi?id=643686

2011-03-02  Javier Jardón  <jjardon@gnome.org>

	configure: Use configure.ac instead configure.in

	https://bugzilla.gnome.org/show_bug.cgi?id=643686

2011-02-28  Matthias Clasen  <mclasen@redhat.com>

	Fix a segfault when turning on dependencies

	GSettings is not forgiving about - vs _.

2011-02-27  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2011-02-25  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2011-02-23  Bruno Brouard  <annoa.b@gmail.com>

	Updated French translation

2011-02-21  Chris Kühl  <chrisk@openismus.com>

	Made myself the new maintainer.

	* This is being done after a couple failed attemps to contact the
	maintainer(s) and a few converstations on IRC about what to do.

2011-02-21  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-02-20  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-02-20  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-02-19  Ivar Smolin  <okul@linux.ee>

	[l10n] Updated Estonian translation

2011-02-17  Chris Kühl  <chrisk@openismus.com>

	release: post-release bump to 2.99.1

2011-02-17  Chris Kühl  <chrisk@openismus.com>

	release: 2.99.0

2011-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2011-02-17  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2011-02-17  Alexander Shopov  <ash@kambanaria.org>

	Updated Bulgarian translation

2011-02-15  Daniel Mustieles  <daniel.mustieles@gmail.com>

	Updated Spanish translation

2011-02-14  Chris Kühl  <chrisk@openismus.com>

	Fixed distcheck error.

2011-02-14  Chris Kühl  <chrisk@openismus.com>

	Removed unnecessary dependency on dbus-glib-1.

2011-02-14  Chris Kühl  <chrisk@openismus.com>

	Fixed typo in gsettings schema file.

2011-02-14  Chris Kühl  <chrisk@openismus.com>

	Bumped version to 2.99.0

2011-02-14  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-02-14  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation.

2011-02-13  Mario Blättermann  <mariobl@gnome.org>

	[l10n] Updated German translation

2011-02-13  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2011-02-13  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Nepali translation to fix build

2011-02-13  Piotr Drąg  <piotrdrag@gmail.com>

	Updated POTFILES.in

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Fixed graph jump bug caused by label changing height.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Fixed build issues for gtk3.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Bumped dependencies for Gtk+3

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Fixed adustments to only be set with a page_size of 0.

	* Setting an adjustment with non-zero page size is deprecated

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Removed all references to gconf and bumped dependencies.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Enabled code and added gsettings schema for openfiles dialog.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	GConf to GSettings port

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Added defaults to list type keys.

	Without this gsettings-schema-convert bails without error message.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Preparing for move from gconf to gsettings.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Moved rsvg_init and rsvg_term into main to fix Bug #613752.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Removed use of deprecated gconf_init.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Fixed includes flagged with *_DISABLE_SINGLE_INCLUDES

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Replaced use of gdk_drawable_get_size with gdk_window_get_[width|height]

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Replaced occurances of gtk_dialog_set_has_separator with g_object_set.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Removed invalid translation that was blocking push.

2011-02-11  Chris Kühl  <chrisk@openismus.com>

	Replace old GDK drawing API

	Patch from Sergey Nizovtsev.
	See https://bugzilla.gnome.org/show_bug.cgi?id=627568

2011-02-11  Javier Jardón  <jjardon@gnome.org>

	Replacing GtkNotebookPage with GtkWidget according to changes in GTK+

	Signed-off-by: Chris Kühl <chrisk@openismus.com>

2011-02-05  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2011-01-27  Fran Diéguez  <fran.dieguez@mabishu.com>

	QA of Galician translations

2011-01-07  Craig Keogh  <cskeogh@adam.com.au>

	Correct bugzilla product, add bugs section to README

2011-01-07  Wei-Lun Chao  <chaoweilun@gmail.com>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2011-01-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2011-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation from Torstein Adolf Winterseth

2010-12-28  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-12-23  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-12-20  Ivar Smolin  <okul@linux.ee>

	[l10n] Updated Estonian translation

2010-12-03  Andrej Žnidaršič  <andrej.znidarsic@gmail.com>

	Updated Slovenian translation

2010-11-20  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-11-13  Gheyret T.Kenji  <gheyret@gmail.com>

	Added UG translation

2010-11-08  Mahyar Moghimi  <mahyar.moqimi@gmail.com>

	Updating persian translation

2010-10-29  Carles Ferrando  <carles.ferrando@gmail.com>

	Updated Catalan (Valencian) translation

2010-10-26  Andreas Nilsson  <nisses.mail@home.se>

	Remove duplicate label in File System tab

	https://bugzilla.gnome.org/show_bug.cgi?id=597250

2010-10-21  Matej Urbančič  <mateju@svn.gnome.org>

	Added sl for Slovenian translation

2010-10-21  Matej Urbančič  <mateju@svn.gnome.org>

	Added Slovenian translation

2010-10-09  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation

2010-09-28  Vincent Untz  <vuntz@gnome.org>

	release: post-release bump to 2.28.3

2010-09-28  Vincent Untz  <vuntz@gnome.org>

	release: 2.28.2

2010-09-19  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	Updated Japanese translation

2010-09-04  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2010-08-04  Marián Bača  <majoobaca@gmail.com>

	Updated Slovak translation

2010-07-20  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-07-20  YunQiang Su  <wzssyqa@gmail.com>

	Add a figure to Simplified Chinese help.

2010-07-20  Teliute  <teliute@163.com>

	Update Simplified Chinese help translation.

2010-07-19  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2010-07-19  krishnababu k  <kkrothap@redhat.ocm>

	Updated Telugu Translations

2010-06-26  Kristjan Schmidt  <kristjan.schmidt@googlemail.com>

	Add Esperanto translation

2010-06-26  Kristjan Schmidt  <kristjan.schmidt@googlemail.com>

	Add Esperanto translation

2010-06-20  Andre Klapper  <a9016009@gmx.de>

	Remove "dialog_cancel_clicked" function that is unused now

2010-06-20  Andre Klapper  <a9016009@gmx.de>

	Compile with CXXFLAGS=-DGSEAL_ENABLE. Fixes bug 612482.

2010-06-20  Andre Klapper  <a9016009@gmx.de>

	Compile with -DGSEAL_ENABLE. Fixes bug #612482.

	Signed-off-by: Javier Jardón <jjardon@gnome.org>

2010-06-13  Rudols Mazurs  <rudolfs.mazurs@gmail.com>

	Updated Latvian translation.

2010-06-13  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translations

2010-05-28  Andre Klapper  <a9016009@gmx.de>

	Remove deprecated GTK+ symbol. Fixes bug 561963.

2010-05-12  Thomas Thurman  <tthurman@gnome.org>

	Updated Shavian transliteration

2010-05-01  Fran Diéguez  <fran.dieguez@mabishu.com>

	Updated Galician translation

2010-04-30  Sandeep Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2010-04-29  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Updated Oriya Translation

2010-04-25  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation

2010-04-25  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation

2010-04-25  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation

2010-04-24  Gheyret Kenji  <gheyret@hotmail.com>

	Added UG translation

2010-04-21  Carles Ferrando  <carles.ferrando@gmail.com>

	Updated Catalan (Valencian) translation

2010-04-17  Rodrigo Flores  <rlmflores@gnome.org>

	Corrected a typo in Brazilian Portuguese Translation

2010-04-15  Jorge González  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2010-04-12  Andika Triwidada  <andika@gmail.com>

	Updated Indonesian translation by Dirgita

2010-04-08  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translation

2010-04-08  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2010-04-03  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	Updated Belarusian translation by Мікалай Цэхан

2010-04-02  Jordi Serratosa  <jordis.lists@gmail.com>

	Fixes to Catalan translation

2010-03-30  Wouter Bolsterlee  <wbolster@gnome.org>

	Dutch translation updated by Wouter Bolsterlee

2010-03-30  Vincent Untz  <vuntz@gnome.org>

	[release] post-release bump to 2.28.2

2010-03-30  Vincent Untz  <vuntz@gnome.org>

	[release] 2.28.1

2010-03-30  Vincent Untz  <vuntz@gnome.org>

	Fix zh_CN help to be valid

2010-03-28  Jamil Ahmed  <itsjamil@gmail.com>

	Updated Bengali translation

2010-03-24  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2010-03-23  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2010-03-23  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2010-03-14  Changwoo Ryu  <cwryu@debian.org>

	Translated Korean translation

2010-02-26  Piotr Drąg  <piotrdrag@gmail.com>

	Updated Polish translation

2010-02-15  Fran Diéguez  <frandieguez@ubuntu.com>

	Updated Galician Translation

2010-02-08  Gabor Kelemen  <kelemeng@gnome.hu>

	Hungarian translation updated

2009-12-01  Nils-Christoph Fiedler  <fiedler@medienkompanie.de>

	Added LowGerman translation

2009-12-01  Nils-Christoph Fiedler  <fiedler@medienkompanie.de>

	Added LowGerman translation

2009-11-27  Gabor Kelemen  <kelemeng@gnome.hu>

	Updated Hungarian translation

2009-11-18  Thomas Thurman  <tthurman@gnome.org>

	Shavian translation

2009-11-13  arccos (L.Q)  <boyermoore@gmail.com>

	Added Simplified Chinese translation of glade3 user guide.

2009-10-12  Gil Forcada  <gforcada@gnome.org>

	Updated Catalan translation

2009-10-08  Leonid Kanter  <leon@asplinux.ru>

	Updated Russian translation by Yuri Myasoedov <omerta13@yandex.ru>

2009-09-29  Aron Xu  <aronxu@gnome.org>

	Updated Simplified Chiense translation.

2009-09-21  Benoît Dejean  <benoit@placenet.org>

	Released 2.28.0.

2009-09-21  Shankar Prasad  <svenkate@redhat.com>

	Updated Kannada(kn) translation

2009-09-21  Petr Kovar  <pknbe@volny.cz>

	Updated Czech translation

2009-09-21  Ask H. Larsen  <asklarsen@gmail.com>

	Added Danish translation

2009-09-21  Kenneth Nielsen  <k.nielsen81@gmail.com>

	Added da to list of languages

2009-09-21  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2009-09-20  Dumitru Mișu Moldovan  <dumol@gnome.ro>

	Updated Romanian translation

2009-09-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong and Taiwan)

2009-09-18  Rajesh Ranjan  <rranjan@rranjan.csb>

	maithili update

2009-09-17  Manoj Kumar Giri  <mgiri@mgiri.csb>

	Upadated Oriya Translation

2009-09-16  Davide Falagna  <davide.falagna@alice.it>

	Updated Italian translation

2009-09-16  Matej Urbančič  <mateju@svn.gnome.org>

	Added Slovenian translation

2009-09-16  Rajesh Ranjan  <rranjan@rranjan.csb>

	hindi update by Rajesh Ranjan

2009-09-15  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

2009-09-13  Ask H. Larsen  <asklarsen@gmail.com>

	Updated Danish translation

2009-09-12  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation

2009-09-12  Kostas Papadimas  <pkst@gnome.org>

	Updated Greek help translation.

2009-09-12  Ani  <peter.ani@gmail.com>

	Updaeted Malayalam Translations

2009-09-12  Sandeep Shedmake  <sshedmak@redhat.com>

	Updated Marathi Translations

2009-09-12  Matej Urbančič  <mateju@svn.gnome.org>

	Updated Slovenian translation

2009-09-11  Kostas Papadimas  <pkst@gnome.org>

	Updated Greek translation.

2009-09-10  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	Updated Lithuanian translation.

2009-09-10  A S Alam  <aalam@users.sf.net>

	updating for Punjabi

2009-09-10  Baris Cicek  <baris@teamforce.name.tr>

	Updated Turkish translation.

2009-09-09  Gabor Kelemen  <kelemeng@gnome.hu>

	Hungarian translation updated

2009-09-08  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2009-09-05  Jamil Ahmed  <itsjamil@gmail.com>

	Updated Bengali translation

2009-09-01  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2009-08-28  Branko Kokanović  <branko.kokanovic@gmail.com>

	Updated Serbian translation

2009-08-28  Carles Ferrando  <carles.ferrando@gmail.com>

	Added Catalan (Valencian) translation

2009-08-27  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque language

2009-08-26  Davide Falanga  <davide.falanga@alice.it>

	Updated Italian translation

2009-08-26  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation

2009-08-25  Tomasz Dominikowski  <dominikowski@gmail.com>

	Updated Polish translation

2009-08-24  Sweta Kothari  <swkothar@redhat.com>

	Updated Gujarati Translations

2009-08-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2009-08-23  Changwoo Ryu  <cwryu@debian.org>

	Update Korean translation

2009-08-22  Claude Paroz  <claude@2xlibre.net>

	Updated French translation

2009-08-19  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	Updated German translation

2009-08-14  Tommi Vainikainen  <thv@iki.fi>

	Updated Finnish translation

2009-08-14  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation

2009-08-12  Antón Méixome  <meixome@mancoumun.org>

	Updated Galician translation

2009-08-12  Aron Xu  <aronxu@gnome.org>

	Revert "Updated zh_CN.po"

	This reverts commit 37e1387768f53a7c40089ddc0bd2f1fe3e631327.

2009-08-12  Aron Xu  <aronxu@gnome.org>

	Updated zh_CN.po

2009-08-08  Khaled Hosny  <khaledhosny@eglug.org>

	Updated Arabic translation

2009-08-01  André Gondim  <andregondim@ubuntu.com>

	Updated Brazilian Portuguese translation.

2009-07-26  Petr Kovar  <pknbe@volny.cz>

	Added Czech help translation by Marek Cernocky

2009-07-22  Daniel Nylander  <po@danielnylander.se>

	Updated Swedish translation

2009-07-14  Claude Paroz  <claude@2xlibre.net>

	Updated French help translation

2009-07-13  Benoît Dejean  <benoit@placenet.org>

	Released 2.27.4.

2009-07-13  Benoît Dejean  <benoit@placenet.org>

	Handle NetBSD correctly in SysInfo. Closes #583924. Patch by Thomas Klausner <wiz@danbala.tuwien.ac.at>.

2009-07-11  Benoît Dejean  <benoit@placenet.org>

	Fixed possible format issues.

2009-07-04  Yaron Shahrabani  <sh.yaron@gmail.com>

	Updated Hebrew translation

2009-06-22  Runa Bhattacharjee  <runab@redhat.com>

	Updated Bengali India Translations

2009-06-20  Benoît Dejean  <benoit@placenet.org>

	Encoding is deprecated. Closes #586168.

2009-06-20  Benoît Dejean  <benoit@placenet.org>

	Ready for 2.27.3.

2009-06-16  Maxim V. Dziumanenko  <dziumanenko@gmail.com>

	Updated Ukrainian translation

2009-06-10  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-06-04  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-05-31  Gabor Kelemen  <kelemeng@gnome.hu>

	Small update

2009-05-21  drtvasudevan  <agnihot3@gmail.com>

	Updated Tamil translation

2009-05-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Bumped version number.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Get solaris mode right.

2009-05-14  krishnababu k  <kkrothap@redhat.ocm>

	Adding new Telegu Translations

2009-05-13  Simos Xenitellis  <simos@gnome.org>

	Updated Greek translation

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Fixed.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Fixed.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Added configurator for network_in_bits.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Simple logic to round network scale in bits.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Use format_network*.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Gconf key and hook for network_in_bits.

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Merge some code into LoadGraph::clear_background().

2009-05-14  Benoît Dejean  <benoit@placenet.org>

	Functions format_size() and format_rate() now have a third optional argument to display bits rather than bytes.

	New ProcConfig member bool network_in_bits.

	New functions format_network() and format_network_rate() which
	combines the previous functions and network_in_bits.

2009-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	Updated Spanish translation

2009-05-08  Mario Blättermann  <mariobl@gnome.org>

	Updated German translation

2009-05-07  Ivar Smolin  <okul@linux.ee>

	Updating Estonian translation

2009-05-05  Milo Casagrande  <milo@ubuntu.com>

	Updated manual

	Applied patch from Paul Cutler to close bug 500559 and 515603
	Added some menuchoice tag missing preventi correct display of menu
	Fixed some filesystem in file system (as from the glossary)
	Fixed a User instead of Used

2009-05-03  Debarshi Ray  <rishi@gnu.org>

	Use g_timeout_add_seconds where possible. Fixes #581099.

	Signed-off-by: Benoît Dejean <benoit@placenet.org>

2009-04-30  Benoît Dejean  <benoit@placenet.org>

	Fixed DOAP file.

2009-04-30  Benoît Dejean  <benoit@placenet.org>

	Also ship DOAP file.

2009-04-25  Paolo Borelli  <porelli@gnome.org>

	Remover leftover widget

	Remove a label that is not used and that was leaked

2009-04-25  Paolo Borelli  <porelli@gnome.org>

	Use GTK_STOCK_REFRESH

	Use the proper stock item for the refresh menu item

2009-04-23  Olav Vitters  <olav@bkor.dhs.org>

	Add DOAP file

2009-04-20  krishnababu k  <kkrothap@redhat.ocm>

	Updated telugu translations

2009-04-18  Benoît Dejean  <benoit@placenet.org>

	No more deprecated GTK+ symbols. Closes #561963.

	Bumped version number.

2009-04-18  Hubert Figuiere  <hub@figuiere.net>

	-use std::string to not appear to be leaking memory. Close #566962

2009-04-18  Funda Wang  <fundawang@gmail.com>

	Updated zh_CN translation.

2009-04-13  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.26.1.

	svn path=/trunk/; revision=2620

2009-04-12  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2619

2009-04-10  Simos Xenitellis  <simos@src.gnome.org>

	Updated Greek translation (Sterios Prosiniklis)

	svn path=/trunk/; revision=2618

2009-04-03  Simos Xenitellis  <simos@src.gnome.org>

	Added Greek translation (Sterios Prosiniklis)

	svn path=/trunk/; revision=2617

2009-03-31  Benoît Dejean  <bdejean@src.gnome.org>

	Filesystems that have become hidden because blocks == 0 need to be removed too.

	svn path=/trunk/; revision=2616

2009-03-31  Benoît Dejean  <bdejean@src.gnome.org>

	Removed deprecated GTK+ symbol. #561963.

	svn path=/trunk/; revision=2615

2009-03-24  Shankar Prasad  <sprasad@src.gnome.org>

	updated kn.po

	svn path=/trunk/; revision=2614

2009-03-22  Aron Xu  <aronxu@src.gnome.org>

	Updated Simplified Chinese translations by M Zhang <mymzhang at gmail dot com>

	svn path=/trunk/; revision=2613

2009-03-18  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic translation

	svn path=/trunk/; revision=2612

2009-03-17  Amanpreet Singh Alam  <aman@src.gnome.org>

	updating for GNOME Punjabi Translation by A S Alam

	svn path=/trunk/; revision=2611

2009-03-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	Updated Russian translation.

2009-03-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

	svn path=/trunk/; revision=2610

2009-03-16  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.26.0.1.

	svn path=/trunk/; revision=2608

2009-03-16  Ignacio Casal Quinteiro  <icq@src.gnome.org>

	Updated Galician translation by Suso Baleato.

	svn path=/trunk/; revision=2607

2009-03-16  Amitakhya Phukan  <amitakhya@src.gnome.org>

	Updated assamese translations

	svn path=/trunk/; revision=2606

2009-03-15  Philip Withnall  <philip@tecnocode.co.uk>

	Fix for date/time formats by Bruce Cowan <bcowan@fastmail.co.uk>. (Closes:

2009-03-15  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Fix for date/time formats by Bruce Cowan
	<bcowan@fastmail.co.uk>. (Closes: #575279)

	svn path=/trunk/; revision=2605

2009-03-15  Rajesh Ranjan  <rranjan@src.gnome.org>

	hindi update by Rajesh Ranjan

	svn path=/trunk/; revision=2604

2009-03-14  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2603

2009-03-13  Kostas Papadimas  <pkst@src.gnome.org>

	Updated Greek Translation by Jennie Petoumenou.

	svn path=/trunk/; revision=2602

2009-03-13  Sandeep Shedmake  <sandeeps@src.gnome.org>

	Updated Marathi Translations

	svn path=/trunk/; revision=2601

2009-03-13  Runa Bhattacharjee  <runab@src.gnome.org>

	Added Entry for Bengali India Translation Updation

	svn path=/trunk/; revision=2600

2009-03-13  Runa Bhattacharjee  <runab@src.gnome.org>

	Updated Bengali India Translation

	svn path=/trunk/; revision=2599

2009-03-12  Wadim Dziedzic  <wdziedzic@aviary.pl>

	Updated Polish translation

2009-03-13  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

	svn path=/trunk/; revision=2598

2009-03-11  Krishnababu Krothapalli  <kkrothap@src.gnome.org>

	Updated Telugu Translation

	svn path=/trunk/; revision=2597

2009-03-11  Krishnababu Krothapalli  <kkrothap@src.gnome.org>

	Updated Changelog entry

	svn path=/trunk/; revision=2596

2009-03-10  Felix I  <ifelix@src.gnome.org>

	tamil translation updated

	svn path=/trunk/; revision=2595

2009-03-09  Mario Blättermann  <mariobl@src.gnome.org>

	Updated German translation

	svn path=/trunk/; revision=2594

2009-03-09  Amanpreet Singh Alam  <aman@src.gnome.org>

	updating translation for Punjabi

	svn path=/trunk/; revision=2593

2009-03-09  Yair Hershkovitz  <yairhr@src.gnome.org>

	updated hebrew translation

	svn path=/trunk/; revision=2592

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	Updated Czech translation.

2009-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

	svn path=/trunk/; revision=2591

2009-03-02  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.26.0.

	svn path=/trunk/; revision=2589

2009-02-28  Og B. Maciel  <ogmaciel@src.gnome.org>

	Updated Italian translation.

	svn path=/trunk/; revision=2588

2009-02-27  Benoît Dejean  <bdejean@src.gnome.org>

	make_string: don't crash on NULL strings. Closes #573030.

	svn path=/trunk/; revision=2587

2009-02-25  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

	2009-02-25  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

	svn path=/trunk/; revision=2586

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

	svn path=/trunk/; revision=2585

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	Updated French translation.

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

	svn path=/trunk/; revision=2584

2009-02-22  Baris Cicek  <bcicek@src.gnome.org>

	Updated Turkish translation

	svn path=/trunk/; revision=2583

2009-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

2009-02-20  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2582

2009-02-19  Daniel Nylander  <dnylande@src.gnome.org>

	Updated Swedish translation. Updated screenshot.

	* sv/sv.po: Updated Swedish translation.
	* sv/figures: Updated screenshot.

	svn path=/trunk/; revision=2581

2009-02-17  Sweta Kothari  <swkothar@src.gnome.org>

	Committed Translation by Sweta Kothari

	svn path=/trunk/; revision=2580

2009-02-16  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed date.

	svn path=/trunk/; revision=2579

2009-02-16  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.25.91.

	svn path=/trunk/; revision=2577

2009-02-16  Benoît Dejean  <bdejean@src.gnome.org>

	r2545 | bdejean | 2009-01-08 22:01:19 +0100 (jeu 08 jan 2009) | 4 lines

	Fixed memory leak.
	Patch by Hubert Figuiere <hfiguiere@teaser.fr>
	Closes #566962.

	svn path=/trunk/; revision=2576

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	Updated Dutch translation by Wouter Bolsterlee.

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

	svn path=/trunk/; revision=2575

2009-02-15  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation.

	2009-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

	svn path=/trunk/; revision=2574

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2573

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	Updated Basque translation.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

	svn path=/trunk/; revision=2572

2009-02-11  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2571

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2009-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2570

2009-02-10  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Added Asturian translation on behalf of Mikel González

	svn path=/trunk/; revision=2569

2009-02-10  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

	svn path=/trunk/; revision=2568

2009-02-08  Chao-Hsiung Liao  <chliao@src.gnome.org>

	2.25.0

	svn path=/trunk/; revision=2567

2009-02-06  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation

	svn path=/trunk/; revision=2566

2009-02-06  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Added entry for Oriya Language Translation updation.

	svn path=/trunk/; revision=2565

2009-02-06  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Updated oriya translation

	svn path=/trunk/; revision=2564

2009-02-02  Gintautas Miliauskas  <gintas@akl.lt>

	Updated Lithuanian translation.

2009-02-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

	svn path=/trunk/; revision=2563

2009-01-29  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated Catalan translation

	svn path=/trunk/; revision=2562

2009-01-28  Changwoo Ryu  <cwryu@src.gnome.org>

	Updated Korean translation

	svn path=/trunk/; revision=2561

2009-01-27  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2560

2009-01-24  Mario Blättermann  <mariobl@src.gnome.org>

	Small fix in German translation

	svn path=/trunk/; revision=2559

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	Updated Latvian translation.

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

	svn path=/trunk/; revision=2558

2009-01-24  Benoît Dejean  <bdejean@src.gnome.org>

	Don't do bad things with GtkMenuItem. Use gtk_widget_get_action instead. Closes #568885.

	svn path=/trunk/; revision=2557

2009-01-24  Benoît Dejean  <bdejean@src.gnome.org>

	Build the sysinfo tab UI when it first displayed which avoids spawning lsb_release uncessary on startup if not needed.

	svn path=/trunk/; revision=2556

2009-01-20  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed license to be GPL-2.

	svn path=/trunk/; revision=2555

2009-01-20  Benoît Dejean  <bdejean@src.gnome.org>

	Avoid 0 division. Closes #557099.

	Avoid 0 division.
	Closes #557099.

	svn path=/trunk/; revision=2554

2009-01-20  Benoît Dejean  <bdejean@src.gnome.org>

	Try to catch exceptions about broken icons / icon themes. Closes #568156.

	svn path=/trunk/; revision=2553

2009-01-16  Mario Blättermann  <mariobl@src.gnome.org>

	Added German help translation

	svn path=/trunk/; revision=2549

2009-01-16  Og B. Maciel  <ogmaciel@src.gnome.org>

	Updated Brazilian Portuguese translation.

	svn path=/trunk/; revision=2548

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2544

2009-01-03  Benoît Dejean  <bdejean@src.gnome.org>

	Make output of --help translated. (No new strings, they were already _()). Patch by Gabor Kelement <kelemeng@gnome.hu>. Closes #555073.

	svn path=/trunk/; revision=2542

2008-12-17  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2541

2008-11-26  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2540

2008-11-25  Benoît Dejean  <bdejean@src.gnome.org>

	GTK+ single include. Closes #560758.

	svn path=/trunk/; revision=2539

2008-11-25  Benoît Dejean  <bdejean@src.gnome.org>

	Remove deprecated symbols. Closes #561963.

	svn path=/trunk/; revision=2538

2008-11-07  Benoît Dejean  <bdejean@src.gnome.org>

	En route pour gnome-2-26.

	svn path=/trunk/; revision=2537

2008-10-26  Petr Kovar  <pknbe@volny.cz>

	Fixed Czech translation by Kamil Paral (bug #557163).

2008-10-26  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Kamil Paral
	(bug #557163).

	svn path=/trunk/; revision=2535

2008-10-20  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.24.1.

	svn path=/trunk/; revision=2533

2008-10-20  Pema Geyleg  <pgeyleg@src.gnome.org>

	Updated Dzongkha Translation

	svn path=/trunk/; revision=2532

2008-10-19  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Afif Emad.

	* Updated Arabic Translation by Anas Afif Emad. 

	svn path=/trunk/; revision=2530

2008-10-14  Nikos Charonitakis  <frolix68@src.gnome.org>

	Updated Greek translation (gnome-system-monitor)

	svn path=/trunk/; revision=2529

2008-10-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2008-10-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2528

2008-09-23  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2527

2008-09-23  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.24.0.

	svn path=/trunk/; revision=2525

2008-09-22  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2524

2008-09-21  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2523

2008-09-21  Maxim V. Dziumanenko  <mdziumanenko@src.gnome.org>

	svn path=/trunk/; revision=2522

	svn path=/trunk/; revision=2522

2008-09-21  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Afif Emad.

	* Updated Arabic Translation by Anas Afif Emad. 

	svn path=/trunk/; revision=2521

2008-09-20  Mugurel Tudor  <mugurelu@gnome.ro>

	Updated Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2008-09-21  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

	svn path=/trunk/; revision=2520

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	Updated Italian translation by Milo Casagrande.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

	svn path=/trunk/; revision=2519

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	Updated Italian translation by Milo Casagrande.

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

	svn path=/trunk/; revision=2518

2008-09-20  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2517

2008-09-19  Felix I  <ifelix@src.gnome.org>

	Tamil translation updated

	svn path=/trunk/; revision=2516

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	Updated German translation.

2008-09-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

	svn path=/trunk/; revision=2515

2008-09-18  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Khaled Hosny.

	* Updated Arabic Translation by Khaled Hosny. 

	svn path=/trunk/; revision=2514

2008-09-17  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated Catalan translation

	svn path=/trunk/; revision=2513

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2512

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2511

2008-09-15  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Updated Oriya (or.po) Translation

	svn path=/trunk/; revision=2510

2008-09-15  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Updated Oriya (or.po) Translation

	svn path=/trunk/; revision=2509

2008-09-15  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Updated Oriya (or.po) Translation

	svn path=/trunk/; revision=2508

2008-09-15  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Khaled Hosny.

	* Updated Arabic Translation by Khaled Hosny. 

	svn path=/trunk/; revision=2507

2008-09-14  Amanpreet Singh Alam  <aman@src.gnome.org>

	translation for Punjabi by A S Alam

	svn path=/trunk/; revision=2506

2008-09-14  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Khaled Hosny.

	* Updated Arabic Translation by Khaled Hosny. 

	svn path=/trunk/; revision=2505

2008-09-13  Baris Cicek  <bcicek@src.gnome.org>

	Updated Turkish Translation

	svn path=/trunk/; revision=2504

2008-09-12  Gintautas Miliauskas  <gintas@akl.lt>

	Updated Lithuanian translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

	svn path=/trunk/; revision=2503

2008-09-12  Manoj Kumar Giri  <mgiri@src.gnome.org>

	Updated Oriya (or.po) Translation

	svn path=/trunk/; revision=2502

2008-09-12  Sandeep Shedmake  <sandeeps@src.gnome.org>

	Updated Marathi Translations

	svn path=/trunk/; revision=2501

2008-09-12  Sandeep Shedmake  <sandeeps@src.gnome.org>

	Updated Marathi Translations

	svn path=/trunk/; revision=2500

2008-09-11  Hendrik Richter  <hendrikr@gnome.org>

	Updated German translation.

2008-09-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

	svn path=/trunk/; revision=2499

2008-09-09  Benoît Dejean  <bdejean@src.gnome.org>

	Nano-optimization.

	svn path=/trunk/; revision=2498

2008-09-09  Robert Sedak  <rsedak@src.gnome.org>

	Update: Croatian Language

	svn path=/trunk/; revision=2497

2008-09-09  Praveen Arimbrathodiyil  <apravi@src.gnome.org>

	Malayalam translation updated by Hari Vishnu

	svn path=/trunk/; revision=2496

2008-09-08  Changwoo Ryu  <cwryu@src.gnome.org>

	Updated Korean translation

	svn path=/trunk/; revision=2495

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

	svn path=/trunk/; revision=2494

2008-09-07  Funda Wang  <fwang@src.gnome.org>

	Updated zh_CN translation.

	svn path=/trunk/; revision=2493

2008-09-07  Petr Kovar  <pknbe@volny.cz>

	Updated Czech translation.

2008-09-07  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation.

	svn path=/trunk/; revision=2492

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	Updated British English translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

	svn path=/trunk/; revision=2491

2008-09-04  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2488

2008-09-01  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.91.

	svn path=/trunk/; revision=2486

2008-09-01  Benoît Dejean  <bdejean@src.gnome.org>

	net_scale(...): don't assert. Overflow can happen on interface counter wrap-around or some weird corner cases.  Improved logic a bit. Closes #549383.

	svn path=/trunk/; revision=2485

2008-08-30  Chao-Hsiung Liao  <chliao@src.gnome.org>

	2.23.91

	svn path=/trunk/; revision=2484

2008-08-30  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

	2008-08-30  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

	svn path=/trunk/; revision=2483

2008-08-26  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Khaled Hosny.

	* Updated Arabic Translation by Khaled Hosny. 

	svn path=/trunk/; revision=2482

2008-08-25  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed pie-button filling. Closes #548853.

	svn path=/trunk/; revision=2481

2008-08-25  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped version number.

	svn path=/trunk/; revision=2480

2008-08-25  Goran Rakic  <grakic@src.gnome.org>

	Conversion from sr@Latn to sr@latin

	svn path=/trunk/; revision=2479

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	Updated Basque translation.

2008-08-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

	svn path=/trunk/; revision=2478

2008-08-18  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.90.

	svn path=/trunk/; revision=2476

2008-08-16  Ihar Hrachyshka  <iharh@src.gnome.org>

	Updated Belarusian Latin translation by Ihar Hrachyshka.

	svn path=/trunk/; revision=2475

2008-08-13  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation.

	2008-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

	svn path=/trunk/; revision=2474

2008-08-12  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	Brazilian Portuguese translation updated by Djavan Fagundes.

2008-08-11  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan
	Fagundes.

	svn path=/trunk/; revision=2473

2008-08-11  Arangel Angov  <arangela@src.gnome.org>

	Arangel Angov <arangel@linux.net.mk> * mk.po: Updated Macedonian translation

	svn path=/trunk/; revision=2472

2008-08-11  Arangel Angov  <arangela@src.gnome.org>

	Arangel Angov <arangel@linux.net.mk>, Updated Macedonian translation

	svn path=/trunk/; revision=2471

2008-08-11  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2470

2008-08-09  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed truncated process name for process which call prctl. Closes #546986.

	svn path=/trunk/; revision=2469

2008-08-07  Claude Paroz  <claude@2xlibre.net>

	Updated French translation.

2008-08-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

	svn path=/trunk/; revision=2468

2008-08-07  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed gconf key.

	svn path=/trunk/; revision=2467

2008-08-06  Luca Ferretti  <elle.uca@libero.it>

	Fixed a stupid typo. Thanks to Sergio Zanchetta.

2008-08-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed a stupid typo. Thanks to Sergio Zanchetta.

	svn path=/trunk/; revision=2466

2008-08-06  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Khaled Hosny.

	svn path=/trunk/; revision=2465

2008-08-05  Sweta Kothari  <swkothar@src.gnome.org>

	Updated Translation by Sweta Kothari

	svn path=/trunk/; revision=2464

2008-08-05  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>

2008-08-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

	svn path=/trunk/; revision=2462

2008-08-04  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.6.

	svn path=/trunk/; revision=2460

2008-08-04  Benoît Dejean  <bdejean@src.gnome.org>

	Use icon name from the standard icon naming specification. Patch by Yanko Kaneti <yaneti@declera.com>.

	Bump version number.

	svn path=/trunk/; revision=2459

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	Terminology fixes by Vladimir Melo.

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Vladimir Melo.

	svn path=/trunk/; revision=2458

2008-08-01  Djihed Afifi  <djihed@src.gnome.org>

	Added Arabic translation

	svn path=/trunk/; revision=2457

2008-07-29  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2456

2008-07-24  Benoît Dejean  <bdejean@src.gnome.org>

	Also use AC_PROC_CXX. Closes #544143. Patch by Sébastien Bacher <seb128@ubuntu.org>.

	svn path=/trunk/; revision=2455

2008-07-21  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.5.

	svn path=/trunk/; revision=2453

2008-07-17  Ignacio Casal Quinteiro  <icq@src.gnome.org>

	Updated Galician Translation.

	svn path=/trunk/; revision=2452

2008-07-10  Wadim Dziedzic  <wadimd@svn.gnome.org>

	Updated Polish translation

2008-07-10  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation

	svn path=/trunk/; revision=2451

2008-07-10  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2450

2008-07-02  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2448

2008-07-01  Simos Xenitellis  <simos@src.gnome.org>

	Added Pashto translation by Zabeeh Khan, edited LINGUAS (ps)

	svn path=/trunk/; revision=2447

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2444

2008-06-17  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed network speed when there are pseudo-devices with no address. Patch by Mark Karpeles <mark@hell.ne.jp>. Closes #535544.

	svn path=/trunk/; revision=2442

2008-06-17  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped version number.

	svn path=/trunk/; revision=2441

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2440

2008-06-11  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2439

2008-06-08  Kjartan Maraas  <kmaraas@src.gnome.org>

	Remove executable bit

	svn path=/trunk/; revision=2438

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2437

2008-06-07  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spansih translation

	svn path=/trunk/; revision=2436

2008-06-06  Yair Hershkovitz  <yairhr@src.gnome.org>

	updated hebrew translation

	svn path=/trunk/; revision=2435

2008-06-02  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.3.

	svn path=/trunk/; revision=2432

2008-06-02  Benoît Dejean  <bdejean@src.gnome.org>

	gtk_marshal_VOID__VOID -> g_cclosure_marshal_VOID__VOID. Closes #536103.

	svn path=/trunk/; revision=2431

2008-06-01  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation

	svn path=/trunk/; revision=2430

2008-05-31  Benoît Dejean  <bdejean@src.gnome.org>

	Renammed the 'wchan' column to 'Waiting Channel'.

	svn path=/trunk/; revision=2429

2008-05-31  Ignacio Casal Quinteiro  <icq@src.gnome.org>

	Updated Galician Translation.

	svn path=/trunk/; revision=2428

2008-05-31  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation

	svn path=/trunk/; revision=2427

2008-05-30  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish tranlsation

	svn path=/trunk/; revision=2426

2008-05-28  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2425

2008-05-26  Wadim Dziedzic  <wadimd@svn.gnome.org>

	Updated polish translation

2008-05-26  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

	svn path=/trunk/; revision=2424

2008-05-26  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.23.2.

	svn path=/trunk/; revision=2422

2008-05-26  Benoît Dejean  <bdejean@src.gnome.org>

	Merge branch 'wchan'

	svn path=/trunk/; revision=2420

2008-05-26  Benoît Dejean  <bdejean@src.gnome.org>

	Add IPv6 and IDN support to open files dialog. Patch by Mark McClelland <mark@ovcam.org>. Closes #528409.

	svn path=/trunk/; revision=2419

2008-05-22  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2417

2008-05-21  Ankitkumar Rameshchandra Patel  <ankitp@src.gnome.org>

	Updated Translation on behalf of Sweta Kothari, new team member

	svn path=/trunk/; revision=2416

2008-05-19  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2415

2008-05-01  Benoît Dejean  <bdejean@src.gnome.org>

	Also hide fs with 0 blocks when not show_all_fs

	svn path=/trunk/; revision=2414

2008-04-30  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2413

2008-04-30  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2411

2008-04-30  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	Minor fixes in Brazilian Portuguese translation, by Thiago Demétrio and

2008-04-29  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fixes in Brazilian Portuguese translation, by Thiago
	Demétrio and me, brought from branch gnome-2-22.

	svn path=/trunk/; revision=2410

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2408

2008-04-29  Benoît Dejean  <bdejean@src.gnome.org>

	Bug 530190 – show/hide filesytem columns in preferences. Patch by Toby Dacre.

	svn path=/trunk/; revision=2407

2008-04-29  Ignacio Casal Quinteiro  <icq@src.gnome.org>

	Updated Galician Translation.

	svn path=/trunk/; revision=2406

2008-04-27  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-04-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2405

2008-04-26  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation by Yavor Doganov <yavor@gnu.org>

2008-04-26  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

	svn path=/trunk/; revision=2404

2008-04-25  Benoît Dejean  <bdejean@src.gnome.org>

	Don't include g(tk|lib)mm.h. Try to fix #529515.

	svn path=/trunk/; revision=2403

2008-04-22  Benoît Dejean  <bdejean@src.gnome.org>

	Requires glib >= 2.16.0 for g_app_*.

	svn path=/trunk/; revision=2401

2008-04-22  Benoît Dejean  <bdejean@src.gnome.org>

	Merge branch 'gio'

	Conflicts:

	src/sysinfo.cpp

	svn path=/trunk/; revision=2400

2008-04-22  Hubert Figuiere  <hub@src.gnome.org>

	refactor the UI code. Closes #529415

	svn path=/trunk/; revision=2399

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2008-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2398

2008-04-21  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed sysinfo layout. Patch by Toby Dacre. Closes #474004.

	svn path=/trunk/; revision=2397

2008-04-21  Benoît Dejean  <bdejean@src.gnome.org>

	Don't include load-graph.h but forward declare LoadGraph. Dropped C typedef.

	svn path=/trunk/; revision=2396

2008-04-21  Benoît Dejean  <bdejean@src.gnome.org>

	Moving to gio: s/GnomeVFSFileSize/guint64/g.

	svn path=/trunk/; revision=2395

2008-04-21  Benoît Dejean  <bdejean@src.gnome.org>

	s/SI_gnome_vfs_format_file_size_for_display/procman::format_size/g

	svn path=/trunk/; revision=2394

2008-04-21  Yuriy Penkin  <yura.penkin@gmail.com>

	Updated Russian translation.

	2008-04-21  Yuriy Penkin <yura.penkin@gmail.com>

	* ru.po: Updated Russian translation.

	svn path=/trunk/; revision=2392

2008-04-21  Yuriy Penkin  <yura.penkin@gmail.com>

	Updated Russian translation.

	2008-04-21  Yuriy Penkin <yura.penkin@gmail.com>

	* ru.po: Updated Russian translation.

	svn path=/trunk/; revision=2391

2008-04-20  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2390

2008-04-19  Karl Lattimer  <klattimer@src.gnome.org>

	Removed stray g_print message left over from debugging

	svn path=/trunk/; revision=2389

2008-04-19  Karl Lattimer  <klattimer@src.gnome.org>

	Checked in fix for bug #507797, preventing gnome-system-monitor from becoming unresponsive on certain systems with certain graphics card configurations

	svn path=/trunk/; revision=2388

2008-04-14  Benoît Dejean  <bdejean@src.gnome.org>

	Try to get wnck icon in a smarter way.

	svn path=/trunk/; revision=2386

2008-04-12  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2384

2008-04-07  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2383

2008-04-07  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-04-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2381

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed the time scale. Closes #521394. Patch by Toby Dacre <toby.junk@gmail.com>.

	svn path=/trunk/; revision=2380

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	Now displays an error message on invalid regex.

	svn path=/trunk/; revision=2379

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	Cache username from getpwuid to save hundreds of open("/etc/passwd", ...).

	svn path=/trunk/; revision=2378

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	Display an error message on invalid regex.

	svn path=/trunk/; revision=2377

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	Don't crash on invalid user input (regex syntax error). See #524162.

	svn path=/trunk/; revision=2376

2008-04-05  Benoît Dejean  <bdejean@src.gnome.org>

	New files to look for i18n

	svn path=/trunk/; revision=2375

2008-03-31  Eskild Hustvedt  <eskildh@src.gnome.org>

	Updated Norwegian Nynorsk translation

	svn path=/trunk/; revision=2372

2008-03-30  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2371

2008-03-29  Yair Hershkovitz  <yairhr@src.gnome.org>

	updated hebrew translation

	svn path=/trunk/; revision=2369

2008-03-18  Benoît Dejean  <bdejean@src.gnome.org>

	More glibmm for option parsing.

	svn path=/trunk/; revision=2367

2008-03-18  Benoît Dejean  <bdejean@src.gnome.org>

	Add an option to start with the system tab. Patch by Matthias Clasen <mclasen@redhat.com>. Closes #522988.

	svn path=/trunk/; revision=2366

2008-03-10  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped version number to 2.23.0

	svn path=/trunk/; revision=2363

2008-03-10  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.22.0.

	svn path=/trunk/; revision=2360

2008-03-09  Baris Cicek  <bcicek@src.gnome.org>

	Updated turkish translation

	svn path=/trunk/; revision=2359

2008-03-09  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2358

2008-03-09  Amanpreet Singh Alam  <aman@src.gnome.org>

	updating Translation for Punjabi by amanpreet singh alam

	svn path=/trunk/; revision=2357

2008-03-09  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2356

2008-03-09  Ihar Hrachyshka  <iharh@src.gnome.org>

	Added Belarusian Latin translation.

	svn path=/trunk/; revision=2355

2008-03-09  Kostas Papadimas  <pkst@src.gnome.org>

	Updated Greek translation

	svn path=/trunk/; revision=2354

2008-03-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong). Updated Traditional

	2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

	svn path=/trunk/; revision=2353

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

	svn path=/trunk/; revision=2352

2008-03-08  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2351

2008-03-08  Petr Kovář  <pmkovar@src.gnome.org>

	cs.po: Updated Czech translation.

	svn path=/trunk/; revision=2350

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

	svn path=/trunk/; revision=2349

2008-03-07  Hendrik Richter  <hendrikr@src.gnome.org>

	Updated German translation.

	svn path=/trunk/; revision=2348

2008-03-07  Maxim Dziumanenko  <dziumanenko@gmail.com>

	Update Ukrainian translation.

	2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* Update Ukrainian translation.

	svn path=/trunk/; revision=2347

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	Updated French translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

	svn path=/trunk/; revision=2346

2008-03-03  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2345

2008-03-03  Karl Lattimer  <klattimer@src.gnome.org>

	Corrected tabulation, removed insignificant lines

	svn path=/trunk/; revision=2344

2008-03-03  Karl Lattimer  <klattimer@src.gnome.org>

	Corrected frame calculation to use the correct fraction of the graph width to slide per render count

	svn path=/trunk/; revision=2343

2008-03-03  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2342

2008-03-03  Rahul Bhalerao  <rahulb@src.gnome.org>

	Updated Marathi Translations.

	svn path=/trunk/; revision=2341

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	Updated British English translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

	svn path=/trunk/; revision=2340

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	Updated Lithuanian translation.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

	svn path=/trunk/; revision=2339

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-02-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2338

2008-02-29  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2337

2008-02-29  Timo Jyrinki  <tjyrinki@src.gnome.org>

	prosessori -> suoritin and one missing accelerator

	svn path=/trunk/; revision=2336

2008-02-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	Updated French translation by Robert-André Mauchin.

2008-02-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

	svn path=/trunk/; revision=2335

2008-02-27  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2334

2008-02-26  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2333

2008-02-26  Ignacio Casal Quinteiro  <icq@src.gnome.org>

	Updated Galician Translation.

	svn path=/trunk/; revision=2332

2008-02-26  Changwoo Ryu  <cwryu@src.gnome.org>

	Updated Korean translation

	svn path=/trunk/; revision=2331

2008-02-26  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2330

2008-02-25  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.21.92.

	svn path=/trunk/; revision=2328

2008-02-25  Yang Zhang  <zyang@src.gnome.org>

	Updated zh_CN translation

	svn path=/trunk/; revision=2327

2008-02-25  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated Catalan translation

	svn path=/trunk/; revision=2326

2008-02-24  Hendrik Brandt  <heb@gnome-de.org>

	Updated German translation.

2008-02-24  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

	svn path=/trunk/; revision=2325

2008-02-23  Luca Ferretti  <elle.uca@libero.it>

	Updated Italian translation.

2008-02-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

	svn path=/trunk/; revision=2324

2008-02-23  Benoît Dejean  <bdejean@src.gnome.org>

	Simplified gconf cpu_colors. Store CPU#0 in cpu_color0 instead of cpu_color.

	svn path=/trunk/; revision=2323

2008-02-22  Jonh Wendell  <jwendell@gnome.org>

	Updated Brazilian Portuguese translation by Hugo Doria.

2008-02-22  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR: Updated Brazilian Portuguese translation by Hugo Doria.

	svn path=/trunk/; revision=2322

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	Rewrote lsb_release spawn using Glib.

	svn path=/trunk/; revision=2321

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	lsb_release can be pretty slow (i still don't know why on my laptop it can run in less that 0.25s right after startup but in 5.00s a few hours later). So it's started in background. While the distro info are not available, ugly ??? are displayed.

	svn path=/trunk/; revision=2320

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	Simplified LoadGraph::colors access and added index checks.

	svn path=/trunk/; revision=2319

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	No need to check if num_cpus is 0, it's always >= 1.

	svn path=/trunk/; revision=2318

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	Dropped unused variables and function.

	svn path=/trunk/; revision=2317

2008-02-21  Benoît Dejean  <bdejean@src.gnome.org>

	LoadGraph is now a real C++ object. I'm going to gradually rework it to make it copyable (to be used in netspeed applet maybe).

	svn path=/trunk/; revision=2316

2008-02-19  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2314

2008-02-18  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2313

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	Translation updated by Daniel van Eeden.

2008-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

	svn path=/trunk/; revision=2312

2008-02-17  Arangel Angov  <arangela@src.gnome.org>

	Arangel Angov <arangel@linux.net.mk> * mk.po: Updated Macedonian translation

	svn path=/trunk/; revision=2311

2008-02-17  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	Updated Vietnamese translation

	2008-02-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

	svn path=/trunk/; revision=2310

2008-02-16  Benoît Dejean  <bdejean@src.gnome.org>

	Use std::rotate.

	svn path=/trunk/; revision=2309

2008-02-15  Runa Bhattacharjee  <runab@src.gnome.org>

	Added Entry for Kannada Translation addition and addition to LINGUAS

	svn path=/trunk/; revision=2308

2008-02-15  Runa Bhattacharjee  <runab@src.gnome.org>

	Added Kannada (kn) to the List of Languages

	svn path=/trunk/; revision=2307

2008-02-15  Runa Bhattacharjee  <runab@src.gnome.org>

	Added Kannada Translations by Shankar Prasad

	svn path=/trunk/; revision=2306

2008-02-14  Pawan Chitrakar  <pachimho@src.gnome.org>

	Updated Nepali Translation

	svn path=/trunk/; revision=2305

2008-02-13  Andrea Cimitan  <acimitan@src.gnome.org>

	better patch for rgba theming, reclosing #515907

	svn path=/trunk/; revision=2304

2008-02-13  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2303

2008-02-12  Benoît Dejean  <bdejean@src.gnome.org>

	Enable transparent theming. Patch by Jon Bolt <jon@idnzor.net>. Closes #515907.

	svn path=/trunk/; revision=2302

2008-02-12  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2301

2008-02-11  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Sorry, commited a patch in previous rev for #515603 that hasn't been aproved yet, reverting

	svn path=/trunk/; revision=2300

2008-02-11  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated Catalan translation by Joan Duran

	svn path=/trunk/; revision=2299

2008-02-11  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

	2008-02-11  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

	svn path=/trunk/; revision=2298

2008-02-09  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation.

	2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

	svn path=/trunk/; revision=2297

2008-02-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	Updated Traditional Chinese translation(Hong Kong). Updated Traditional

2008-02-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

	svn path=/trunk/; revision=2296

2008-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	Updated Thai translation.

2008-02-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2295

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	Updated Polish translation by GNOME PL Team.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

	svn path=/trunk/; revision=2294

2008-02-02  Benoît Dejean  <bdejean@src.gnome.org>

	New argument to format_file_size... and format_rate to force unit. Network Y-scale: make sure all labels have the same unit. See #418181.

	svn path=/trunk/; revision=2293

2008-02-02  Luca Ferretti  <elle.uca@libero.it>

	Fix a long standing stupid typo.

2008-02-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fix a long standing stupid typo.

	svn path=/trunk/; revision=2292

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-02-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2291

2008-01-31  Benoît Dejean  <bdejean@src.gnome.org>

	Bye-bye pcrecpp :/ Moved to Glib although it's still incomplete (had to

	Bye-bye pcrecpp :/
	Moved to Glib although it's still incomplete (had to use g_regex).

	svn path=/trunk/; revision=2290

2008-01-31  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2289

2008-01-29  Benoît Dejean  <bdejean@src.gnome.org>

	Use Glib::Regex whenever possible. I can't find how to retrieve groups for now, so pcrecpp is still required.

	svn path=/trunk/; revision=2288

2008-01-29  Claude Paroz  <claude@2xlibre.net>

	Updated French translation by Claude Paroz and Bruno Brouard.

2008-01-29  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation by Claude Paroz and Bruno Brouard.

	svn path=/trunk/; revision=2287

2008-01-29  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2286

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	Brazilian Portuguese translation updated by Hugo Doria.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria.

	svn path=/trunk/; revision=2285

2008-01-25  Benoît Dejean  <bdejean@src.gnome.org>

	Don't re-throw Gtk::IconThemeError because the icon loading might also fail because of a broken file, etc.

	svn path=/trunk/; revision=2284

2008-01-21  Benoît Dejean  <bdejean@src.gnome.org>

	New function fill_image_buffer_from_file. Merged duplicated code and added error handling. Patch by Jared Moore <cornflake.pirate@gmail.com> Bug #510558.

	svn path=/trunk/; revision=2283

2008-01-21  Seán de Búrca  <leftmostcat@gmail.com>

	Updated Irish translation

2008-01-20  Seán de Búrca  <leftmostcat@gmail.com>

	* ga.po: Updated Irish translation

	svn path=/trunk/; revision=2282

2008-01-20  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2281

2008-01-18  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated Turkish translation to pass msgfmt -cv

	svn path=/trunk/; revision=2280

2008-01-14  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.21.5.

	svn path=/trunk/; revision=2278

2008-01-14  Benoît Dejean  <bdejean@src.gnome.org>

	Knock FRAMES down to 5 until cairo gets faster.

	svn path=/trunk/; revision=2277

2008-01-14  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed graph background color. Patch by Toby Dacre. Closes #508948.

	svn path=/trunk/; revision=2276

2008-01-14  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2275

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2274

2008-01-12  Benoît Dejean  <bdejean@src.gnome.org>

	No need to look for the main notebook (to get its style). Instead, we store it in ProcData::notebook.

	svn path=/trunk/; revision=2273

2008-01-11  Karl Lattimer  <klattimer@src.gnome.org>

	committed patch 102603 and fixed an off by oneerror

	svn path=/trunk/; revision=2272

2008-01-09  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2270

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	Updated Basque translation.

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

	svn path=/trunk/; revision=2269

2008-01-07  Priit Laes  <plaes at svn dot gnome dot org>

	Translation updated by Ivar Smolin

2008-01-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

	svn path=/trunk/; revision=2266

2008-01-07  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed percentage in memory and swap labels.

	svn path=/trunk/; revision=2265

2008-01-06  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed i18n string.

	svn path=/trunk/; revision=2264

2008-01-06  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed string surgery. No longer needed since we don't need to align values anymore.

	svn path=/trunk/; revision=2263

2008-01-05  Benoît Dejean  <bdejean@src.gnome.org>

	Another attempt to get a smart network y-scale.

	svn path=/trunk/; revision=2262

2008-01-05  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation

	svn path=/trunk/; revision=2261

2008-01-04  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2260

2008-01-04  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2259

2008-01-04  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2258

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Simplified time-scale calculation. And fixed memory coruption introduced by that nasty strcat.

	svn path=/trunk/; revision=2257

2008-01-04  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2256

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Try to implement a smart rounding. Round up the factor to a integer and multiple of num_bars.

	svn path=/trunk/; revision=2255

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed left margin width. Patch by Toby Dacre. Closes #507269.

	svn path=/trunk/; revision=2254

2008-01-04  Karl Lattimer  <klattimer@src.gnome.org>

	committed patch from toby dacre to stop the network scale showing repeated values, and corrected the draw opacity on the lines

	svn path=/trunk/; revision=2253

2008-01-04  Erdal Ronahi  <eronahi@src.gnome.org>

	Updated Kurdish translation

	svn path=/trunk/; revision=2252

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Force background/scale update when net max changes. Pach by Toby Dacre.

	svn path=/trunk/; revision=2251

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Changed Renice shortcut to Control-n.

	svn path=/trunk/; revision=2250

2008-01-04  Benoît Dejean  <bdejean@src.gnome.org>

	Don't i18n signal name.

	svn path=/trunk/; revision=2249

2008-01-03  Benoît Dejean  <bdejean@src.gnome.org>

	On process where arguments list is empty (e.g. kernel processes), set the tooltip to be the command name. Closes #506036.

	svn path=/trunk/; revision=2248

2008-01-03  Benoît Dejean  <bdejean@src.gnome.org>

	The process list can now be manually refreshed. Closes #506036.

	svn path=/trunk/; revision=2247

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	Add missing file. Updated Norwegian bokmål translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2246

2008-01-03  Karl Lattimer  <klattimer@src.gnome.org>

	reduced the opacity of the graph lines

	svn path=/trunk/; revision=2245

2008-01-03  Karl Lattimer  <klattimer@src.gnome.org>

	changed virtual memory back to swap

	svn path=/trunk/; revision=2244

2008-01-03  Karl Lattimer  <klattimer@src.gnome.org>

	Reduced the number of redraws as suggested, added the suggested calculation for timescale (Thanks Toby), removed the subframe splitting for now, removed the clip/paint and replaced with a fill, fixed the graph going truley dodgy off the scale bug which was in the configure event as I expected, set the line join to round just to be on the safe side (no sharp edges)

	svn path=/trunk/; revision=2243

2008-01-03  Benoît Dejean  <bdejean@src.gnome.org>

	fontsize/rmagin/indent are now member of LoadGraph.

	svn path=/trunk/; revision=2242

2008-01-03  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2241

2008-01-02  Benoît Dejean  <bdejean@src.gnome.org>

	/me tired In previous revision fixed mult / div order so that when i ==

	/me tired
	In previous revision fixed mult / div order so that when
	i == num_bars the caption is 0.
	Added comments about that.

	svn path=/trunk/; revision=2240

2008-01-02  Benoît Dejean  <bdejean@src.gnome.org>

	Removed unwanted debug output

	svn path=/trunk/; revision=2239

2008-01-02  Benoît Dejean  <bdejean@src.gnome.org>

	Merged all network rate formatting code into procman::format_rate(rate).

	svn path=/trunk/; revision=2238

2008-01-02  Benoît Dejean  <bdejean@src.gnome.org>

	Decreased graph minimum size.

	svn path=/trunk/; revision=2237

2008-01-02  Benoît Dejean  <bdejean@src.gnome.org>

	Turned _LoadGraph into a real class. Merged all num_bars calculation into LoadGraph::num_bars(fontsize). And added case for really small graphs.

	svn path=/trunk/; revision=2236

2008-01-02  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2235

2008-01-02  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2234

2008-01-01  Karl Lattimer  <klattimer@src.gnome.org>

	Offsetting more stuff by 'subframes'

	svn path=/trunk/; revision=2233

2007-12-31  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2232

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	oops

	svn path=/trunk/; revision=2231

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	Used the correct calculation for network scale

	svn path=/trunk/; revision=2230

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	Added smooth scrolling and improved caching

	svn path=/trunk/; revision=2229

2007-12-31  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2228

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	corrected some alignments

	svn path=/trunk/; revision=2227

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	Added timescale, network units x-scale, removed hbox spacers, improved indent calculation

	svn path=/trunk/; revision=2226

2007-12-31  Karl Lattimer  <klattimer@src.gnome.org>

	Updated the size and placing of the cpu buttons, re-added the labeling, changed text, needs translating

	svn path=/trunk/; revision=2225

2007-12-30  Karl Lattimer  <klattimer@src.gnome.org>

	Added the current revision back to svn, see http://www.qdh.org.uk/wordpress/?p=193 for the completeness of this patch

	svn path=/trunk/; revision=2224

2007-12-30  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2223

2007-12-29  Karl Lattimer  <klattimer@src.gnome.org>

	re-organised the table elements for graphs and legend, removed unnecessary calls to gtk_misc_set_alignment, removed unnecessary CPUx labels, removed erroneous double space alignment hack in load-graph.cpp

	svn path=/trunk/; revision=2222

2007-12-29  Karl Lattimer  <klattimer@src.gnome.org>

	set text alignment on graphs to right rather than centre

	svn path=/trunk/; revision=2221

2007-12-29  Karl Lattimer  <klattimer@src.gnome.org>

	changed the default colours, removed background/frame colours schemas

	svn path=/trunk/; revision=2220

2007-12-29  Karl Lattimer  <klattimer@src.gnome.org>

	Added colour button hover highlight and tooltips, modified the pie to have an always visible central disc

	svn path=/trunk/; revision=2219

2007-12-27  Benoît Dejean  <bdejean@src.gnome.org>

	Don't delay CPU graph initialization.

	svn path=/trunk/; revision=2218

2007-12-27  Benoît Dejean  <bdejean@src.gnome.org>

	The vertical lines were not evenly spaced due to typo. Patch by Toby Dacre <toby.junk@gmail.com>.

	svn path=/trunk/; revision=2217

2007-12-25  Benoît Dejean  <bdejean@src.gnome.org>

	Added missing files.

	svn path=/trunk/; revision=2216

2007-12-23  Karl Lattimer  <klattimer@src.gnome.org>

	added GSM color button, next patch will reorganise the tables and set the default colors

	svn path=/trunk/; revision=2215

2007-12-23  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Djihed Afifi.

	svn path=/trunk/; revision=2214

2007-12-22  Benoît Dejean  <bdejean@src.gnome.org>

	Use application-x-executable for dummy icon. Closes #504931.

	svn path=/trunk/; revision=2213

2007-12-21  Benoît Dejean  <bdejean@src.gnome.org>

	Added a NULL check in ProcInfo::set_icon. This should not happen unless the dummy icon fails to be loaded. Closes #504164.

	svn path=/trunk/; revision=2211

2007-12-21  Benoît Dejean  <bdejean@src.gnome.org>

	Use stock menus. Closes #318713.

	Use stock menus.
	Closes #318713.

	svn path=/trunk/; revision=2210

2007-12-18  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.21.4.

	svn path=/trunk/; revision=2207

2007-12-17  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2206

2007-12-09  Benoît Dejean  <bdejean@src.gnome.org>

	Patch by Karl Lattimer, new developer. Summary of changes  * Changed the graph to draw using black and white and theme colours  * Created a simple dash for all graph lines  * Changed the font and font size and rejiggered the calculation of num_bars  * Set the text alignment to right  * Added 7 vertical lines between the graph edges  * set the minimum height to 80px, more space can be regained later on by re-widgeting the colour pickers.  * Removed references to the old background/foreground colour definitions and re-aligned the colour array  * Added myself to the authors (at the request of Benoit))

	svn path=/trunk/; revision=2205

2007-12-07  Benoît Dejean  <bdejean@src.gnome.org>

	Closes #498569 – 'Arguments' column is wrongly escaped for markup. Patch by Josh Lee  <jleedev@mail.com>

	svn path=/trunk/; revision=2204

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2203

2007-12-03  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.21.3.

	svn path=/trunk/; revision=2201

2007-12-01  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2200

2007-12-01  Benoît Dejean  <bdejean@src.gnome.org>

	Huge documentation update by Patrick Hulin <patrick.hulin@gmail.com>. Closes #500571.

	svn path=/trunk/; revision=2199

2007-11-22  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped GTK+ required version to >= 2.12.

	svn path=/trunk/; revision=2198

2007-11-22  Benoît Dejean  <bdejean@src.gnome.org>

	Remove space to the left of process name. Closes #307762. Thanks to Martin Ejdestig.

	svn path=/trunk/; revision=2197

2007-11-22  Mugurel Tudor  <mugurelu@gnome.ro>

	Updated Romanian translation by Mişu Moldovan <dumol@gnome.ro>

2007-11-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

	svn path=/trunk/; revision=2195

2007-11-20  Benoît Dejean  <bdejean@src.gnome.org>

	Smart update of the proctable treestore: only set cells if the value has changed. This saves 30% of CPU usage.

	svn path=/trunk/; revision=2194

2007-11-20  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2193

2007-11-19  Benoît Dejean  <bdejean@src.gnome.org>

	Moved all ProcInfo mutable members to a base MutableProcInfo. Also simplified all the types of these members to better match the treeview fields.

	svn path=/trunk/; revision=2192

2007-11-12  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.21.2.

	svn path=/trunk/; revision=2190

2007-11-12  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2189

2007-11-08  Benoît Dejean  <bdejean@src.gnome.org>

	Also used gtk_tree_view_column_set_cell_data_func for COL_STATUS.

	svn path=/trunk/; revision=2188

2007-11-07  Benoît Dejean  <bdejean@src.gnome.org>

	Killed sort_ints, no longer needed.

	svn path=/trunk/; revision=2187

2007-11-07  Benoît Dejean  <bdejean@src.gnome.org>

	Use a gtk_tree_view_column_set_cell_data_func for start_time too.

	svn path=/trunk/; revision=2186

2007-11-07  Benoît Dejean  <bdejean@src.gnome.org>

	Renamed ProcInfo::cpu_time_last to ProcInfo::cpu_time.

	svn path=/trunk/; revision=2185

2007-11-07  Benoît Dejean  <bdejean@src.gnome.org>

	Use gtk_tree_view_column_set_cell_data_func for COL_CPU_TIME.

	svn path=/trunk/; revision=2184

2007-11-01  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2183

2007-10-31  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2182

2007-10-30  Benoît Dejean  <bdejean@src.gnome.org>

	Displays N/A when memory stats are not available. Fixes #487105.

	svn path=/trunk/; revision=2180

2007-10-28  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2178

2007-10-28  Matej Urbančič  <mateju@src.gnome.org>

	Updated Slovenian translation

	svn path=/trunk/; revision=2177

2007-10-23  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Husseini.

	svn path=/trunk/; revision=2176

2007-10-22  Benoît Dejean  <bdejean@src.gnome.org>

	Don't remove gnome-doc-utils.mk. Patch by Josselin Mouette <joss@malsain.org>. Closes #488998.

	svn path=/trunk/; revision=2175

2007-10-21  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Husseini.

	svn path=/trunk/; revision=2174

2007-10-21  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Husseini.

	svn path=/trunk/; revision=2173

2007-10-16  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Some fixes to Catalan translation thanks to Joan Duran

	svn path=/trunk/; revision=2172

2007-10-15  Yair Hershkovitz  <yairhr@src.gnome.org>

	updated hebrew translation

	svn path=/trunk/; revision=2171

2007-10-15  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.20.1.

	svn path=/trunk/; revision=2169

2007-10-08  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed liststore usage. Bumped version number to 2.20.1.

	svn path=/trunk/; revision=2168

2007-10-06  Vladimer Sichinava  <vsichi@src.gnome.org>

	Updated Georgian translation by Vladimer Sichinava  <vsichi@gnome.org>

	svn path=/trunk/; revision=2167

2007-10-06  Vladimer Sichinava  <vsichi@src.gnome.org>

	Updated Georgian translation by Vladimer Sichinava  <vsichi@gnome.org>

	svn path=/trunk/; revision=2166

2007-10-03  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2165

2007-10-02  Alessio Frusciante  <algol@src.gnome.org>

	Updated Italian translation.

	svn path=/trunk/; revision=2164

2007-09-30  Alexander Shopov  <ash@contact.bg>

	Updated Bulgarian translation by Alexander Shopov <ash@contact.bg>

2007-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

	svn path=/trunk/; revision=2163

2007-09-24  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation.

2007-09-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

	svn path=/trunk/; revision=2162

2007-09-17  Baris Cicek  <bcicek@src.gnome.org>

	Updated turkish translation

	svn path=/trunk/; revision=2161

2007-09-17  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.20.0

	svn path=/trunk/; revision=2159

2007-09-17  Priit Laes  <plaes@svn.gnome.org>

	Estonian translation updated by Ivar Smolin.

2007-09-17  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updated by Ivar Smolin.

	svn path=/trunk/; revision=2158

2007-09-16  Vasiliy Faronov  <qvvx@yandex.ru>

	Updated Russian translation.

	2007-09-16  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

	svn path=/trunk/; revision=2157

2007-09-13  Djihed Afifi  <djihed@src.gnome.org>

	Updated Arabic Translation by Anas Husseini.

	svn path=/trunk/; revision=2156

2007-09-13  Kostas Papadimas  <pkst@src.gnome.org>

	Updated Greek translation

	svn path=/trunk/; revision=2155

2007-09-12  Maxim Dziumanenko  <dziumanenko@gmail.com>

	Update Ukrainian translation.

	2007-09-12 Maxim Dziumanenko <dziumanenko@gmail.com>

	* Update Ukrainian translation.

	svn path=/trunk/; revision=2154

2007-09-12  Gil Forcada Codinachs  <gforcada@src.gnome.org>

	Updated catalan translation

	svn path=/trunk/; revision=2153

2007-09-09  Jovan Naumovski  <jovanna@src.gnome.org>

	2007-09-09 Jovan Naumovski <jovanna@svn.gnome.org> *mk.po: Updated Macedonian translation.

	svn path=/trunk/; revision=2152

2007-09-07  Yang Zhang  <zyang@src.gnome.org>

	Updated zh_CN translation

	svn path=/trunk/; revision=2151

2007-09-06  Jovan Naumovski  <jovanna@src.gnome.org>

	2007-09-06 Jovan Naumovski <jovanna@svn.gnome.org> *mk.po: Updated Macedonian translation.

	svn path=/trunk/; revision=2150

2007-09-05  Kjartan Maraas  <kmaraas@src.gnome.org>

	Updated translation

	svn path=/trunk/; revision=2149

2007-09-04  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed *printf format for guint64.

	svn path=/trunk/; revision=2148

2007-09-03  SANDRA MARAKKALA DANISHKA NAVIN  <snavin@src.gnome.org>

	Updated si.po  for sinhala

	svn path=/trunk/; revision=2147

2007-09-03  SANDRA MARAKKALA DANISHKA NAVIN  <snavin@src.gnome.org>

	Added entry  for si - sinhala

	svn path=/trunk/; revision=2146

2007-09-03  Clytie Siddall  <clyties@src.gnome.org>

	2007-09-03    vi.po    Updated Vietnamese translation

	Clytie Siddall <clytie@riverland.net.au>

	svn path=/trunk/; revision=2145

2007-09-02  Duarte Loreto  <happyguy_pt@hotmail.com>

	Updated Portuguese translation.

	2007-09-03  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

	svn path=/trunk/; revision=2144

2007-09-02  Nikos Charonitakis  <frolix68@src.gnome.org>

	Updated Greek translation

	svn path=/trunk/; revision=2143

2007-09-01  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2142

2007-08-30  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped version number.

	svn path=/trunk/; revision=2141

2007-08-30  Benoît Dejean  <bdejean@src.gnome.org>

	Closes #446102.

	svn path=/trunk/; revision=2140

2007-08-29  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.19.91.1

	svn path=/trunk/; revision=2138

2007-08-26  Changwoo Ryu  <cwryu@debian.org>

	Updated Korean translation by Young-Ho Cha.

2007-08-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

	svn path=/trunk/; revision=2137

2007-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

	2007-08-26 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2136

2007-08-26  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.19.91.

	svn path=/trunk/; revision=2134

2007-08-25  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2133

2007-08-24  Kenneth Nielsen  <kennethn@src.gnome.org>

	Updated Danish translation

	svn path=/trunk/; revision=2132

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	Updated Polish translation by GNOME PL Team.

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

	svn path=/trunk/; revision=2131

2007-08-21  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed logo mis-rendering. Patch by Jared Moore <cornflake.pirate@gmail.com>. Closes 405739.

	svn path=/trunk/; revision=2130

2007-08-21  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2129

2007-08-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	Brazilian Portuguese translation updated by Vladimir Melo

2007-08-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo
	<vladimirmelo@foresightlinux.org>, and reviewed by Pedro de Medeiros.

	svn path=/trunk/; revision=2128

2007-08-17  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2127

2007-08-16  Stéphane Raimbault  <stephaner@src.gnome.org>

	Updated French translation by Claude Paroz.

	svn path=/trunk/; revision=2126

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	Updated German translation.

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

	svn path=/trunk/; revision=2125

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	Updated German translation, by Andre Klapper <ak-47@gmx.net>

2007-08-14  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

	svn path=/trunk/; revision=2124

2007-08-12  Žygimantas Beručka  <zygis@src.gnome.org>

	Updated Lithuanian translation.

	svn path=/trunk/; revision=2123

2007-08-12  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

	2007-08-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

	svn path=/trunk/; revision=2122

2007-08-11  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2121

2007-08-10  Felix I  <ifelix@src.gnome.org>

	updated ta translation

	svn path=/trunk/; revision=2120

2007-08-09  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	Added Telugu translation done by Pramod <pramod@swecha.net>

2007-08-09  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Pramod <pramod@swecha.net>

	svn path=/trunk/; revision=2119

2007-08-09  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2118

2007-08-08  Benoît Dejean  <bdejean@src.gnome.org>

	Formated as Olav Vitters requested it.

	svn path=/trunk/; revision=2117

2007-08-06  Ankitkumar Rameshchandra Patel  <ankitp@src.gnome.org>

	Updated Translation

	svn path=/trunk/; revision=2116

2007-08-06  Priit Laes  <plaes@svn.gnome.org>

	Estonian translation update by Ivar Smolin.

2007-08-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

	svn path=/trunk/; revision=2115

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@src.gnome.org>

	Same as my last commit, but this time done right.

	svn path=/trunk/; revision=2114

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

	svn path=/trunk/; revision=2113

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	Updated Basque translation

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

	svn path=/trunk/; revision=2112

2007-08-03  SANDRA MARAKKALA DANISHKA NAVIN  <snavin@src.gnome.org>

	si.po updated

	svn path=/trunk/; revision=2111

2007-08-03  SANDRA MARAKKALA DANISHKA NAVIN  <snavin@src.gnome.org>

	Added Changelog entries for sinhala

	svn path=/trunk/; revision=2110

2007-08-02  Jordi Mas  <jmas@softcatala.org>

	Added Catalan translation by Joan Duran. Added screenshots directory.

	2007-08-02  Jordi Mas <jmas@softcatala.org>

	* ca/ca.po: Added Catalan translation by Joan Duran.
	* ca/figures: Added screenshots directory.
	* Makefile.am: Added ca to DOC_LINGUAS.

	svn path=/trunk/; revision=2109

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	Updated Norwegian bokmål translation.

2007-08-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

	svn path=/trunk/; revision=2108

2007-08-01  Benoît Dejean  <bdejean@src.gnome.org>

	s/translators/xgettext/g as xgettext also tell gettext about the c-format/no-c-format.

	svn path=/trunk/; revision=2107

2007-08-01  Benoît Dejean  <bdejean@src.gnome.org>

	Bumped version

	svn path=/trunk/; revision=2106

2007-08-01  Claude Paroz  <claude@2xlibre.net>

	Updated French translation.

	2007-08-01  Claude Paroz <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

	svn path=/trunk/; revision=2105

2007-08-01  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2104

2007-07-30  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed #450545. Released 2.19.6.

	Fixed #450545.
	Released 2.19.6.

	svn path=/trunk/; revision=2102

2007-07-30  Theppitak Karoonboonyanan  <tkaroonb@src.gnome.org>

	Updated Thai translation.

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2101

2007-07-29  Benoît Dejean  <bdejean@src.gnome.org>

	Moved total_time / total_time_last to ProcData.

	svn path=/trunk/; revision=2100

2007-07-29  Benoît Dejean  <bdejean@src.gnome.org>

	Moved IconThemeWrapper to procman::.

	svn path=/trunk/; revision=2099

2007-07-29  Benoît Dejean  <bdejean@src.gnome.org>

	Splitted IconThemeWrapper to also use it in the disk view. Converted the disk view to RefPtr<Pixbuf>. Added a default icon for disk.

	svn path=/trunk/; revision=2098

2007-07-29  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2097

2007-07-29  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Swedish translation updated

	svn path=/trunk/; revision=2096

2007-07-29  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	Updated Occitan translation

	svn path=/trunk/; revision=2095

2007-07-29  Benoît Dejean  <bdejean@src.gnome.org>

	Use new gtk treeview tooltips API (when available at compile time) instead of sexy_tree_view. Patch by Christian Persch <chpe@gnome.org>. Closes #459598.

	svn path=/trunk/; revision=2094

2007-07-27  Amanpreet Singh Alam  <aman@src.gnome.org>

	updating for pUnjabi

	svn path=/trunk/; revision=2093

2007-07-27  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2092

2007-07-26  Benoît Dejean  <bdejean@src.gnome.org>

	Added many comments for translators. Improved descriptions in the gconf schema. Closes #460511.

	svn path=/trunk/; revision=2091

2007-07-23  Benoît Dejean  <bdejean@src.gnome.org>

	Too many stuff in one commit (blame svn). Changed the icon getter to get the full ProcInfo instead of the command+pid. Then added a linux-centric getter to for kernel threads.

	svn path=/trunk/; revision=2089

2007-07-21  Theppitak Karoonboonyanan  <tkaroonb@src.gnome.org>

	Updated Thai translation.

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2088

2007-07-20  Benoît Dejean  <bdejean@src.gnome.org>

	Little regex fix.

	svn path=/trunk/; revision=2087

2007-07-20  Vincent van Adrighem  <adrighem@gnome.org>

	Translation updated by Reinout van Schouwen.

2007-07-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

	svn path=/trunk/; revision=2086

2007-07-17  Daniel Nylander  <dnylande@src.gnome.org>

	sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2085

2007-07-16  Ilkka Tuohela  <ituohela@src.gnome.org>

	Updated Finnish translation

	svn path=/trunk/; revision=2084

2007-07-16  Priit Laes  <plaes@svn.gnome.org>

	Estonian translation update by Ivar Smolin.

2007-07-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

	svn path=/trunk/; revision=2083

2007-07-16  Takeshi AIHANA  <takeshi.aihana@gmail.com>

	Updated Japanese translation.

	2007-07-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

	svn path=/trunk/; revision=2082

2007-07-12  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2081

2007-07-11  Benoît Dejean  <bdejean@src.gnome.org>

	s/Gnome/GNOME/ Closes #455826.

	s/Gnome/GNOME/
	Closes #455826.

	svn path=/trunk/; revision=2080

2007-07-11  Gabor Kelemen  <kelemeng@gnome.hu>

	Translation updated.

	2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

	svn path=/trunk/; revision=2079

2007-07-10  Theppitak Karoonboonyanan  <tkaroonb@src.gnome.org>

	Updated Thai translation.

	* th.po: Updated Thai translation.

	svn path=/trunk/; revision=2078

2007-07-09  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.19.5.

	svn path=/trunk/; revision=2076

2007-07-05  Benoît Dejean  <bdejean@src.gnome.org>

	Display GNOME's version only if available. Locate gnome-version.xml using DATADIR.

	svn path=/trunk/; revision=2075

2007-07-04  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2074

2007-07-03  Benoît Dejean  <bdejean@src.gnome.org>

	Handle broken gnomevfs.

	svn path=/trunk/; revision=2073

2007-07-03  Benoît Dejean  <bdejean@src.gnome.org>

	Also display GNOME's version in sysinfo.

	svn path=/trunk/; revision=2072

2007-07-03  Benoît Dejean  <bdejean@src.gnome.org>

	Added placeholder.

	svn path=/trunk/; revision=2071

2007-06-30  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2070

2007-06-30  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation.

	svn path=/trunk/; revision=2069

2007-06-29  Benoît Dejean  <bdejean@src.gnome.org>

	Workaround #451932. Save/Restore the tree selection when updating in

	Workaround #451932.
	Save/Restore the tree selection when updating in my/active mode.

	svn path=/trunk/; revision=2067

2007-06-29  Benoît Dejean  <bdejean@src.gnome.org>

	Added a notice about svn log.

	svn path=/trunk/; revision=2066

2007-06-29  Benoît Dejean  <bdejean@src.gnome.org>

	Added kernel name/number to sysinfo. See #399069.

	svn path=/trunk/; revision=2065

2007-06-28  Benoît Dejean  <bdejean@src.gnome.org>

	Clear the tree only when needed.

	svn path=/trunk/; revision=2064

2007-06-28  Benoît Dejean  <bdejean@src.gnome.org>

	Bump version number.

	svn path=/trunk/; revision=2063

2007-06-27  Benoît Dejean  <bdejean@src.gnome.org>

	Dynamically adjust graph lines to the graph height. Patch by Toby Dacre <>. Closes #367016.

	svn path=/trunk/; revision=2062

2007-06-27  Clytie Siddall  <clyties@src.gnome.org>

	Updated Vietnamese translation.

	svn path=/trunk/; revision=2061

2007-06-18  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.19.4.

	svn path=/trunk/; revision=2057

2007-06-13  Pema Geyleg  <pgeyleg@src.gnome.org>

	updated dzongkha translation

	svn path=/trunk/; revision=2056

2007-06-08  Benoît Dejean  <bdejean@src.gnome.org>

	Disable pcrecpp by default :/

	svn path=/trunk/; revision=2055

2007-06-07  Benoît Dejean  <bdejean@src.gnome.org>

	Oops, forgot to add the dummy pcrecpp.

	svn path=/trunk/; revision=2054

2007-06-07  Benoît Dejean  <bdejean@src.gnome.org>

	Made pcrecpp optional. Without it, many features are disabled or broken. Have fun.

	svn path=/trunk/; revision=2053

2007-06-03  Benoît Dejean  <bdejean@src.gnome.org>

	Released 2.19.3.

	svn path=/trunk/; revision=2051

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

	svn path=/trunk/; revision=2050

2007-06-02  Jorge Gonzalez Gonzalez  <jorgegonz@src.gnome.org>

	Updated Spanish translation

	svn path=/trunk/; revision=2049

2007-05-31  Benoît Dejean  <bdejean@src.gnome.org>

	Merge branch 'gtkmm'

	svn path=/trunk/; revision=2048

2007-05-31  Benoît Dejean  <bdejean@src.gnome.org>

	Dropped G_GNUC_INTERNAL.

	I will enable gcc visibility as soon as libstdc++ issues are resolved.

	svn path=/trunk/; revision=2047

2007-05-27  Daniel Nylander  <dnylande@src.gnome.org>

	sv/sv.po: Updated Swedish translation

	svn path=/trunk/; revision=2044

2007-05-23  Yannig MARCHEGAY  <ymarcheg@src.gnome.org>

	+ Occitan

	svn path=/trunk/; revision=2043

2007-05-22  Benoît Dejean  <bdejean@src.gnome.org>

	Fixed documentation. Closes #440471.

	svn path=/trunk/; revision=2042

2007-05-21  Benoît Dejean  <bdejean@src.gnome.org>

	More icons in the default_table. Use FullMatch instead of Partial to avoid bad matches (like hald matching "ld$").

	svn path=/trunk/; revision=2041

